#ifndef _TEXFONTS
#define _TEXFONTS
/****************************************************************************
 *
 * Copyright(c) 2002-2012, John Forkosh Associates, Inc. All rights reserved.
 *           http://www.forkosh.com   mailto: john@forkosh.com
 * --------------------------------------------------------------------------
 * This file is part of mimeTeX, which is free software. You may redistribute
 * and/or modify it under the terms of the GNU General Public License,
 * version 3 or later, as published by the Free Software Foundation.
 *      MimeTeX is distributed in the hope that it will be useful, but
 * WITHOUT ANY WARRANTY, not even the implied warranty of MERCHANTABILITY.
 * See the GNU General Public License for specific details.
 *      By using mimeTeX, you warrant that you have read, understood and
 * agreed to these terms and conditions, and that you possess the legal
 * right and ability to enter into this agreement and to use mimeTeX
 * in accordance with it.
 *      Your mimetex.zip distribution file should contain the file COPYING,
 * an ascii text copy of the GNU General Public License, version 3.
 * If not, point your browser to  http://www.gnu.org/licenses/
 * or write to the Free Software Foundation, Inc.,
 * 59 Temple Place, Suite 330,  Boston, MA 02111-1307 USA.
 * --------------------------------------------------------------------------
 *
 * Purpose:	chardef structure data for mimetex
 *		generated by gfuntype
 * 
 * Source:	texfonts.h
 *
 * Notes:     o	Each big declaration of static chardef arrays
 *		is generated by a single run of my program gfuntype,
 *		as explained in the notes below, and then all those
 *		separate outputs are gathered together in this file.
 *	      o	You must first run metafont to generate a .gf file,
 *		for example...
 *		  mf '\mode=onetz; mag=magstep(.5); input cmmi10'
 *		will generate file cmmi10.131gf (which corresponds
 *		to size=3 below)
 *	      o	Given that (or any other) .gf file, next run
 *		  gftype -i cmmi10.131gf > typeout
 *		(where  typeout  can be any filename you like)
 *	      o	Then run my program against the above output,
 *		for example...
 *		  gfuntype  -n cmmi131  typeout  cmmi131.h
 *		which generates output file cmmib131.h (or any
 *		filename you supply as the last arg), containing
 *		the  static chardef cmmi131[]  array of data.
 *		(The name of that array is taken from the  -n  arg
 *		you supplied to gfuntype.)
 *	      o	Repeat the above steps for all the arrays you need,
 *		and then gather the output together in this file,
 *		texfonts.h, which will be #include'd by mimetex.h
 *	      o	Finally, manually edit the  fonttable[]  array
 *		in minetex.h, placing the names of all these chardef
 *		arrays in the appropriate fonttable[] cells.
 *	      o	Now you can recompile mimetex.c to use your new fonts.
 *
 * --------------------------------------------------------------------------
 * Revision History:
 * 10/05/02	J.Forkosh	Installation.
 * 07/10/03	J.Forkosh	Added cmmi10 fonts (in addition to cmmib10),
 *				and rsfs fonts.
 * 07/12/03	J.Forkosh	Entirely new set of fonts generated.
 * 10/21/05	J.Forkosh	Compressed fonts generated
 * 09/06/08	J.Forkosh	mimeTeX version 1.70 released.
 * 03/08/12	J.Forkosh	mimeTeX version 1.74, sizes 8-10 added.
 *
 ***************************************************************************/


/* ------------------------------------------------------------------------
font sizes 0-10 for cmr10
------------------------------------------------------------------------ */

/* --- size=0 for .83gf ---
 * mf '\mode=eighthre;  input cmr10'
 * --------------------------------------------------------------------- */
/* --- fontdef for cmr83 --- */
static	chardef  cmr83[] =
   {
      /* --- pixel bitmap for cmr83 char#0 \Gamma --- */
      {   0, 1561,                      /* character number, location */
          8, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  6,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xbf\x28\x0a\x82\x20\x1c" }  },
      /* --- pixel bitmap for cmr83 char#1 \Delta --- */
      {   1, 1588,                      /* character number, location */
          8, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  8,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x10\x28\x28\x6c\x44\x44\x82\xfe" }  },
      /* --- pixel bitmap for cmr83 char#2 \Theta --- */
      {   2, 1623,                      /* character number, location */
          8, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  6,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x8c\x14\xb6\x61\x28\x31" }  },
      /* --- pixel bitmap for cmr83 char#3 \Lambda --- */
      {   3, 1660,                      /* character number, location */
          8, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  7,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x08\x04\x85\x42\xa1\x88\xee" }  },
      /* --- pixel bitmap for cmr83 char#4 \Xi --- */
      {   4, 1695,                      /* character number, location */
          8, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  7,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\xa0\xc8\x27\x02\x04\xff" }  },
      /* --- pixel bitmap for cmr83 char#5 \Pi --- */
      {   5, 1726,                      /* character number, location */
          8, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  8,    8, 3,12, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x08\xf5\x11\x41\x13\x23" }  },
      /* --- pixel bitmap for cmr83 char#6 \Sigma --- */
      {   6, 1763,                      /* character number, location */
          8, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  5,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x7f\x4a\x42\xac\xfc" }  },
      /* --- pixel bitmap for cmr83 char#7 \Upsilon --- */
      {   7, 1794,                      /* character number, location */
          8, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  6,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x77\x8a\x20\x08\x82\x70" }  },
      /* --- pixel bitmap for cmr83 char#8 \Phi --- */
      {   8, 1823,                      /* character number, location */
          8, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  5,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x8e\xb8\x5a\x1d\x71" }  },
      /* --- pixel bitmap for cmr83 char#9 \Psi --- */
      {   9, 1854,                      /* character number, location */
          8, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  6,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1c\x92\xa6\xab\x87\x70" }  },
      /* --- pixel bitmap for cmr83 char#10 \Omega --- */
      {  10, 1889,                      /* character number, location */
          8, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  7,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1c\x91\x48\x24\xa2\x54\xef" }  },
      /* --- pixel bitmap for cmr83 char#11 \ff --- */
      {  11, 3214,                      /* character number, location */
          8,-1,    0,-1,      /* topleft row,col, and botleft row,col */
          {  8,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf8\x24\x24\x7f\x24\x24\x24\x66" }  },
      /* --- pixel bitmap for cmr83 char#12 \fi --- */
      {  12, 3249,                      /* character number, location */
          8,-1,    0,-1,      /* topleft row,col, and botleft row,col */
          {  6,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x18\x41\x7c\x1c\x45\xd9" }  },
      /* --- pixel bitmap for cmr83 char#13 \fl --- */
      {  13, 3278,                      /* character number, location */
          8,-1,    0,-1,      /* topleft row,col, and botleft row,col */
          {  6,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x18\x45\x7d\x14\x45\xd9" }  },
      /* --- pixel bitmap for cmr83 char#14 \ffi --- */
      {  14, 3313,                      /* character number, location */
          8,-1,    0,-1,      /* topleft row,col, and botleft row,col */
          { 10,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf8\x91\x40\xc2\x7f\xa4\x91\x44\x92\xdd" }  },
      /* --- pixel bitmap for cmr83 char#15 \ffl --- */
      {  15, 3356,                      /* character number, location */
          8,-1,    0,-1,      /* topleft row,col, and botleft row,col */
          { 10,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf8\x91\x44\xd2\x7f\x24\x91\x44\x92\xc9" }  },
      /* --- pixel bitmap for cmr83 char#16 \imath --- */
      {  16, 2288,                      /* character number, location */
          5, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  3,    5, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x93\x74" }  },
      /* --- pixel bitmap for cmr83 char#17 \jmath --- */
      {  17, 2305,                      /* character number, location */
          5,-1,   -2,-1,      /* topleft row,col, and botleft row,col */
          {  3,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x26\x49\x1e" }  },
      /* --- pixel bitmap for cmr83 char#18 \gravesym --- */
      {  18, 3052,                      /* character number, location */
          8, 1,    6, 1,      /* topleft row,col, and botleft row,col */
          {  2,    2, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x09" }  },
      /* --- pixel bitmap for cmr83 char#19 \acutesym --- */
      {  19, 3063,                      /* character number, location */
          8, 2,    6, 2,      /* topleft row,col, and botleft row,col */
          {  2,    2, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x06" }  },
      /* --- pixel bitmap for cmr83 char#20 \checksym --- */
      {  20, 3074,                      /* character number, location */
          7, 1,    6, 1,      /* topleft row,col, and botleft row,col */
          {  3,    1, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x07" }  },
      /* --- pixel bitmap for cmr83 char#21 \brevesym --- */
      {  21, 3083,                      /* character number, location */
          8, 1,    6, 1,      /* topleft row,col, and botleft row,col */
          {  3,    2, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3d" }  },
      /* --- pixel bitmap for cmr83 char#22 (noname) --- */
      {  22, 3096,                      /* character number, location */
          7, 1,    6, 1,      /* topleft row,col, and botleft row,col */
          {  3,    1, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x07" }  },
      /* --- pixel bitmap for cmr83 char#23 (noname) --- */
      {  23, 3105,                      /* character number, location */
          8, 3,    6, 3,      /* topleft row,col, and botleft row,col */
          {  2,    2, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0f" }  },
      /* --- pixel bitmap for cmr83 char#24 (noname) --- */
      {  24, 3116,                      /* character number, location */
          0, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          {  2,    2, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0e" }  },
      /* --- pixel bitmap for cmr83 char#25 \ss --- */
      {  25, 2326,                      /* character number, location */
          8, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  5,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x44\xa9\x25\xa5\x5c" }  },
      /* --- pixel bitmap for cmr83 char#26 \ae --- */
      {  26, 2363,                      /* character number, location */
          5, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  7,    5, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x36\x7f\x22\x69\x03" }  },
      /* --- pixel bitmap for cmr83 char#27 \oe --- */
      {  27, 2390,                      /* character number, location */
          5, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  8,    5, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x6e\xf1\x11\x91\x6e" }  },
      /* --- pixel bitmap for cmr83 char#28 (noname) --- */
      {  28, 2419,                      /* character number, location */
          6, 0,   -1, 0,      /* topleft row,col, and botleft row,col */
          {  5,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xd0\xf5\x7a\x5d\x00" }  },
      /* --- pixel bitmap for cmr83 char#29 \AE --- */
      {  29, 2448,                      /* character number, location */
          8, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  9,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfc\x30\x51\xa2\xc2\x97\xaa\xc4\xf9" }  },
      /* --- pixel bitmap for cmr83 char#30 \OE --- */
      {  30, 2495,                      /* character number, location */
          8, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 10,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfc\xc9\x14\x5b\x38\xa1\xc6\x28\x23\xff" }  },
      /* --- pixel bitmap for cmr83 char#31 (noname) --- */
      {  31, 2542,                      /* character number, location */
          8, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          {  6,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x9c\x96\xa6\x6d\x69\x39\x02" }  },
      /* --- pixel bitmap for cmr83 char#32 (noname) --- */
      {  32, 3146,                      /* character number, location */
          4, 0,    3, 0,      /* topleft row,col, and botleft row,col */
          {  2,    1, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x03" }  },
      /* --- pixel bitmap for cmr83 char#33 ! --- */
      {  33, 2587,                      /* character number, location */
          8, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  1,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x9f" }  },
      /* --- pixel bitmap for cmr83 char#34 " --- */
      {  34, 3403,                      /* character number, location */
          8, 0,    5, 0,      /* topleft row,col, and botleft row,col */
          {  3,    3, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x6d\x01" }  },
      /* --- pixel bitmap for cmr83 char#35 # --- */
      {  35, 2629,                      /* character number, location */
          8, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          {  7,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x28\x14\xea\x4f\xa1\x50\xfe\x0a\x05" }  },
      /* --- pixel bitmap for cmr83 char#36 $ --- */
      {  36, 2180,                      /* character number, location */
          9, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          {  3,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xd2\x3f\xff\x12" }  },
      /* --- pixel bitmap for cmr83 char#37 % --- */
      {  37, 2672,                      /* character number, location */
          9, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          {  7,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xc2\x5e\xa9\xa2\x40\x51\xa5\xd2\x10" }  },
      /* --- pixel bitmap for cmr83 char#38 & --- */
      {  38, 2207,                      /* character number, location */
          8, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  7,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x18\x0a\x87\xed\xca\x44\xdc" }  },
      /* --- pixel bitmap for cmr83 char#39 ' --- */
      {  39, 2729,                      /* character number, location */
          8, 1,    5, 1,      /* topleft row,col, and botleft row,col */
          {  1,    3, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x07" }  },
      /* --- pixel bitmap for cmr83 char#40 ( --- */
      {  40, 2742,                      /* character number, location */
          9, 1,   -4, 1,      /* topleft row,col, and botleft row,col */
          {  2,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x5a\x55\x95\x02" }  },
      /* --- pixel bitmap for cmr83 char#41 ) --- */
      {  41, 2775,                      /* character number, location */
          9, 0,   -4, 0,      /* topleft row,col, and botleft row,col */
          {  2,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xa5\xaa\x6a\x01" }  },
      /* --- pixel bitmap for cmr83 char#42 * --- */
      {  42, 2808,                      /* character number, location */
          9, 1,    4, 1,      /* topleft row,col, and botleft row,col */
          {  3,    5, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xba\x2e" }  },
      /* --- pixel bitmap for cmr83 char#43 + --- */
      {  43, 2825,                      /* character number, location */
          7, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          {  6,    9, 3,11, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf3\x31\x26\xf3\x31\x2f" }  },
      /* --- pixel bitmap for cmr83 char#44 (noname) --- */
      {  44, 2850,                      /* character number, location */
          1, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          {  1,    3, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x07" }  },
      /* --- pixel bitmap for cmr83 char#45 (noname) --- */
      {  45, 3422,                      /* character number, location */
          3, 0,    2, 0,      /* topleft row,col, and botleft row,col */
          {  3,    1, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x07" }  },
      /* --- pixel bitmap for cmr83 char#46 (noname) --- */
      {  46, 2863,                      /* character number, location */
          1, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  1,    1, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01" }  },
      /* --- pixel bitmap for cmr83 char#47 / --- */
      {  47, 2872,                      /* character number, location */
          9, 1,   -3, 1,      /* topleft row,col, and botleft row,col */
          {  3,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x24\x25\x49\x4a\x02" }  },
      /* --- pixel bitmap for cmr83 char#48 0 --- */
      {  48, 1930,                      /* character number, location */
          7, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  5,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x2e\xc6\x18\xa3\x03" }  },
      /* --- pixel bitmap for cmr83 char#49 1 --- */
      {  49, 1961,                      /* character number, location */
          7, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  3,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x9a\x24\x1d" }  },
      /* --- pixel bitmap for cmr83 char#50 2 --- */
      {  50, 1982,                      /* character number, location */
          7, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  4,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x96\x88\xa4\x0f" }  },
      /* --- pixel bitmap for cmr83 char#51 3 --- */
      {  51, 2007,                      /* character number, location */
          7, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  5,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x44\x21\x06\xa3\x03" }  },
      /* --- pixel bitmap for cmr83 char#52 4 --- */
      {  52, 2032,                      /* character number, location */
          7, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  5,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xcc\xad\x8f\x10\x07" }  },
      /* --- pixel bitmap for cmr83 char#53 5 --- */
      {  53, 2055,                      /* character number, location */
          7, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  4,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x17\x71\x98\x06" }  },
      /* --- pixel bitmap for cmr83 char#54 6 --- */
      {  54, 2078,                      /* character number, location */
          7, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  5,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x4c\x84\x17\xa3\x03" }  },
      /* --- pixel bitmap for cmr83 char#55 7 --- */
      {  55, 2103,                      /* character number, location */
          7, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  4,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x9f\x24\x22\x02" }  },
      /* --- pixel bitmap for cmr83 char#56 8 --- */
      {  56, 2126,                      /* character number, location */
          7, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  5,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x44\x29\x17\xa3\x03" }  },
      /* --- pixel bitmap for cmr83 char#57 9 --- */
      {  57, 2155,                      /* character number, location */
          7, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  5,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x2e\x46\x0f\x91\x01" }  },
      /* --- pixel bitmap for cmr83 char#58 : --- */
      {  58, 2903,                      /* character number, location */
          5, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  1,    5, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x11" }  },
      /* --- pixel bitmap for cmr83 char#59 ; --- */
      {  59, 2916,                      /* character number, location */
          5, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          {  1,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x71" }  },
      /* --- pixel bitmap for cmr83 char#60 (noname) --- */
      {  60, 2608,                      /* character number, location */
          6, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          {  1,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf9" }  },
      /* --- pixel bitmap for cmr83 char#61 = --- */
      {  61, 2933,                      /* character number, location */
          5, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  6,    5, 3, 6, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x06\xf2\x66" }  },
      /* --- pixel bitmap for cmr83 char#62 (noname) --- */
      {  62, 2265,                      /* character number, location */
          6, 0,   -2, 0,      /* topleft row,col, and botleft row,col */
          {  4,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x02\x20\x22\x79" }  },
      /* --- pixel bitmap for cmr83 char#63 ? --- */
      {  63, 2242,                      /* character number, location */
          8, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  4,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x96\x24\x02\x20" }  },
      /* --- pixel bitmap for cmr83 char#64 @ --- */
      {  64, 2946,                      /* character number, location */
          8, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  6,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x8c\x37\xcf\xf3\xec\xf3" }  },
      /* --- pixel bitmap for cmr83 char#65 A --- */
      {  65,   35,                      /* character number, location */
          8, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  8,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x18\x18\x18\x3c\x24\x3c\x24\xe7" }  },
      /* --- pixel bitmap for cmr83 char#66 B --- */
      {  66,   64,                      /* character number, location */
          8, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  6,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x9f\x28\xfa\xb2\x28\x7e" }  },
      /* --- pixel bitmap for cmr83 char#67 C --- */
      {  67,   97,                      /* character number, location */
          8, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  5,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x5c\xc6\x10\xa2\x64" }  },
      /* --- pixel bitmap for cmr83 char#68 D --- */
      {  68,  128,                      /* character number, location */
          8, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  7,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3f\x91\x50\x28\x14\x8a\x7e" }  },
      /* --- pixel bitmap for cmr83 char#69 E --- */
      {  69,  163,                      /* character number, location */
          8, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  7,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3f\x91\xcc\x23\x15\x0a\xff" }  },
      /* --- pixel bitmap for cmr83 char#70 F --- */
      {  70,  198,                      /* character number, location */
          8, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  6,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xbf\xa8\x3a\x8a\x20\x1c" }  },
      /* --- pixel bitmap for cmr83 char#71 G --- */
      {  71,  229,                      /* character number, location */
          8, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  7,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3c\x51\x28\x10\x0f\x89\x78" }  },
      /* --- pixel bitmap for cmr83 char#72 H --- */
      {  72,  262,                      /* character number, location */
          8, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  8,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe7\x42\x42\x7e\x42\x42\x42\xe7" }  },
      /* --- pixel bitmap for cmr83 char#73 I --- */
      {  73,  299,                      /* character number, location */
          8, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  3,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x97\x24\xe9" }  },
      /* --- pixel bitmap for cmr83 char#74 J --- */
      {  74,  322,                      /* character number, location */
          8, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  4,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x4e\x44\x44\x75" }  },
      /* --- pixel bitmap for cmr83 char#75 K --- */
      {  75,  347,                      /* character number, location */
          8, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  8,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf7\x32\x1a\x0e\x16\x12\x22\xe7" }  },
      /* --- pixel bitmap for cmr83 char#76 L --- */
      {  76,  384,                      /* character number, location */
          8, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  6,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x87\x20\x08\xa2\x28\xfe" }  },
      /* --- pixel bitmap for cmr83 char#77 M --- */
      {  77,  413,                      /* character number, location */
          8, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 10,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x87\x1b\x66\x98\x52\x4a\xc9\x24\xd3\xed" }  },
      /* --- pixel bitmap for cmr83 char#78 N --- */
      {  78,  466,                      /* character number, location */
          8, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  8,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe3\x46\x4a\x4a\x52\x72\x62\x47" }  },
      /* --- pixel bitmap for cmr83 char#79 O --- */
      {  79,  511,                      /* character number, location */
          8, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  6,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x8c\x14\x86\x61\x28\x31" }  },
      /* --- pixel bitmap for cmr83 char#80 P --- */
      {  80,  546,                      /* character number, location */
          8, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  6,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x9f\x28\x8a\x9e\x20\x1c" }  },
      /* --- pixel bitmap for cmr83 char#81 Q --- */
      {  81,  575,                      /* character number, location */
          8, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          {  6,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x8c\x14\x86\x61\xe8\x31\x00\x0c" }  },
      /* --- pixel bitmap for cmr83 char#82 R --- */
      {  82,  612,                      /* character number, location */
          8, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  7,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1f\x91\xc8\x23\x12\x89\xce" }  },
      /* --- pixel bitmap for cmr83 char#83 S --- */
      {  83,  647,                      /* character number, location */
          8, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  4,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x56\x31\x8c\x79" }  },
      /* --- pixel bitmap for cmr83 char#84 T --- */
      {  84,  674,                      /* character number, location */
          8, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  7,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x64\x12\x81\x40\x20\x38" }  },
      /* --- pixel bitmap for cmr83 char#85 U --- */
      {  85,  705,                      /* character number, location */
          8, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  8,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe7\x42\x42\x42\x42\x42\x42\x3c" }  },
      /* --- pixel bitmap for cmr83 char#86 V --- */
      {  86,  742,                      /* character number, location */
          8, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  8,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe7\x42\x24\x24\x24\x18\x18\x18" }  },
      /* --- pixel bitmap for cmr83 char#87 W --- */
      {  87,  775,                      /* character number, location */
          8, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 11,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x77\x17\x11\x55\xa8\x42\x15\xaa\x20\x02\x11" }  },
      /* --- pixel bitmap for cmr83 char#88 X --- */
      {  88,  834,                      /* character number, location */
          8, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  8,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x67\x24\x18\x18\x18\x34\x24\xe7" }  },
      /* --- pixel bitmap for cmr83 char#89 Y --- */
      {  89,  867,                      /* character number, location */
          8, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  8,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe7\x24\x28\x38\x10\x10\x10\x38" }  },
      /* --- pixel bitmap for cmr83 char#90 Z --- */
      {  90,  896,                      /* character number, location */
          8, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  5,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x2f\x15\x22\x65\xfc" }  },
      /* --- pixel bitmap for cmr83 char#91 [ --- */
      {  91, 2977,                      /* character number, location */
          9, 0,   -3, 0,      /* topleft row,col, and botleft row,col */
          {  2,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x57\x55\xd5" }  },
      /* --- pixel bitmap for cmr83 char#92 (noname) --- */
      {  92, 3431,                      /* character number, location */
          8, 2,    5, 2,      /* topleft row,col, and botleft row,col */
          {  3,    3, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x6d\x01" }  },
      /* --- pixel bitmap for cmr83 char#93 ] --- */
      {  93, 3008,                      /* character number, location */
          9, 0,   -3, 0,      /* topleft row,col, and botleft row,col */
          {  2,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xab\xaa\xea" }  },
      /* --- pixel bitmap for cmr83 char#94 \^ --- */
      {  94, 3155,                      /* character number, location */
          8, 1,    6, 1,      /* topleft row,col, and botleft row,col */
          {  3,    2, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x2a" }  },
      /* --- pixel bitmap for cmr83 char#95 (noname) --- */
      {  95, 3168,                      /* character number, location */
          9, 1,    8, 1,      /* topleft row,col, and botleft row,col */
          {  1,    1, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01" }  },
      /* --- pixel bitmap for cmr83 char#96 (noname) --- */
      {  96, 3039,                      /* character number, location */
          8, 1,    5, 1,      /* topleft row,col, and botleft row,col */
          {  1,    3, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x07" }  },
      /* --- pixel bitmap for cmr83 char#97 a --- */
      {  97,  929,                      /* character number, location */
          5, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  5,    5, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xc6\xa5\xec\x01" }  },
      /* --- pixel bitmap for cmr83 char#98 b --- */
      {  98,  950,                      /* character number, location */
          8, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  5,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x43\x08\x27\xa5\x74" }  },
      /* --- pixel bitmap for cmr83 char#99 c --- */
      {  99,  979,                      /* character number, location */
          5, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  4,    5, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1e\x91\x06" }  },
      /* --- pixel bitmap for cmr83 char#100 d --- */
      { 100,  998,                      /* character number, location */
          8, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  5,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0c\x21\x97\x52\xf2" }  },
      /* --- pixel bitmap for cmr83 char#101 e --- */
      { 101, 1027,                      /* character number, location */
          5, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  4,    5, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf6\x91\x06" }  },
      /* --- pixel bitmap for cmr83 char#102 f --- */
      { 102, 1046,                      /* character number, location */
          8,-1,    0,-1,      /* topleft row,col, and botleft row,col */
          {  5,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x98\x90\x47\x08\x71" }  },
      /* --- pixel bitmap for cmr83 char#103 g --- */
      { 103, 1069,                      /* character number, location */
          5, 0,   -3, 0,      /* topleft row,col, and botleft row,col */
          {  5,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3e\xa5\xe3\x62\x74" }  },
      /* --- pixel bitmap for cmr83 char#104 h --- */
      { 104, 1100,                      /* character number, location */
          8, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  5,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x43\x08\xa7\x94\xfa" }  },
      /* --- pixel bitmap for cmr83 char#105 i --- */
      { 105, 1129,                      /* character number, location */
          9, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  3,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x02\x30\x49\x07" }  },
      /* --- pixel bitmap for cmr83 char#106 j --- */
      { 106, 1150,                      /* character number, location */
          9,-1,   -2,-1,      /* topleft row,col, and botleft row,col */
          {  3,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x04\x60\x92\xe4\x01" }  },
      /* --- pixel bitmap for cmr83 char#107 k --- */
      { 107, 1175,                      /* character number, location */
          8, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  4,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x23\xe2\x66\xb6" }  },
      /* --- pixel bitmap for cmr83 char#108 l --- */
      { 108, 1200,                      /* character number, location */
          8, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  3,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x93\x24\xe9" }  },
      /* --- pixel bitmap for cmr83 char#109 m --- */
      { 109, 1223,                      /* character number, location */
          5, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  9,    5, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x24\x49\x92\x74\x1b" }  },
      /* --- pixel bitmap for cmr83 char#110 n --- */
      { 110, 1256,                      /* character number, location */
          5, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  5,    5, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x4f\x29\xf5\x01" }  },
      /* --- pixel bitmap for cmr83 char#111 o --- */
      { 111, 1279,                      /* character number, location */
          5, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  5,    5, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x2e\xc6\xe8\x00" }  },
      /* --- pixel bitmap for cmr83 char#112 p --- */
      { 112, 1302,                      /* character number, location */
          5, 0,   -2, 0,      /* topleft row,col, and botleft row,col */
          {  5,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x4f\x4a\xe9\xc4\x01" }  },
      /* --- pixel bitmap for cmr83 char#113 q --- */
      { 113, 1329,                      /* character number, location */
          5, 0,   -2, 0,      /* topleft row,col, and botleft row,col */
          {  5,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x2e\xa5\xe4\x10\x07" }  },
      /* --- pixel bitmap for cmr83 char#114 r --- */
      { 114, 1356,                      /* character number, location */
          5, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  3,    5, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x97\x74" }  },
      /* --- pixel bitmap for cmr83 char#115 s --- */
      { 115, 1373,                      /* character number, location */
          5, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  4,    5, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x56\x96\x07" }  },
      /* --- pixel bitmap for cmr83 char#116 t --- */
      { 116, 1394,                      /* character number, location */
          7, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  3,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xd2\x64\x1b" }  },
      /* --- pixel bitmap for cmr83 char#117 u --- */
      { 117, 1415,                      /* character number, location */
          5, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  5,    5, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x4f\x29\xe5\x01" }  },
      /* --- pixel bitmap for cmr83 char#118 v --- */
      { 118, 1438,                      /* character number, location */
          5, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  5,    5, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x5b\x29\x42\x00" }  },
      /* --- pixel bitmap for cmr83 char#119 w --- */
      { 119, 1461,                      /* character number, location */
          5, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  7,    5, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x6b\x9b\xcd\x46\x01" }  },
      /* --- pixel bitmap for cmr83 char#120 x --- */
      { 120, 1490,                      /* character number, location */
          5, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  5,    5, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xdb\x10\xb5\x01" }  },
      /* --- pixel bitmap for cmr83 char#121 y --- */
      { 121, 1513,                      /* character number, location */
          5, 0,   -2, 0,      /* topleft row,col, and botleft row,col */
          {  5,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x5b\x29\x42\xc8\x00" }  },
      /* --- pixel bitmap for cmr83 char#122 z --- */
      { 122, 1540,                      /* character number, location */
          5, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  4,    5, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x5f\xaf\x0f" }  },
      /* --- pixel bitmap for cmr83 char#123 (noname) --- */
      { 123, 3450,                      /* character number, location */
          4, 0,    3, 0,      /* topleft row,col, and botleft row,col */
          {  5,    1, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1f" }  },
      /* --- pixel bitmap for cmr83 char#124 (noname) --- */
      { 124, 3459,                      /* character number, location */
          4, 0,    3, 0,      /* topleft row,col, and botleft row,col */
          { 10,    1, 3, 2, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0a" }  },
      /* --- pixel bitmap for cmr83 char#125 (noname) --- */
      { 125, 3177,                      /* character number, location */
          8, 1,    6, 1,      /* topleft row,col, and botleft row,col */
          {  3,    2, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x2d" }  },
      /* --- pixel bitmap for cmr83 char#126 \~ --- */
      { 126, 3192,                      /* character number, location */
          8, 1,    6, 1,      /* topleft row,col, and botleft row,col */
          {  3,    2, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0c" }  },
      /* --- pixel bitmap for cmr83 char#127 (noname) --- */
      { 127, 3203,                      /* character number, location */
          9, 1,    8, 1,      /* topleft row,col, and botleft row,col */
          {  3,    1, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x05" }  },
      /* --- trailer  --- */
      { -99, -999,  0,0,0,0, { 0,0,0,0, (pixbyte *)"\0" }  }
   } ;


/* --- size=1 for .100gf ---
 * mf '\mode=preview; mag=magstep(-17.87427405946994351363); input cmr10'
 * --------------------------------------------------------------------- */
/* --- fontdef for cmr100 --- */
static	chardef  cmr100[] =
   {
      /* --- pixel bitmap for cmr100 char#0 \Gamma --- */
      {   0,51662,                      /* character number, location */
          9, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  8,    9, 3,15, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x08\xf2\x21\x41\xf3\x21\x55\x36" }  },
      /* --- pixel bitmap for cmr100 char#1 \Delta --- */
      {   1,52527,                      /* character number, location */
          9, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 10,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x30\xc0\x80\x04\x12\x84\x18\x26\xd0\xc0\xff\x03" }  },
      /* --- pixel bitmap for cmr100 char#2 \Theta --- */
      {   2,53612,                      /* character number, location */
          9, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  9,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x7c\x8c\x0d\x0e\x98\x33\xe0\x60\x63\x7c\x00" }  },
      /* --- pixel bitmap for cmr100 char#3 \Lambda --- */
      {   3,54508,                      /* character number, location */
          9, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 10,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x30\xc0\x00\x03\x12\x48\x20\x41\x08\x21\xcf\x03" }  },
      /* --- pixel bitmap for cmr100 char#4 \Xi --- */
      {   4,55833,                      /* character number, location */
          9, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  7,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x20\x40\xe4\x13\x01\x82\x7f" }  },
      /* --- pixel bitmap for cmr100 char#5 \Pi --- */
      {   5,56950,                      /* character number, location */
          9, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  8,    9, 3,12, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x08\xf6\x11\x41\x13\x23" }  },
      /* --- pixel bitmap for cmr100 char#6 \Sigma --- */
      {   6,58027,                      /* character number, location */
          9, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  8,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\xc3\x86\x8c\x08\x8c\x84\xc2\xff" }  },
      /* --- pixel bitmap for cmr100 char#7 \Upsilon --- */
      {   7,59081,                      /* character number, location */
          9, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  9,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xc6\x52\x02\x80\x00\x01\x02\x04\x08\x7c\x00" }  },
      /* --- pixel bitmap for cmr100 char#8 \Phi --- */
      {   8,60071,                      /* character number, location */
          9, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  8,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x7c\x10\x3c\x91\x91\x91\x3c\x10\x7c" }  },
      /* --- pixel bitmap for cmr100 char#9 \Psi --- */
      {   9,61138,                      /* character number, location */
          9, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  9,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x7c\x20\x4c\x96\x24\xc9\x1a\x1f\x08\x7c\x00" }  },
      /* --- pixel bitmap for cmr100 char#10 \Omega --- */
      {  10,62247,                      /* character number, location */
          9, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  8,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3c\x42\x81\x81\x81\x42\x42\xa5\xe7" }  },
      /* --- pixel bitmap for cmr100 char#11 \ff --- */
      {  11,105922,                     /* character number, location */
         10,-1,    0,-1,      /* topleft row,col, and botleft row,col */
          { 10,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf8\x13\x41\x04\x11\xff\x11\x41\x04\x11\x44\x18\x03" }  },
      /* --- pixel bitmap for cmr100 char#12 \fi --- */
      {  12,107044,                     /* character number, location */
         10,-1,    0,-1,      /* topleft row,col, and botleft row,col */
          {  8,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x70\x08\x08\x08\x7f\x68\x48\x48\x48\xcc" }  },
      /* --- pixel bitmap for cmr100 char#13 \fl --- */
      {  13,108160,                     /* character number, location */
         10,-1,    0,-1,      /* topleft row,col, and botleft row,col */
          {  8,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x70\x48\x48\x48\x7f\x48\x48\x48\x48\xcc" }  },
      /* --- pixel bitmap for cmr100 char#14 \ffi --- */
      {  14,109727,                     /* character number, location */
         10,-1,    0,-1,      /* topleft row,col, and botleft row,col */
          { 12,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf0\x87\x08\x88\x80\x08\xff\x87\x68\x88\x84\x48\x88"
            "\xc4\xc8" }  },
      /* --- pixel bitmap for cmr100 char#15 \ffl --- */
      {  15,111304,                     /* character number, location */
         10,-1,    0,-1,      /* topleft row,col, and botleft row,col */
          { 12,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf0\x87\x48\x88\x84\x48\xff\x87\x48\x88\x84\x48\x88"
            "\xc4\xc8" }  },
      /* --- pixel bitmap for cmr100 char#16 \imath --- */
      {  16,75438,                      /* character number, location */
          6, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  3,    6, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x93\xa4\x03" }  },
      /* --- pixel bitmap for cmr100 char#17 \jmath --- */
      {  17,76102,                      /* character number, location */
          6,-1,   -3,-1,      /* topleft row,col, and botleft row,col */
          {  4,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x8c\x88\x88\x88\x07" }  },
      /* --- pixel bitmap for cmr100 char#18 \gravesym --- */
      {  18,97521,                      /* character number, location */
         10, 2,    7, 2,      /* topleft row,col, and botleft row,col */
          {  2,    3, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x29" }  },
      /* --- pixel bitmap for cmr100 char#19 \acutesym --- */
      {  19,98064,                      /* character number, location */
         10, 3,    7, 3,      /* topleft row,col, and botleft row,col */
          {  2,    3, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x16" }  },
      /* --- pixel bitmap for cmr100 char#20 \checksym --- */
      {  20,98663,                      /* character number, location */
          9, 2,    7, 2,      /* topleft row,col, and botleft row,col */
          {  3,    2, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x15" }  },
      /* --- pixel bitmap for cmr100 char#21 \brevesym --- */
      {  21,99253,                      /* character number, location */
         10, 1,    7, 1,      /* topleft row,col, and botleft row,col */
          {  5,    3, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x31\x3a" }  },
      /* --- pixel bitmap for cmr100 char#22 (noname) --- */
      {  22,99807,                      /* character number, location */
          8, 1,    7, 1,      /* topleft row,col, and botleft row,col */
          {  5,    1, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1f" }  },
      /* --- pixel bitmap for cmr100 char#23 (noname) --- */
      {  23,100558,                     /* character number, location */
         10, 3,    7, 3,      /* topleft row,col, and botleft row,col */
          {  4,    3, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x96\x06" }  },
      /* --- pixel bitmap for cmr100 char#24 (noname) --- */
      {  24,101220,                     /* character number, location */
          0, 2,   -2, 2,      /* topleft row,col, and botleft row,col */
          {  3,    2, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3e" }  },
      /* --- pixel bitmap for cmr100 char#25 \ss --- */
      {  25,77147,                      /* character number, location */
         10, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  7,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1c\x91\x48\xb4\x11\x09\x85\xc2\x1d" }  },
      /* --- pixel bitmap for cmr100 char#26 \ae --- */
      {  26,78442,                      /* character number, location */
          6, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  9,    6, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xef\x20\xfa\x8f\x10\xd3\x1d" }  },
      /* --- pixel bitmap for cmr100 char#27 \oe --- */
      {  27,79514,                      /* character number, location */
          6, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 11,    6, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xdc\x03\x63\xf8\x43\x30\x47\xcf\x01" }  },
      /* --- pixel bitmap for cmr100 char#28 (noname) --- */
      {  28,80280,                      /* character number, location */
          7, 0,   -1, 0,      /* topleft row,col, and botleft row,col */
          {  7,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x40\xde\x3c\xdb\x3c\x7b\x06" }  },
      /* --- pixel bitmap for cmr100 char#29 \AE --- */
      {  29,82006,                      /* character number, location */
          9, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 12,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf8\x87\x42\x28\x86\x62\xf8\x43\xa2\x24\x4a\x42\xe7"
            "\x07" }  },
      /* --- pixel bitmap for cmr100 char#30 \OE --- */
      {  30,83642,                      /* character number, location */
          9, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 13,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfc\xcf\x08\x0d\xb1\x20\x16\x7c\x82\xe8\x10\x35\x42"
            "\xfc\x0f" }  },
      /* --- pixel bitmap for cmr100 char#31 (noname) --- */
      {  31,84560,                      /* character number, location */
         10, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          {  9,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x80\xf8\x08\x0b\x19\x33\x62\xc6\x84\x86\xf8\x08\x00" }  },
      /* --- pixel bitmap for cmr100 char#32 (noname) --- */
      {  32,101688,                     /* character number, location */
          5, 0,    4, 0,      /* topleft row,col, and botleft row,col */
          {  4,    1, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0f" }  },
      /* --- pixel bitmap for cmr100 char#33 ! --- */
      {  33,85153,                      /* character number, location */
         10, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          {  1,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3f\x02" }  },
      /* --- pixel bitmap for cmr100 char#34 " --- */
      {  34,112195,                     /* character number, location */
         10, 0,    6, 0,      /* topleft row,col, and botleft row,col */
          {  4,    4, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x99\x99" }  },
      /* --- pixel bitmap for cmr100 char#35 # --- */
      {  35,86539,                      /* character number, location */
         10, 1,   -3, 1,      /* topleft row,col, and botleft row,col */
          { 10,   13, 3,29, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf3\x41\x31\x1a\x31\x31\x20\xf1\x21\x31\x3a\xf3\x11"
            "\x31\x41" }  },
      /* --- pixel bitmap for cmr100 char#36 $ --- */
      {  36,71874,                      /* character number, location */
         10, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          {  5,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xae\xd6\x62\x18\xad\xd5\x11" }  },
      /* --- pixel bitmap for cmr100 char#37 % --- */
      {  37,87726,                      /* character number, location */
         10, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 10,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x06\xe5\x93\x48\x12\x26\x40\x06\x25\x92\x44\x12\x29"
            "\x18" }  },
      /* --- pixel bitmap for cmr100 char#38 & --- */
      {  38,73090,                      /* character number, location */
         10, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  9,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0c\x24\x48\xd0\xe0\xde\xc8\x93\x14\x31\xdd\x01" }  },
      /* --- pixel bitmap for cmr100 char#39 ' --- */
      {  39,88316,                      /* character number, location */
         10, 2,    6, 2,      /* topleft row,col, and botleft row,col */
          {  1,    4, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0f" }  },
      /* --- pixel bitmap for cmr100 char#40 ( --- */
      {  40,88860,                      /* character number, location */
         10, 1,   -3, 1,      /* topleft row,col, and botleft row,col */
          {  3,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x94\x92\x24\x89\x44" }  },
      /* --- pixel bitmap for cmr100 char#41 ) --- */
      {  41,89423,                      /* character number, location */
         10, 1,   -3, 1,      /* topleft row,col, and botleft row,col */
          {  3,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x91\x48\x92\xa4\x14" }  },
      /* --- pixel bitmap for cmr100 char#42 * --- */
      {  42,90010,                      /* character number, location */
         10, 1,    4, 1,      /* topleft row,col, and botleft row,col */
          {  5,    6, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xa4\x3a\x57\x09" }  },
      /* --- pixel bitmap for cmr100 char#43 + --- */
      {  43,90660,                      /* character number, location */
          8, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          {  9,    9, 3,11, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf3\x41\x49\xf3\x41\x43" }  },
      /* --- pixel bitmap for cmr100 char#44 (noname) --- */
      {  44,91207,                      /* character number, location */
          1, 2,   -3, 2,      /* topleft row,col, and botleft row,col */
          {  1,    4, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0f" }  },
      /* --- pixel bitmap for cmr100 char#45 (noname) --- */
      {  45,112664,                     /* character number, location */
          4, 0,    3, 0,      /* topleft row,col, and botleft row,col */
          {  4,    1, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0f" }  },
      /* --- pixel bitmap for cmr100 char#46 (noname) --- */
      {  46,91642,                      /* character number, location */
          1, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          {  1,    1, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01" }  },
      /* --- pixel bitmap for cmr100 char#47 / --- */
      {  47,92120,                      /* character number, location */
         10, 1,   -3, 1,      /* topleft row,col, and botleft row,col */
          {  5,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x10\x22\x84\x08\x21\x42\x88\x10\x00" }  },
      /* --- pixel bitmap for cmr100 char#48 0 --- */
      {  48,62917,                      /* character number, location */
          9, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  5,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x2e\xc6\x18\x63\x8c\x0e" }  },
      /* --- pixel bitmap for cmr100 char#49 1 --- */
      {  49,63645,                      /* character number, location */
          9, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  5,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe4\x10\x42\x08\x21\x1f" }  },
      /* --- pixel bitmap for cmr100 char#50 2 --- */
      {  50,64578,                      /* character number, location */
          9, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  5,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x2e\x46\x08\x11\x91\x1f" }  },
      /* --- pixel bitmap for cmr100 char#51 3 --- */
      {  51,65566,                      /* character number, location */
          9, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  5,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x2e\x42\xe8\x60\x8c\x0e" }  },
      /* --- pixel bitmap for cmr100 char#52 4 --- */
      {  52,66442,                      /* character number, location */
          9, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  7,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x18\x0c\x45\x32\xf9\x43\x20\x38" }  },
      /* --- pixel bitmap for cmr100 char#53 5 --- */
      {  53,67430,                      /* character number, location */
          9, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  5,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3f\x84\x17\x61\x8c\x0e" }  },
      /* --- pixel bitmap for cmr100 char#54 6 --- */
      {  54,68274,                      /* character number, location */
          9, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  5,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x5c\x84\x17\x63\x94\x0e" }  },
      /* --- pixel bitmap for cmr100 char#55 7 --- */
      {  55,69122,                      /* character number, location */
          9, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  6,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x7f\x08\x21\x08\x41\x10\x04" }  },
      /* --- pixel bitmap for cmr100 char#56 8 --- */
      {  56,69996,                      /* character number, location */
          9, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  5,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x2e\x46\xe5\x62\x8c\x0e" }  },
      /* --- pixel bitmap for cmr100 char#57 9 --- */
      {  57,70846,                      /* character number, location */
          9, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  5,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x2e\xc5\x18\x3d\x44\x07" }  },
      /* --- pixel bitmap for cmr100 char#58 : --- */
      {  58,92666,                      /* character number, location */
          6, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          {  1,    6, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x21" }  },
      /* --- pixel bitmap for cmr100 char#59 ; --- */
      {  59,93299,                      /* character number, location */
          6, 2,   -3, 2,      /* topleft row,col, and botleft row,col */
          {  1,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe1\x01" }  },
      /* --- pixel bitmap for cmr100 char#60 (noname) --- */
      {  60,85729,                      /* character number, location */
          7, 2,   -3, 2,      /* topleft row,col, and botleft row,col */
          {  1,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x03" }  },
      /* --- pixel bitmap for cmr100 char#61 = --- */
      {  61,93943,                      /* character number, location */
          6, 1,    1, 1,      /* topleft row,col, and botleft row,col */
          {  9,    5, 3, 6, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x09\xf2\x99" }  },
      /* --- pixel bitmap for cmr100 char#62 (noname) --- */
      {  62,74897,                      /* character number, location */
          7, 1,   -3, 1,      /* topleft row,col, and botleft row,col */
          {  5,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x04\x00\x40\x88\x08\xd1\x01" }  },
      /* --- pixel bitmap for cmr100 char#63 ? --- */
      {  63,73999,                      /* character number, location */
         10, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  5,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x2e\x42\x44\x08\x00\x80\x00" }  },
      /* --- pixel bitmap for cmr100 char#64 @ --- */
      {  64,95087,                      /* character number, location */
         10, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  9,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x38\x8c\xe9\x2a\x5a\xb4\x68\x51\x7d\x06\xf0\x03" }  },
      /* --- pixel bitmap for cmr100 char#65 A --- */
      {  65, 1000,                      /* character number, location */
          9, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 10,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x30\xc0\x00\x03\x12\x48\xe0\x41\x08\x21\xcf\x03" }  },
      /* --- pixel bitmap for cmr100 char#66 B --- */
      {  66, 2276,                      /* character number, location */
          9, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  8,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x7f\xc2\x82\xc2\x7e\x82\x82\xc2\x7f" }  },
      /* --- pixel bitmap for cmr100 char#67 C --- */
      {  67, 3151,                      /* character number, location */
          9, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  8,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xbc\xc2\x82\x01\x01\x01\x82\x82\x7c" }  },
      /* --- pixel bitmap for cmr100 char#68 D --- */
      {  68, 4209,                      /* character number, location */
          9, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 10,    9, 3,21, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x08\x41\x51\x10\xf4\x21\x61\x21\x51\x18\x21" }  },
      /* --- pixel bitmap for cmr100 char#69 E --- */
      {  69, 5552,                      /* character number, location */
          9, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  8,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x7f\x42\x52\x52\x1e\x92\x92\x42\x7f" }  },
      /* --- pixel bitmap for cmr100 char#70 F --- */
      {  70, 6759,                      /* character number, location */
          9, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  7,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x7f\xa1\x54\xea\x91\x48\x04\x0f" }  },
      /* --- pixel bitmap for cmr100 char#71 G --- */
      {  71, 7882,                      /* character number, location */
          9, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  9,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xbc\x84\x09\x0a\x10\x3e\x90\x20\x41\xfc\x00" }  },
      /* --- pixel bitmap for cmr100 char#72 H --- */
      {  72, 8999,                      /* character number, location */
          9, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  8,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe7\x42\x42\x42\x7e\x42\x42\x42\xe7" }  },
      /* --- pixel bitmap for cmr100 char#73 I --- */
      {  73, 9620,                      /* character number, location */
          9, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  5,    9, 3, 8, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x05\xf6\x21\x25" }  },
      /* --- pixel bitmap for cmr100 char#74 J --- */
      {  74,10380,                      /* character number, location */
          9, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  5,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1e\x21\x84\x10\x4a\x07" }  },
      /* --- pixel bitmap for cmr100 char#75 K --- */
      {  75,11511,                      /* character number, location */
          9, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 10,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xdf\x13\x43\x06\x0d\x3c\x30\x41\x04\x21\xdf\x03" }  },
      /* --- pixel bitmap for cmr100 char#76 L --- */
      {  76,12404,                      /* character number, location */
          9, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  8,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1f\x04\x04\x04\x04\x84\x84\xc4\xff" }  },
      /* --- pixel bitmap for cmr100 char#77 M --- */
      {  77,13636,                      /* character number, location */
          9, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 13,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0f\x9e\xc1\x30\x18\x8a\x42\x51\x48\x09\x29\x21\x25"
            "\x5f\x1f" }  },
      /* --- pixel bitmap for cmr100 char#78 N --- */
      {  78,14698,                      /* character number, location */
          9, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  8,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe3\x46\x46\x4a\x5a\x52\x62\x62\x47" }  },
      /* --- pixel bitmap for cmr100 char#79 O --- */
      {  79,15501,                      /* character number, location */
          9, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  9,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x7c\x8c\x05\x0c\x18\x30\xe0\x60\x63\x7c\x00" }  },
      /* --- pixel bitmap for cmr100 char#80 P --- */
      {  80,16558,                      /* character number, location */
          9, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  7,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3f\xa1\x50\xe8\x13\x08\x04\x07" }  },
      /* --- pixel bitmap for cmr100 char#81 Q --- */
      {  81,17531,                      /* character number, location */
          9, 1,   -3, 1,      /* topleft row,col, and botleft row,col */
          {  9,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x7c\x8c\x0d\x0e\x18\x30\xe0\x60\x6f\x7c\x00\x00\x01"
            "\x04" }  },
      /* --- pixel bitmap for cmr100 char#82 R --- */
      {  82,18764,                      /* character number, location */
          9, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  9,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3f\x84\x08\x11\xe2\x43\x84\x08\x11\xe7\x01" }  },
      /* --- pixel bitmap for cmr100 char#83 S --- */
      {  83,19757,                      /* character number, location */
          9, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  6,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x7e\x18\x0c\x1c\x08\x86\x1f" }  },
      /* --- pixel bitmap for cmr100 char#84 T --- */
      {  84,20785,                      /* character number, location */
          9, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 10,    9, 3,19, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0a\x0f\x21\x41\x31\xf3\x51\x40\x35\x21" }  },
      /* --- pixel bitmap for cmr100 char#85 U --- */
      {  85,21725,                      /* character number, location */
          9, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  8,    9, 3,15, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x03\x23\xf6\x11\x41\x10\x24\x20" }  },
      /* --- pixel bitmap for cmr100 char#86 V --- */
      {  86,22663,                      /* character number, location */
          9, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 10,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xcf\x13\x42\x08\x12\x48\x20\x01\x03\x0c\x30\x00" }  },
      /* --- pixel bitmap for cmr100 char#87 W --- */
      {  87,24012,                      /* character number, location */
          9, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 14,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xcf\x3d\x31\x42\x8c\x90\x24\x24\x09\x4a\x81\x61\x60"
            "\x18\x10\x02" }  },
      /* --- pixel bitmap for cmr100 char#88 X --- */
      {  88,25057,                      /* character number, location */
          9, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 10,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xcf\x31\x81\x06\x0c\x30\xc0\x80\x04\x21\xcf\x03" }  },
      /* --- pixel bitmap for cmr100 char#89 Y --- */
      {  89,26149,                      /* character number, location */
          9, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 10,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xcf\x13\x82\x0c\x14\x30\x80\x00\x02\x08\x70\x00" }  },
      /* --- pixel bitmap for cmr100 char#90 Z --- */
      {  90,27142,                      /* character number, location */
          9, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  6,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x14\x25\x0c\x29\xca\x3f" }  },
      /* --- pixel bitmap for cmr100 char#91 [ --- */
      {  91,95760,                      /* character number, location */
         10, 1,   -3, 1,      /* topleft row,col, and botleft row,col */
          {  3,   13, 3, 8, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x03\x0f\xa1\x23" }  },
      /* --- pixel bitmap for cmr100 char#92 (noname) --- */
      {  92,113505,                     /* character number, location */
         10, 3,    6, 3,      /* topleft row,col, and botleft row,col */
          {  4,    4, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x99\x99" }  },
      /* --- pixel bitmap for cmr100 char#93 ] --- */
      {  93,96408,                      /* character number, location */
         10, 0,   -3, 0,      /* topleft row,col, and botleft row,col */
          {  3,   13, 3, 8, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x03\xfa\x21\x03" }  },
      /* --- pixel bitmap for cmr100 char#94 \^ --- */
      {  94,102285,                     /* character number, location */
         10, 2,    8, 2,      /* topleft row,col, and botleft row,col */
          {  3,    2, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x2a" }  },
      /* --- pixel bitmap for cmr100 char#95 (noname) --- */
      {  95,102722,                     /* character number, location */
         10, 2,    9, 2,      /* topleft row,col, and botleft row,col */
          {  1,    1, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01" }  },
      /* --- pixel bitmap for cmr100 char#96 (noname) --- */
      {  96,96976,                      /* character number, location */
         10, 2,    6, 2,      /* topleft row,col, and botleft row,col */
          {  1,    4, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0f" }  },
      /* --- pixel bitmap for cmr100 char#97 a --- */
      {  97,28238,                      /* character number, location */
          6, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  6,    6, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0f\xe4\x45\xb1\x0f" }  },
      /* --- pixel bitmap for cmr100 char#98 b --- */
      {  98,29194,                      /* character number, location */
         10, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  6,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x83\x20\x08\x9e\x28\x8a\xa2\x07" }  },
      /* --- pixel bitmap for cmr100 char#99 c --- */
      {  99,29921,                      /* character number, location */
          6, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  5,    6, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x2e\x84\x10\x1d" }  },
      /* --- pixel bitmap for cmr100 char#100 d --- */
      { 100,30876,                      /* character number, location */
         10, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  6,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x18\x04\x41\x5e\x14\x45\x91\x0f" }  },
      /* --- pixel bitmap for cmr100 char#101 e --- */
      { 101,31588,                      /* character number, location */
          6, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  6,    6, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x5e\xf8\x07\x23\x07" }  },
      /* --- pixel bitmap for cmr100 char#102 f --- */
      { 102,32397,                      /* character number, location */
         10,-1,    0,-1,      /* topleft row,col, and botleft row,col */
          {  6,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x38\x41\x10\x1f\x41\x10\x84\x03" }  },
      /* --- pixel bitmap for cmr100 char#103 g --- */
      { 103,33592,                      /* character number, location */
          6, 0,   -4, 0,      /* topleft row,col, and botleft row,col */
          {  7,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x7c\x89\xc4\x21\xf0\x05\x83\x63\x0e" }  },
      /* --- pixel bitmap for cmr100 char#104 h --- */
      { 104,34521,                      /* character number, location */
         10, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  6,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x83\x20\x08\x8e\x24\x49\xd2\x0d" }  },
      /* --- pixel bitmap for cmr100 char#105 i --- */
      { 105,35164,                      /* character number, location */
         10, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  3,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x02\x30\x49\x3a" }  },
      /* --- pixel bitmap for cmr100 char#106 j --- */
      { 106,35922,                      /* character number, location */
         10,-1,   -3,-1,      /* topleft row,col, and botleft row,col */
          {  4,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x08\x00\x8c\x88\x88\x88\x07" }  },
      /* --- pixel bitmap for cmr100 char#107 k --- */
      { 107,36998,                      /* character number, location */
         10, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  7,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x03\x81\x40\xa0\x57\x38\x14\x92\x3b" }  },
      /* --- pixel bitmap for cmr100 char#108 l --- */
      { 108,37547,                      /* character number, location */
         10, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  3,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x93\x24\x49\x3a" }  },
      /* --- pixel bitmap for cmr100 char#109 m --- */
      { 109,38846,                      /* character number, location */
          6, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 11,    6, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xdf\x11\x91\x88\x44\x24\xa2\x33\x03" }  },
      /* --- pixel bitmap for cmr100 char#110 n --- */
      { 110,39779,                      /* character number, location */
          6, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  6,    6, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x8f\x24\x49\xd2\x0d" }  },
      /* --- pixel bitmap for cmr100 char#111 o --- */
      { 111,40432,                      /* character number, location */
          6, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  7,    6, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x9c\x71\x30\x38\xe6\x00" }  },
      /* --- pixel bitmap for cmr100 char#112 p --- */
      { 112,41456,                      /* character number, location */
          6, 1,   -3, 1,      /* topleft row,col, and botleft row,col */
          {  6,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x9f\x28\x8a\xa2\x27\x08\x07" }  },
      /* --- pixel bitmap for cmr100 char#113 q --- */
      { 113,42438,                      /* character number, location */
          6, 0,   -3, 0,      /* topleft row,col, and botleft row,col */
          {  7,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3c\x51\x28\x24\xe3\x81\x40\x70" }  },
      /* --- pixel bitmap for cmr100 char#114 r --- */
      { 114,43249,                      /* character number, location */
          6, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  5,    6, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x5f\x08\x21\x0e" }  },
      /* --- pixel bitmap for cmr100 char#115 s --- */
      { 115,44144,                      /* character number, location */
          6, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  5,    6, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x2e\x19\x1c\x1f" }  },
      /* --- pixel bitmap for cmr100 char#116 t --- */
      { 116,44927,                      /* character number, location */
          9, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  4,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x22\xf2\x22\xaa\x04" }  },
      /* --- pixel bitmap for cmr100 char#117 u --- */
      { 117,45812,                      /* character number, location */
          6, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  6,    6, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x9b\x24\x49\x12\x0f" }  },
      /* --- pixel bitmap for cmr100 char#118 v --- */
      { 118,46660,                      /* character number, location */
          6, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  7,    6, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x77\x11\x85\x42\x41\x00" }  },
      /* --- pixel bitmap for cmr100 char#119 w --- */
      { 119,47871,                      /* character number, location */
          6, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 10,    6, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x37\xcb\xc4\x0c\x33\xcc\x30\x03" }  },
      /* --- pixel bitmap for cmr100 char#120 x --- */
      { 120,48812,                      /* character number, location */
          6, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  7,    6, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x77\x0a\x02\x41\xb9\x03" }  },
      /* --- pixel bitmap for cmr100 char#121 y --- */
      { 121,49861,                      /* character number, location */
          6, 0,   -3, 0,      /* topleft row,col, and botleft row,col */
          {  7,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x77\x19\x85\xc2\x41\x20\x08\x07" }  },
      /* --- pixel bitmap for cmr100 char#122 z --- */
      { 122,50776,                      /* character number, location */
          6, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  5,    6, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x5e\x39\x2b\x3f" }  },
      /* --- pixel bitmap for cmr100 char#123 (noname) --- */
      { 123,114079,                     /* character number, location */
          4, 0,    3, 0,      /* topleft row,col, and botleft row,col */
          {  7,    1, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x7f" }  },
      /* --- pixel bitmap for cmr100 char#124 (noname) --- */
      { 124,114873,                     /* character number, location */
          4, 0,    3, 0,      /* topleft row,col, and botleft row,col */
          { 14,    1, 3, 2, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0e" }  },
      /* --- pixel bitmap for cmr100 char#125 (noname) --- */
      { 125,103371,                     /* character number, location */
         10, 2,    7, 2,      /* topleft row,col, and botleft row,col */
          {  4,    3, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x5a\x05" }  },
      /* --- pixel bitmap for cmr100 char#126 \~ --- */
      { 126,104025,                     /* character number, location */
          9, 1,    7, 1,      /* topleft row,col, and botleft row,col */
          {  5,    2, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xb6\x01" }  },
      /* --- pixel bitmap for cmr100 char#127 (noname) --- */
      { 127,104678,                     /* character number, location */
         10, 2,    9, 2,      /* topleft row,col, and botleft row,col */
          {  3,    1, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x05" }  },
      /* --- trailer  --- */
      { -99, -999,  0,0,0,0, { 0,0,0,0, (pixbyte *)"\0" }  }
   } ;


/* --- size=2 for .118gf ---
 * mf '\mode=preview; mag=magstep(-16.96645799324018499600); input cmr10'
 * --------------------------------------------------------------------- */
/* --- fontdef for cmr118 --- */
static	chardef  cmr118[] =
   {
      /* --- pixel bitmap for cmr118 char#0 \Gamma --- */
      {   0,52128,                      /* character number, location */
         11, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  9,   11, 3,19, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x09\x21\x42\xf1\x21\x51\xf5\x21\x65\x41" }  },
      /* --- pixel bitmap for cmr118 char#1 \Delta --- */
      {   1,52997,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 12,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x60\x00\x06\x90\x00\x09\x08\x81\x10\x04\x42\x20\x02"
            "\x34\xc0\xff\x0f" }  },
      /* --- pixel bitmap for cmr118 char#2 \Theta --- */
      {   2,54090,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 11,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf8\x20\x88\x80\x02\x98\xc8\x7c\x26\x32\x80\x02\x22"
            "\x08\x3e\x00" }  },
      /* --- pixel bitmap for cmr118 char#3 \Lambda --- */
      {   3,55002,                      /* character number, location */
         11, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 11,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x20\x00\x01\x14\xa0\x00\x05\x44\x20\x02\x11\x04\x21"
            "\xc8\xe3\x01" }  },
      /* --- pixel bitmap for cmr118 char#4 \Xi --- */
      {   4,56337,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  9,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x03\x02\x00\x20\xc8\x9f\x20\x00\x01\x03\xfe\x07" }  },
      /* --- pixel bitmap for cmr118 char#5 \Pi --- */
      {   5,57458,                      /* character number, location */
         11, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 12,   11, 3,12, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0c\xf8\x21\x61\x25\x25" }  },
      /* --- pixel bitmap for cmr118 char#6 \Sigma --- */
      {   6,58543,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 10,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x0f\x6c\x20\x81\x08\x40\x80\x00\x83\x04\x0a\xfc"
            "\x3f" }  },
      /* --- pixel bitmap for cmr118 char#7 \Upsilon --- */
      {   7,59601,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 11,   11, 3,25, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x13\x33\x11\x31\x11\x31\xf1\xb0\xf5\x51\x50\x35\x31" }  },
      /* --- pixel bitmap for cmr118 char#8 \Phi --- */
      {   8,60593,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 10,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf8\x80\x00\x02\x3f\x23\x87\x38\x32\x3f\x20\x80\x80"
            "\x0f" }  },
      /* --- pixel bitmap for cmr118 char#9 \Psi --- */
      {   9,61664,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 11,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf8\x00\xc1\x88\x45\x24\x22\x11\x91\x04\x1f\x20\x00"
            "\x01\x3e\x00" }  },
      /* --- pixel bitmap for cmr118 char#10 \Omega --- */
      {  10,62781,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 10,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfc\x08\x14\x60\x80\x01\x06\x28\x10\x21\x85\x2a\xe5"
            "\x1c" }  },
      /* --- pixel bitmap for cmr118 char#11 \ff --- */
      {  11,107078,                     /* character number, location */
         11,-1,    0,-1,      /* topleft row,col, and botleft row,col */
          { 12,   11, 3,31, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x57\x32\x31\x30\xf1\x31\x41\x3b\x10\xf4\x31\x41\x30"
            "\x22\x43\x11" }  },
      /* --- pixel bitmap for cmr118 char#12 \fi --- */
      {  12,108204,                     /* character number, location */
         11,-1,    0,-1,      /* topleft row,col, and botleft row,col */
          {  9,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf0\x10\x20\x40\xf0\x0f\x19\x22\x44\x88\x10\x31\x06" }  },
      /* --- pixel bitmap for cmr118 char#13 \fl --- */
      {  13,109324,                     /* character number, location */
         11,-1,    0,-1,      /* topleft row,col, and botleft row,col */
          {  9,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf0\x10\x21\x42\xf4\x0f\x11\x22\x44\x88\x10\x31\x06" }  },
      /* --- pixel bitmap for cmr118 char#14 \ffi --- */
      {  14,110895,                     /* character number, location */
         11,-1,    0,-1,      /* topleft row,col, and botleft row,col */
          { 14,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe0\x1f\x46\x80\x10\x20\x04\xff\x1f\x42\x86\x10\x21"
            "\x44\x08\x11\x42\xc4\x10\x03" }  },
      /* --- pixel bitmap for cmr118 char#15 \ffl --- */
      {  15,112478,                     /* character number, location */
         11,-1,    0,-1,      /* topleft row,col, and botleft row,col */
          { 14,   11, 3,38, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x58\x42\x31\x31\x10\xf1\x31\x41\x31\x1d\x10\xf4\x31"
            "\x41\x31\x10\x23\x23\x13" }  },
      /* --- pixel bitmap for cmr118 char#16 \imath --- */
      {  16,76126,                      /* character number, location */
          7, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  3,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x93\x24\x1d" }  },
      /* --- pixel bitmap for cmr118 char#17 \jmath --- */
      {  17,76792,                      /* character number, location */
          7,-1,   -3,-1,      /* topleft row,col, and botleft row,col */
          {  4,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x8c\x88\x88\x88\x78" }  },
      /* --- pixel bitmap for cmr118 char#18 \gravesym --- */
      {  18,98621,                      /* character number, location */
         11, 2,    8, 2,      /* topleft row,col, and botleft row,col */
          {  3,    3, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x11\x01" }  },
      /* --- pixel bitmap for cmr118 char#19 \acutesym --- */
      {  19,99164,                      /* character number, location */
         11, 3,    8, 3,      /* topleft row,col, and botleft row,col */
          {  3,    3, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x54\x00" }  },
      /* --- pixel bitmap for cmr118 char#20 \checksym --- */
      {  20,99763,                      /* character number, location */
         10, 2,    9, 2,      /* topleft row,col, and botleft row,col */
          {  4,    1, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0f" }  },
      /* --- pixel bitmap for cmr118 char#21 \brevesym --- */
      {  21,100349,                     /* character number, location */
         11, 1,    8, 1,      /* topleft row,col, and botleft row,col */
          {  6,    3, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe1\xec\x01" }  },
      /* --- pixel bitmap for cmr118 char#22 (noname) --- */
      {  22,100903,                     /* character number, location */
          9, 1,    8, 1,      /* topleft row,col, and botleft row,col */
          {  6,    1, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3f" }  },
      /* --- pixel bitmap for cmr118 char#23 (noname) --- */
      {  23,101654,                     /* character number, location */
         11, 4,    8, 4,      /* topleft row,col, and botleft row,col */
          {  4,    3, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x96\x06" }  },
      /* --- pixel bitmap for cmr118 char#24 (noname) --- */
      {  24,102316,                     /* character number, location */
          0, 2,   -3, 2,      /* topleft row,col, and botleft row,col */
          {  4,    3, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x86\x0f" }  },
      /* --- pixel bitmap for cmr118 char#25 \ss --- */
      {  25,77839,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  7,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1c\x91\x48\xb4\x11\x09\x85\x42\xe1\x0e" }  },
      /* --- pixel bitmap for cmr118 char#26 \ae --- */
      {  26,79138,                      /* character number, location */
          7, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 11,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x9f\x03\x23\xff\x45\x10\x82\x30\x7a\x0e" }  },
      /* --- pixel bitmap for cmr118 char#27 \oe --- */
      {  27,80214,                      /* character number, location */
          7, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 12,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x8c\x27\xc5\xe1\x1f\x02\x21\x20\x85\x8c\x07" }  },
      /* --- pixel bitmap for cmr118 char#28 (noname) --- */
      {  28,80990,                      /* character number, location */
          9, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          {  6,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x20\xe4\x69\x69\x5b\x5a\x9e\x10\x00" }  },
      /* --- pixel bitmap for cmr118 char#29 \AE --- */
      {  29,82726,                      /* character number, location */
         11, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 15,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf0\x3f\x50\x18\x28\x08\x12\x05\x89\x80\x7f\x20\x22"
            "\x11\x91\x88\x20\x42\xd0\xf3\x0f" }  },
      /* --- pixel bitmap for cmr118 char#30 \OE --- */
      {  30,84376,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 16,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf8\x7f\x84\x61\x82\x41\x81\x51\x01\x11\x01\x1f\x01"
            "\x91\x83\x91\x82\x41\x8c\x41\xf8\x7f" }  },
      /* --- pixel bitmap for cmr118 char#31 (noname) --- */
      {  31,85308,                      /* character number, location */
         12, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 11,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\xc2\x0f\x61\x04\x15\xc4\x20\x86\x30\x82\x11\x54"
            "\x10\x43\xf8\x21\x00" }  },
      /* --- pixel bitmap for cmr118 char#32 (noname) --- */
      {  32,102812,                     /* character number, location */
          6, 0,    5, 0,      /* topleft row,col, and botleft row,col */
          {  5,    1, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1f" }  },
      /* --- pixel bitmap for cmr118 char#33 ! --- */
      {  33,85939,                      /* character number, location */
         11, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          {  2,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x0f\x3c" }  },
      /* --- pixel bitmap for cmr118 char#34 " --- */
      {  34,113375,                     /* character number, location */
         11, 1,    6, 1,      /* topleft row,col, and botleft row,col */
          {  5,    5, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x7b\x4b\x99\x00" }  },
      /* --- pixel bitmap for cmr118 char#35 # --- */
      {  35,87355,                      /* character number, location */
         11, 1,   -3, 1,      /* topleft row,col, and botleft row,col */
          { 12,   14, 3,31, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf3\x51\x31\x2c\xf2\x41\x31\x3c\xf1\x31\x31\x40\xf2"
            "\x21\x31\x51" }  },
      /* --- pixel bitmap for cmr118 char#36 $ --- */
      {  36,72494,                      /* character number, location */
         12, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          {  6,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x88\x97\xa6\x89\xc2\xa1\x69\x9a\x39\x08" }  },
      /* --- pixel bitmap for cmr118 char#37 % --- */
      {  37,88546,                      /* character number, location */
         12, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 12,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0e\xa4\x31\xf1\x12\x11\x91\xa0\x04\x4e\x07\x52\x90"
            "\x88\x88\x88\x48\x50\x02\x07" }  },
      /* --- pixel bitmap for cmr118 char#38 & --- */
      {  38,73718,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 11,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x18\x20\x01\x09\x68\xc0\x79\x86\x38\x22\x12\x71\x18"
            "\xa3\xe7\x00" }  },
      /* --- pixel bitmap for cmr118 char#39 ' --- */
      {  39,89180,                      /* character number, location */
         11, 2,    6, 2,      /* topleft row,col, and botleft row,col */
          {  2,    5, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xaf\x01" }  },
      /* --- pixel bitmap for cmr118 char#40 ( --- */
      {  40,89726,                      /* character number, location */
         12, 1,   -3, 1,      /* topleft row,col, and botleft row,col */
          {  4,   15, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x48\x22\x11\x11\x11\x21\x42\x08" }  },
      /* --- pixel bitmap for cmr118 char#41 ) --- */
      {  41,90293,                      /* character number, location */
         12, 1,   -3, 1,      /* topleft row,col, and botleft row,col */
          {  4,   15, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x21\x44\x88\x88\x88\x48\x24\x01" }  },
      /* --- pixel bitmap for cmr118 char#42 * --- */
      {  42,90884,                      /* character number, location */
         12, 1,    5, 1,      /* topleft row,col, and botleft row,col */
          {  6,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x08\xb2\x33\x3b\x82\x00" }  },
      /* --- pixel bitmap for cmr118 char#43 + --- */
      {  43,91532,                      /* character number, location */
         10, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 11,   11, 3,11, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf4\x51\x5b\xf4\x51\x52" }  },
      /* --- pixel bitmap for cmr118 char#44 (noname) --- */
      {  44,92109,                      /* character number, location */
          2, 2,   -3, 2,      /* topleft row,col, and botleft row,col */
          {  2,    5, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xaf\x01" }  },
      /* --- pixel bitmap for cmr118 char#45 (noname) --- */
      {  45,113848,                     /* character number, location */
          4, 0,    3, 0,      /* topleft row,col, and botleft row,col */
          {  4,    1, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0f" }  },
      /* --- pixel bitmap for cmr118 char#46 (noname) --- */
      {  46,92572,                      /* character number, location */
          2, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          {  2,    2, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0f" }  },
      /* --- pixel bitmap for cmr118 char#47 / --- */
      {  47,93052,                      /* character number, location */
         12, 1,   -4, 1,      /* topleft row,col, and botleft row,col */
          {  6,   16, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x20\x08\x41\x10\x82\x20\x04\x41\x08\x82\x10\x04" }  },
      /* --- pixel bitmap for cmr118 char#48 0 --- */
      {  48,63463,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  6,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x8c\x14\x86\x61\x18\x86\xa1\xc4\x00" }  },
      /* --- pixel bitmap for cmr118 char#49 1 --- */
      {  49,64199,                      /* character number, location */
         11, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          {  5,   11, 3,12, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x21\x23\x20\xf7\x21\x25" }  },
      /* --- pixel bitmap for cmr118 char#50 2 --- */
      {  50,65136,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  6,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x4e\x14\x86\x20\x04\x21\xa4\xf8\x03" }  },
      /* --- pixel bitmap for cmr118 char#51 3 --- */
      {  51,66132,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  6,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x5e\x18\x82\x10\x07\x81\x61\xe4\x00" }  },
      /* --- pixel bitmap for cmr118 char#52 4 --- */
      {  52,67014,                      /* character number, location */
         11, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  8,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x30\x30\x28\x24\x22\x23\xff\x20\x20\x20\xf8" }  },
      /* --- pixel bitmap for cmr118 char#53 5 --- */
      {  53,68008,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  6,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe1\x17\x04\xcd\x04\x82\x61\xe4\x00" }  },
      /* --- pixel bitmap for cmr118 char#54 6 --- */
      {  54,68860,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  6,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x9c\x28\x04\xcd\x14\x86\xa1\xc4\x00" }  },
      /* --- pixel bitmap for cmr118 char#55 7 --- */
      {  55,69718,                      /* character number, location */
         12, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  7,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x81\x7f\x30\x04\x81\x20\x10\x04\x02\x81\x00" }  },
      /* --- pixel bitmap for cmr118 char#56 8 --- */
      {  56,70600,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  6,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x5e\x18\x86\x9e\x33\x85\x61\xe8\x01" }  },
      /* --- pixel bitmap for cmr118 char#57 9 --- */
      {  57,71456,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  6,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x8c\x14\x86\xa1\xcc\x82\x50\xe4\x00" }  },
      /* --- pixel bitmap for cmr118 char#58 : --- */
      {  58,93630,                      /* character number, location */
          7, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          {  2,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0f\x3c" }  },
      /* --- pixel bitmap for cmr118 char#59 ; --- */
      {  59,94293,                      /* character number, location */
          7, 2,   -3, 2,      /* topleft row,col, and botleft row,col */
          {  2,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0f\xbc\x06" }  },
      /* --- pixel bitmap for cmr118 char#60 (noname) --- */
      {  60,86543,                      /* character number, location */
          8, 2,   -3, 2,      /* topleft row,col, and botleft row,col */
          {  2,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0f\xfc\x3f" }  },
      /* --- pixel bitmap for cmr118 char#61 = --- */
      {  61,94941,                      /* character number, location */
          7, 1,    2, 1,      /* topleft row,col, and botleft row,col */
          { 11,    5, 3, 6, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0b\xf2\xbb" }  },
      /* --- pixel bitmap for cmr118 char#62 (noname) --- */
      {  62,75531,                      /* character number, location */
          8, 1,   -3, 1,      /* topleft row,col, and botleft row,col */
          {  6,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0c\x03\x00\x00\x43\x18\x41\xe8\x01" }  },
      /* --- pixel bitmap for cmr118 char#63 ? --- */
      {  63,74631,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  6,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x5e\x08\x62\x08\x03\x00\x00\xc3\x00" }  },
      /* --- pixel bitmap for cmr118 char#64 @ --- */
      {  64,96085,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 11,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf8\x20\x88\x9c\x12\x5b\xd0\x82\x16\x34\xb1\x72\x23"
            "\x00\xfe\x01" }  },
      /* --- pixel bitmap for cmr118 char#65 A --- */
      {  65, 1000,                      /* character number, location */
         11, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 12,   11, 3,32, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf2\x52\x50\xf2\x41\x21\x40\x31\x41\x66\x61\x41\x51"
            "\x61\x25\x25" }  },
      /* --- pixel bitmap for cmr118 char#66 B --- */
      {  66, 2284,                      /* character number, location */
         11, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 11,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x21\x10\x01\x09\x48\x30\xfe\x11\x98\x80\x04\x24"
            "\xd0\x7f\x00" }  },
      /* --- pixel bitmap for cmr118 char#67 C --- */
      {  67, 3167,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 10,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf8\x12\x2c\x60\x80\x01\x04\x10\x40\x80\x02\x12\x84"
            "\x0f" }  },
      /* --- pixel bitmap for cmr118 char#68 D --- */
      {  68, 4233,                      /* character number, location */
         11, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 11,   11, 3,29, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x08\x51\x51\x41\x61\x10\xf4\x21\x71\x21\x61\x31\x52"
            "\x18\x31" }  },
      /* --- pixel bitmap for cmr118 char#69 E --- */
      {  69, 5584,                      /* character number, location */
         11, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 11,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x23\x18\x81\x88\x44\x04\x3e\x10\x91\x88\x04\x22"
            "\xd8\xff\x00" }  },
      /* --- pixel bitmap for cmr118 char#70 F --- */
      {  70, 6797,                      /* character number, location */
         11, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 10,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x13\x4c\x20\xa1\x84\xf0\x43\x08\x21\x04\x10\xf0"
            "\x01" }  },
      /* --- pixel bitmap for cmr118 char#71 G --- */
      {  71, 7924,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 11,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf8\x22\x98\x80\x02\x14\x80\x00\x04\x3e\x40\x02\x22"
            "\x10\xfe\x00" }  },
      /* --- pixel bitmap for cmr118 char#72 H --- */
      {  72, 9047,                      /* character number, location */
         11, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 12,   11, 3,26, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x05\x25\xf3\x21\x61\x20\x28\x20\xf3\x21\x61\x25\x25" }  },
      /* --- pixel bitmap for cmr118 char#73 I --- */
      {  73, 9702,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  5,   11, 3, 8, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x05\xf8\x21\x25" }  },
      /* --- pixel bitmap for cmr118 char#74 J --- */
      {  74,10466,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  6,   11, 3,13, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x24\xf7\x41\x11\x31\x23\x28" }  },
      /* --- pixel bitmap for cmr118 char#75 K --- */
      {  75,11601,                      /* character number, location */
         11, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 12,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x9f\x4f\x10\x84\x40\x04\x24\x40\x05\x8c\x40\x08\x04"
            "\x41\x20\x1f\x0f" }  },
      /* --- pixel bitmap for cmr118 char#76 L --- */
      {  76,12506,                      /* character number, location */
         11, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  9,   11, 3,20, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x05\x40\xf4\x21\x60\xf2\x21\x51\x21\x4b" }  },
      /* --- pixel bitmap for cmr118 char#77 M --- */
      {  77,13744,                      /* character number, location */
         11, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 15,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0f\x78\x06\x0c\x05\x85\x82\x42\x41\x21\x91\x90\x48"
            "\x88\x22\x44\x11\xa2\xc8\x27\x1f" }  },
      /* --- pixel bitmap for cmr118 char#78 N --- */
      {  78,14826,                      /* character number, location */
         11, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 12,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x87\xcf\x20\x14\x42\x21\x24\x42\x26\x44\x42\x28\x84"
            "\x42\x30\x1f\x02" }  },
      /* --- pixel bitmap for cmr118 char#79 O --- */
      {  79,15645,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 11,   11, 3,27, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x35\x51\x51\x31\x71\x1f\x41\x91\x11\x71\x31\x51\x55"
            "\x31" }  },
      /* --- pixel bitmap for cmr118 char#80 P --- */
      {  80,16710,                      /* character number, location */
         11, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 10,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x10\x44\x20\x81\x04\xf1\x43\x00\x01\x04\x10\xf0"
            "\x01" }  },
      /* --- pixel bitmap for cmr118 char#81 Q --- */
      {  81,17689,                      /* character number, location */
         11, 1,   -3, 1,      /* topleft row,col, and botleft row,col */
          { 11,   14, 3,37, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x35\x51\x51\x31\x71\x1f\x41\x91\x11\x23\x21\x31\x11"
            "\x31\x55\xa1\xd1\x82\x11" }  },
      /* --- pixel bitmap for cmr118 char#82 R --- */
      {  82,18934,                      /* character number, location */
         11, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 12,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x40\x10\x04\x42\x20\x04\xc1\x0f\x84\x41\x10\x04"
            "\x41\x10\x1f\x0e" }  },
      /* --- pixel bitmap for cmr118 char#83 S --- */
      {  83,19935,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  7,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfe\x60\x30\x60\xe0\x81\x81\xc1\xd0\x07" }  },
      /* --- pixel bitmap for cmr118 char#84 T --- */
      {  84,20971,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 10,   11, 3,19, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0a\x0f\x21\x41\x31\xf5\x51\x40\x35\x22" }  },
      /* --- pixel bitmap for cmr118 char#85 U --- */
      {  85,21915,                      /* character number, location */
         11, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 12,   11, 3,19, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x05\x25\xf7\x21\x61\x20\x31\x41\x74\x42" }  },
      /* --- pixel bitmap for cmr118 char#86 V --- */
      {  86,22861,                      /* character number, location */
         11, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 12,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0f\x4f\x20\x04\x82\x10\x08\x01\x09\x90\x00\x09\x60"
            "\x00\x06\x60\x00" }  },
      /* --- pixel bitmap for cmr118 char#87 W --- */
      {  87,24218,                      /* character number, location */
         11, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 17,   11, 3,37, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x04\x34\x24\xf2\x21\x41\x11\x41\x20\xf2\x31\x21\x31"
            "\x21\x30\xf3\x42\x52\x43" }  },
      /* --- pixel bitmap for cmr118 char#88 X --- */
      {  88,25279,                      /* character number, location */
         11, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 12,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x9f\x87\x10\x98\x00\x0d\x60\x00\x06\x70\x00\x09\x08"
            "\xc1\x10\x0f\x0f" }  },
      /* --- pixel bitmap for cmr118 char#89 Y --- */
      {  89,26379,                      /* character number, location */
         11, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 12,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0f\xcf\x20\x08\x01\x11\xa0\x00\x0e\x40\x00\x04\x40"
            "\x00\x04\xf0\x01" }  },
      /* --- pixel bitmap for cmr118 char#90 Z --- */
      {  90,27378,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  8,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x43\x61\x21\x10\x18\x88\x84\x86\xc2\xff" }  },
      /* --- pixel bitmap for cmr118 char#91 [ --- */
      {  91,96794,                      /* character number, location */
         12, 1,   -4, 1,      /* topleft row,col, and botleft row,col */
          {  4,   16, 3, 8, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x04\x0f\xd1\x34" }  },
      /* --- pixel bitmap for cmr118 char#92 (noname) --- */
      {  92,114689,                     /* character number, location */
         11, 2,    6, 2,      /* topleft row,col, and botleft row,col */
          {  5,    5, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x32\xa5\xbd\x01" }  },
      /* --- pixel bitmap for cmr118 char#93 ] --- */
      {  93,97474,                      /* character number, location */
         12, 0,   -4, 0,      /* topleft row,col, and botleft row,col */
          {  4,   16, 3, 8, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x04\xfd\x31\x04" }  },
      /* --- pixel bitmap for cmr118 char#94 \^ --- */
      {  94,103409,                     /* character number, location */
         11, 2,    9, 2,      /* topleft row,col, and botleft row,col */
          {  4,    2, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x96" }  },
      /* --- pixel bitmap for cmr118 char#95 (noname) --- */
      {  95,103872,                     /* character number, location */
         12, 2,   10, 2,      /* topleft row,col, and botleft row,col */
          {  1,    2, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x03" }  },
      /* --- pixel bitmap for cmr118 char#96 (noname) --- */
      {  96,98074,                      /* character number, location */
         11, 2,    6, 2,      /* topleft row,col, and botleft row,col */
          {  2,    5, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xd6\x03" }  },
      /* --- pixel bitmap for cmr118 char#97 a --- */
      {  97,28480,                      /* character number, location */
          7, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  7,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0f\x08\x47\x12\x89\xfa\x00" }  },
      /* --- pixel bitmap for cmr118 char#98 b --- */
      {  98,29442,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  7,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x03\x81\x40\xe0\x11\x09\x85\x42\x93\x07" }  },
      /* --- pixel bitmap for cmr118 char#99 c --- */
      {  99,30173,                      /* character number, location */
          7, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  6,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x9c\x10\x04\x81\xc8\x01" }  },
      /* --- pixel bitmap for cmr118 char#100 d --- */
      { 100,31130,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  7,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x30\x10\x08\xc4\x13\x85\x42\x21\x19\x1b" }  },
      /* --- pixel bitmap for cmr118 char#101 e --- */
      { 101,31848,                      /* character number, location */
          7, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  5,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x2e\xfe\x10\xa4\x03" }  },
      /* --- pixel bitmap for cmr118 char#102 f --- */
      { 102,32659,                      /* character number, location */
         11,-1,    0,-1,      /* topleft row,col, and botleft row,col */
          {  7,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x70\x04\x02\xf1\x43\x20\x10\x08\x04\x0f" }  },
      /* --- pixel bitmap for cmr118 char#103 g --- */
      { 103,33856,                      /* character number, location */
          7, 0,   -4, 0,      /* topleft row,col, and botleft row,col */
          {  8,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfc\x22\x22\x22\x1e\x02\x7e\x81\x81\xc3\x3c" }  },
      /* --- pixel bitmap for cmr118 char#104 h --- */
      { 104,34789,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  7,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x03\x81\x40\xe0\x11\x89\x44\x22\xd1\x19" }  },
      /* --- pixel bitmap for cmr118 char#105 i --- */
      { 105,35488,                      /* character number, location */
         12, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  3,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1b\x80\x49\x92\x0e" }  },
      /* --- pixel bitmap for cmr118 char#106 j --- */
      { 106,36250,                      /* character number, location */
         12,-1,   -3,-1,      /* topleft row,col, and botleft row,col */
          {  4,   15, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xcc\x00\xc0\x88\x88\x88\x88\x07" }  },
      /* --- pixel bitmap for cmr118 char#107 k --- */
      { 107,37330,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  8,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x03\x02\x02\x02\xf2\x12\x0a\x1e\x12\x22\xe7" }  },
      /* --- pixel bitmap for cmr118 char#108 l --- */
      { 108,37935,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  3,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x93\x24\x49\xd2\x01" }  },
      /* --- pixel bitmap for cmr118 char#109 m --- */
      { 109,39236,                      /* character number, location */
          7, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 13,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3b\xc7\x18\x09\x21\x21\x24\x84\x84\xd0\x39\x07" }  },
      /* --- pixel bitmap for cmr118 char#110 n --- */
      { 110,40177,                      /* character number, location */
          7, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  7,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1f\x91\x48\x24\x12\x9d\x01" }  },
      /* --- pixel bitmap for cmr118 char#111 o --- */
      { 111,40834,                      /* character number, location */
          7, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  6,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x9e\x14\x86\xa1\xe4\x01" }  },
      /* --- pixel bitmap for cmr118 char#112 p --- */
      { 112,41862,                      /* character number, location */
          7, 1,   -3, 1,      /* topleft row,col, and botleft row,col */
          {  7,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1f\x91\x50\x28\x34\x79\x04\x82\x03" }  },
      /* --- pixel bitmap for cmr118 char#113 q --- */
      { 113,42848,                      /* character number, location */
          7, 1,   -3, 1,      /* topleft row,col, and botleft row,col */
          {  7,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3c\x51\x28\x14\x92\xb1\x40\x20\x38" }  },
      /* --- pixel bitmap for cmr118 char#114 r --- */
      { 114,43665,                      /* character number, location */
          7, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  5,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x5f\x08\x21\xc4\x01" }  },
      /* --- pixel bitmap for cmr118 char#115 s --- */
      { 115,44562,                      /* character number, location */
          7, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  4,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x9e\x61\x99\x07" }  },
      /* --- pixel bitmap for cmr118 char#116 t --- */
      { 116,45349,                      /* character number, location */
         10, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  5,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x84\x98\x4f\x08\xa1\x14\x01" }  },
      /* --- pixel bitmap for cmr118 char#117 u --- */
      { 117,46236,                      /* character number, location */
          7, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  7,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x33\x91\x48\x24\x12\xf1\x01" }  },
      /* --- pixel bitmap for cmr118 char#118 v --- */
      { 118,47088,                      /* character number, location */
          7, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  9,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xef\x89\x10\x41\x81\x02\x05\x04" }  },
      /* --- pixel bitmap for cmr118 char#119 w --- */
      { 119,48303,                      /* character number, location */
          7, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 12,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe7\x4e\x26\x94\x42\x29\x94\x82\x19\x08\x01" }  },
      /* --- pixel bitmap for cmr118 char#120 x --- */
      { 120,49260,                      /* character number, location */
          7, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  9,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe7\xc9\xa0\x80\x80\x82\xc8\x71" }  },
      /* --- pixel bitmap for cmr118 char#121 y --- */
      { 121,50315,                      /* character number, location */
          7, 0,   -3, 0,      /* topleft row,col, and botleft row,col */
          {  9,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xef\x89\x10\x41\x81\x02\x05\x04\x08\x08\x0e\x00" }  },
      /* --- pixel bitmap for cmr118 char#122 z --- */
      { 122,51236,                      /* character number, location */
          7, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  6,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xbe\xa4\xb0\xa4\xf8\x03" }  },
      /* --- pixel bitmap for cmr118 char#123 (noname) --- */
      { 123,115267,                     /* character number, location */
          5, 0,    4, 0,      /* topleft row,col, and botleft row,col */
          {  8,    1, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff" }  },
      /* --- pixel bitmap for cmr118 char#124 (noname) --- */
      { 124,116061,                     /* character number, location */
          5, 0,    4, 0,      /* topleft row,col, and botleft row,col */
          { 16,    1, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\xff" }  },
      /* --- pixel bitmap for cmr118 char#125 (noname) --- */
      { 125,104523,                     /* character number, location */
         11, 2,    8, 2,      /* topleft row,col, and botleft row,col */
          {  5,    3, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x32\x25" }  },
      /* --- pixel bitmap for cmr118 char#126 \~ --- */
      { 126,105177,                     /* character number, location */
         11, 1,    9, 1,      /* topleft row,col, and botleft row,col */
          {  6,    2, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x66\x06" }  },
      /* --- pixel bitmap for cmr118 char#127 (noname) --- */
      { 127,105830,                     /* character number, location */
         12, 1,   10, 1,      /* topleft row,col, and botleft row,col */
          {  5,    2, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x52\x02" }  },
      /* --- trailer  --- */
      { -99, -999,  0,0,0,0, { 0,0,0,0, (pixbyte *)"\0" }  }
   } ;


/* --- size=3 for .131gf ---
 * mf '\mode=preview; mag=magstep(-16.39322518098640003469); input cmr10'
 * --------------------------------------------------------------------- */
/* --- fontdef for cmr131 --- */
static	chardef  cmr131[] =
   {
      /* --- pixel bitmap for cmr131 char#0 \Gamma --- */
      {   0,53384,                      /* character number, location */
         12, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 10,   12, 3,19, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0a\x22\x42\xf2\x22\x51\xf5\x22\x66\x41" }  },
      /* --- pixel bitmap for cmr131 char#1 \Delta --- */
      {   1,54283,                      /* character number, location */
         12, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 13,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x40\x00\x1c\x80\x03\xc8\x00\x19\x10\x06\xc2\x20\x30"
            "\x04\x46\x80\xf9\xbf\xff\x0f" }  },
      /* --- pixel bitmap for cmr131 char#2 \Theta --- */
      {   2,55402,                      /* character number, location */
         12, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 12,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf0\xc0\x30\x06\x26\x40\x93\x3c\xcf\xf3\x3c\xc9\x02"
            "\x64\x60\x0c\x03\x0f" }  },
      /* --- pixel bitmap for cmr131 char#3 \Lambda --- */
      {   3,56346,                      /* character number, location */
         12, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 11,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x20\x80\x03\x1c\xe0\x80\x0f\x64\x20\x83\x39\x84\x21"
            "\x8c\xe1\x9e\x0f" }  },
      /* --- pixel bitmap for cmr131 char#4 \Xi --- */
      {   4,57705,                      /* character number, location */
         12, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 10,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\xff\x1f\x60\x80\x84\xf0\xc3\x0f\x21\x01\x06\xf8"
            "\xff\xff" }  },
      /* --- pixel bitmap for cmr131 char#5 \Pi --- */
      {   5,58858,                      /* character number, location */
         12, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 14,   12, 3,12, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0e\xf9\x22\x62\x26\x26" }  },
      /* --- pixel bitmap for cmr131 char#6 \Sigma --- */
      {   6,59973,                      /* character number, location */
         12, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 11,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x3f\xb0\x03\x39\x88\x41\x18\xc0\x00\x82\x08\x64"
            "\xa0\x81\xff\x0f" }  },
      /* --- pixel bitmap for cmr131 char#7 \Upsilon --- */
      {   7,61063,                      /* character number, location */
         12, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 12,   12, 3,25, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x13\x43\x12\x12\x22\x12\x44\x40\xf7\x52\x50\x36\x31" }  },
      /* --- pixel bitmap for cmr131 char#8 \Phi --- */
      {   8,62085,                      /* character number, location */
         12, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 11,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf8\x01\x03\x18\xf8\x63\xb6\x31\x8f\xd9\x6c\xfc\x01"
            "\x03\x18\xf0\x03" }  },
      /* --- pixel bitmap for cmr131 char#9 \Psi --- */
      {   9,63188,                      /* character number, location */
         12, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 12,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf8\x01\x06\x67\x6e\x66\x66\x66\x66\x66\xc6\x36\xf8"
            "\x01\x06\x60\x80\x1f" }  },
      /* --- pixel bitmap for cmr131 char#10 \Omega --- */
      {  10,64337,                      /* character number, location */
         12, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 11,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf8\x30\xd8\x80\x07\x3c\xe0\x01\x0b\xc8\x60\x05\x6d"
            "\xac\xe3\x1c\x07" }  },
      /* --- pixel bitmap for cmr131 char#11 \ff --- */
      {  11,109874,                     /* character number, location */
         13, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 12,   13, 3,31, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x48\x31\x31\x40\xf2\x21\x41\x4b\x10\xf5\x21\x41\x40"
            "\x12\x43\x21" }  },
      /* --- pixel bitmap for cmr131 char#12 \fi --- */
      {  12,111034,                     /* character number, location */
         13, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  9,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf0\x10\x11\x20\x40\xe0\x1f\x31\x42\x84\x08\x11\x22"
            "\x64\x18" }  },
      /* --- pixel bitmap for cmr131 char#13 \fl --- */
      {  13,112188,                     /* character number, location */
         13, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  9,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf0\x10\x11\x22\x44\xe8\x1f\x21\x42\x84\x08\x11\x22"
            "\xe4\x1c" }  },
      /* --- pixel bitmap for cmr131 char#14 \ffi --- */
      {  14,113793,                     /* character number, location */
         13, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 14,   13, 3,44, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x44\x14\x41\x32\x31\x10\xf2\x21\x41\x6d\x31\x41\x32"
            "\x10\xf4\x21\x41\x41\x10\x12\x41\x42" }  },
      /* --- pixel bitmap for cmr131 char#15 \ffl --- */
      {  15,115416,                     /* character number, location */
         13, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 14,   13, 3,40, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x44\x14\x41\x41\x31\x10\xf2\x21\x41\x41\x1d\x10\xf5"
            "\x21\x41\x41\x10\x13\x23\x23" }  },
      /* --- pixel bitmap for cmr131 char#16 \imath --- */
      {  16,78056,                      /* character number, location */
          8, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  3,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x93\x24\xe9" }  },
      /* --- pixel bitmap for cmr131 char#17 \jmath --- */
      {  17,78724,                      /* character number, location */
          8,-1,   -4,-1,      /* topleft row,col, and botleft row,col */
          {  5,   12, 3, 9, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x23\xf9\x41\x03\x23" }  },
      /* --- pixel bitmap for cmr131 char#18 \gravesym --- */
      {  18,101143,                     /* character number, location */
         13, 2,   10, 2,      /* topleft row,col, and botleft row,col */
          {  3,    3, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x11\x01" }  },
      /* --- pixel bitmap for cmr131 char#19 \acutesym --- */
      {  19,101712,                     /* character number, location */
         13, 3,   10, 3,      /* topleft row,col, and botleft row,col */
          {  4,    3, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x48\x02" }  },
      /* --- pixel bitmap for cmr131 char#20 \checksym --- */
      {  20,102337,                     /* character number, location */
         11, 2,    9, 2,      /* topleft row,col, and botleft row,col */
          {  5,    2, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x9b\x00" }  },
      /* --- pixel bitmap for cmr131 char#21 \brevesym --- */
      {  21,102953,                     /* character number, location */
         13, 2,    9, 2,      /* topleft row,col, and botleft row,col */
          {  5,    4, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x31\x6e\x07" }  },
      /* --- pixel bitmap for cmr131 char#22 (noname) --- */
      {  22,103537,                     /* character number, location */
         10, 1,    9, 1,      /* topleft row,col, and botleft row,col */
          {  7,    1, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x7f" }  },
      /* --- pixel bitmap for cmr131 char#23 (noname) --- */
      {  23,104314,                     /* character number, location */
         13, 5,   10, 5,      /* topleft row,col, and botleft row,col */
          {  4,    3, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x96\x06" }  },
      /* --- pixel bitmap for cmr131 char#24 (noname) --- */
      {  24,105002,                     /* character number, location */
          0, 3,   -3, 3,      /* topleft row,col, and botleft row,col */
          {  3,    3, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe6\x01" }  },
      /* --- pixel bitmap for cmr131 char#25 \ss --- */
      {  25,79801,                      /* character number, location */
         13, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  8,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3c\x42\x42\x42\x22\x1b\x62\x42\x82\x82\x82\x92\x63" }  },
      /* --- pixel bitmap for cmr131 char#26 \ae --- */
      {  26,81136,                      /* character number, location */
          8, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 12,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x9e\x07\x46\x20\xc8\xff\x22\x10\x02\x61\xe8\x79" }  },
      /* --- pixel bitmap for cmr131 char#27 \oe --- */
      {  27,82242,                      /* character number, location */
          8, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 13,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1c\x4f\x14\x05\xc1\xe0\x1f\x04\x82\x80\x28\xe4\x78" }  },
      /* --- pixel bitmap for cmr131 char#28 (noname) --- */
      {  28,83050,                      /* character number, location */
         10, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          {  7,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x40\x10\x4f\x16\x4d\x26\x8b\x26\x8f\x20\x00" }  },
      /* --- pixel bitmap for cmr131 char#29 \AE --- */
      {  29,84818,                      /* character number, location */
         12, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 15,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf8\x3f\x68\x18\x34\x08\x1b\x84\x8c\x42\x46\xe0\x3f"
            "\x88\x91\xc4\x48\x62\x90\x30\xec\xfc\x07" }  },
      /* --- pixel bitmap for cmr131 char#30 \OE --- */
      {  30,86500,                      /* character number, location */
         12, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 17,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf0\xff\x18\x86\x19\x0c\x12\x18\x35\x30\x6a\xe0\xc7"
            "\xc0\x88\x81\x91\x06\x03\x0d\x06\x31\x0c\x83\xff\x07" }  },
      /* --- pixel bitmap for cmr131 char#31 (noname) --- */
      {  31,87464,                      /* character number, location */
         13, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 12,   14, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x02\x2f\x0c\x63\x78\x82\x34\xc4\x43\x3c\xc2\x23"
            "\x2c\x41\x1e\xc6\x30\xf4\x40\x00" }  },
      /* --- pixel bitmap for cmr131 char#32 (noname) --- */
      {  32,105498,                     /* character number, location */
          7, 0,    5, 0,      /* topleft row,col, and botleft row,col */
          {  5,    2, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x5c\x00" }  },
      /* --- pixel bitmap for cmr131 char#33 ! --- */
      {  33,88101,                      /* character number, location */
         13, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          {  2,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\xff\xc0\x03" }  },
      /* --- pixel bitmap for cmr131 char#34 " --- */
      {  34,116353,                     /* character number, location */
         13, 1,    7, 1,      /* topleft row,col, and botleft row,col */
          {  6,    6, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf3\x2c\x8a\x62\x04" }  },
      /* --- pixel bitmap for cmr131 char#35 # --- */
      {  35,89551,                      /* character number, location */
         13, 1,   -4, 1,      /* topleft row,col, and botleft row,col */
          { 13,   17, 3,39, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf2\x61\x31\x20\xf2\x51\x31\x3d\xf2\x41\x31\x4d\xf2"
            "\x31\x31\x50\xf2\x21\x31\x61" }  },
      /* --- pixel bitmap for cmr131 char#36 $ --- */
      {  36,74366,                      /* character number, location */
         14, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          {  7,   15, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x08\x8e\x2a\x99\x5c\x38\x78\x78\x64\x32\xa9\xe2\x20"
            "\x00" }  },
      /* --- pixel bitmap for cmr131 char#37 % --- */
      {  37,90780,                      /* character number, location */
         14, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 13,   15, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0e\x48\x83\xc4\x9f\x08\x11\x11\x22\x82\x22\x70\x72"
            "\x40\x0a\x24\x82\x44\x88\x88\x10\x11\x14\x81\x03" }  },
      /* --- pixel bitmap for cmr131 char#38 & --- */
      {  38,75624,                      /* character number, location */
         13, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 12,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x38\x40\x04\x44\x40\x04\x24\x40\xf1\x08\xc2\x10\x12"
            "\x11\x0a\x61\x30\x8e\x1e\x07" }  },
      /* --- pixel bitmap for cmr131 char#39 ' --- */
      {  39,91424,                      /* character number, location */
         13, 2,    7, 2,      /* topleft row,col, and botleft row,col */
          {  2,    6, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xaf\x06" }  },
      /* --- pixel bitmap for cmr131 char#40 ( --- */
      {  40,91998,                      /* character number, location */
         14, 1,   -5, 1,      /* topleft row,col, and botleft row,col */
          {  5,   19, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x10\x11\x21\x44\x08\x21\x84\x10\x84\x10\x04\x41" }  },
      /* --- pixel bitmap for cmr131 char#41 ) --- */
      {  41,92599,                      /* character number, location */
         14, 1,   -5, 1,      /* topleft row,col, and botleft row,col */
          {  5,   19, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x41\x10\x84\x10\x84\x10\x42\x08\x11\x42\x44\x04" }  },
      /* --- pixel bitmap for cmr131 char#42 * --- */
      {  42,93224,                      /* character number, location */
         14, 1,    6, 1,      /* topleft row,col, and botleft row,col */
          {  7,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x08\xc4\x9a\xc3\x59\x23\x10" }  },
      /* --- pixel bitmap for cmr131 char#43 + --- */
      {  43,93904,                      /* character number, location */
         11, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          { 12,   13, 3,11, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf5\x61\x5c\xf5\x61\x51" }  },
      /* --- pixel bitmap for cmr131 char#44 (noname) --- */
      {  44,94485,                      /* character number, location */
          2, 2,   -4, 2,      /* topleft row,col, and botleft row,col */
          {  2,    6, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xaf\x06" }  },
      /* --- pixel bitmap for cmr131 char#45 (noname) --- */
      {  45,116856,                     /* character number, location */
          5, 0,    4, 0,      /* topleft row,col, and botleft row,col */
          {  5,    1, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1f" }  },
      /* --- pixel bitmap for cmr131 char#46 (noname) --- */
      {  46,94950,                      /* character number, location */
          2, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          {  2,    2, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0f" }  },
      /* --- pixel bitmap for cmr131 char#47 / --- */
      {  47,95456,                      /* character number, location */
         14, 1,   -5, 1,      /* topleft row,col, and botleft row,col */
          {  7,   19, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x40\x20\x08\x04\x82\x40\x20\x08\x04\x82\x40\x20\x08"
            "\x04\x82\x40\x00" }  },
      /* --- pixel bitmap for cmr131 char#48 0 --- */
      {  48,65049,                      /* character number, location */
         12, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  7,   12, 3,19, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x23\x31\x31\x1f\x71\x51\x11\x31\x33\x22" }  },
      /* --- pixel bitmap for cmr131 char#49 1 --- */
      {  49,65815,                      /* character number, location */
         12, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          {  5,   12, 3,12, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x21\x23\x20\xf8\x21\x25" }  },
      /* --- pixel bitmap for cmr131 char#50 2 --- */
      {  50,66780,                      /* character number, location */
         12, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  7,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1c\xd1\x78\x08\x06\x83\x20\x08\xa2\xf0\x0f" }  },
#if 0
      /* --- *unmodified* pixel bitmap for cmr131 char#51 3 --- */
      {  51,67804,                      /* character number, location */
         12, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  7,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x9e\x70\x18\x0c\xe2\xc0\xc0\xe0\x71\xcc\x03" }  },
#else
      /* --- *modified* pixel bitmap for cmr131 char#51 3 --- */
      {  51,67804,                      /* character number, location */
         12, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  7,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xbe\x70\x18\x0c\xe2\xc0\xc0\xe0\x71\xcc\x03" }  },
#endif
      /* --- pixel bitmap for cmr131 char#52 4 --- */
      {  52,68714,                      /* character number, location */
         12, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  8,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x30\x30\x28\x2c\x24\x22\x23\xff\x20\x20\x20\xf8" }  },
      /* --- pixel bitmap for cmr131 char#53 5 --- */
      {  53,69738,                      /* character number, location */
         12, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  7,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x22\x8f\x43\x20\xf0\x88\xc0\xe0\x70\xcc\x03" }  },
      /* --- pixel bitmap for cmr131 char#54 6 --- */
      {  54,70616,                      /* character number, location */
         12, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  7,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x38\xa2\x20\xd0\x19\x05\x83\x41\xa1\x88\x03" }  },
      /* --- pixel bitmap for cmr131 char#55 7 --- */
      {  55,71504,                      /* character number, location */
         13, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  8,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x02\xfe\x82\x41\x20\x10\x10\x10\x08\x08\x08\x08\x08" }  },
#if 0
      /* --- *unmodified* pixel bitmap for cmr131 char#56 8 --- */
      {  56,72414,                      /* character number, location */
         12, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  7,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3c\x70\x70\xe8\xe2\xe8\xc2\xc1\xa0\x88\x03" }  },
      /* --- *unmodified* pixel bitmap for cmr131 char#57 9 --- */
      {  57,73300,                      /* character number, location */
         12, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  7,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1c\x51\x28\x18\x14\x73\x81\x40\x50\xc4\x01" }  },
#else
      /* --- *modified* pixel bitmap for cmr131 char#56 8 --- */
      {  56,72414,                      /* character number, location */
         12, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  7,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3c\x71\x70\xe8\xe2\xe8\xc2\xc1\xa0\x88\x03" }  },
      /* --- *modified* pixel bitmap for cmr131 char#57 9 --- */
      {  57,73300,                      /* character number, location */
         12, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  7,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1c\x51\x30\x18\x14\x73\x81\x40\x50\xc4\x01" }  },
#endif
      /* --- pixel bitmap for cmr131 char#58 : --- */
      {  58,96040,                      /* character number, location */
          8, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          {  2,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0f\xf0" }  },
      /* --- pixel bitmap for cmr131 char#59 ; --- */
      {  59,96703,                      /* character number, location */
          8, 2,   -4, 2,      /* topleft row,col, and botleft row,col */
          {  2,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0f\xf0\x6a" }  },
      /* --- pixel bitmap for cmr131 char#60 (noname) --- */
      {  60,88709,                      /* character number, location */
          9, 2,   -4, 2,      /* topleft row,col, and botleft row,col */
          {  2,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0f\xfc\xff\x03" }  },
      /* --- pixel bitmap for cmr131 char#61 = --- */
      {  61,97379,                      /* character number, location */
          7, 1,    2, 1,      /* topleft row,col, and botleft row,col */
          { 12,    5, 3, 6, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0c\xf2\xcc" }  },
      /* --- pixel bitmap for cmr131 char#62 (noname) --- */
      {  62,77455,                      /* character number, location */
          9, 1,   -4, 1,      /* topleft row,col, and botleft row,col */
          {  7,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0c\x06\x00\x00\x60\x10\x08\x04\x41\x30\xe8\x03" }  },
      /* --- pixel bitmap for cmr131 char#63 ? --- */
      {  63,76549,                      /* character number, location */
         13, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  7,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xbe\x60\x10\x04\x41\x20\x18\x00\x00\x80\xc1\x00" }  },
      /* --- pixel bitmap for cmr131 char#64 @ --- */
      {  64,98549,                      /* character number, location */
         13, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 12,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf0\xc0\x30\xf2\xa4\x50\x05\x5a\xa0\x05\x5a\xa0\x05"
            "\xaa\xb0\xf2\xc6\xc0\xf0\x03" }  },
      /* --- pixel bitmap for cmr131 char#65 A --- */
      {  65, 1026,                      /* character number, location */
         12, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 12,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x60\x00\x06\x60\x00\x0d\xd0\x80\x1d\x88\x81\x18\xfc"
            "\x43\x30\x04\xf3\xf8" }  },
      /* --- pixel bitmap for cmr131 char#66 B --- */
      {  66, 2314,                      /* character number, location */
         12, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 12,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\xc1\x30\x0c\xc6\x60\x0c\xc6\x3f\x0c\xc6\xc0\x0c"
            "\xcc\xc0\x0c\xf6\x3f" }  },
      /* --- pixel bitmap for cmr131 char#67 C --- */
      {  67, 3227,                      /* character number, location */
         12, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 11,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf0\x65\xb0\x01\x05\x38\x80\x01\x0c\x60\x00\x02\x34"
            "\x20\x83\xe0\x03" }  },
      /* --- pixel bitmap for cmr131 char#68 D --- */
      {  68, 4295,                      /* character number, location */
         12, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 13,   12, 3,33, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0a\x52\x52\x42\x62\x32\x71\x10\xf4\x22\x72\x22\x62"
            "\x32\x52\x2a\x31" }  },
      /* --- pixel bitmap for cmr131 char#69 E --- */
      {  69, 5676,                      /* character number, location */
         12, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 12,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\xc7\x60\x0c\xc4\x48\x8c\xc4\x0f\x8c\xc0\x88\x0c"
            "\xc8\x40\x0c\xf6\x7f" }  },
      /* --- pixel bitmap for cmr131 char#70 F --- */
      {  70, 6893,                      /* character number, location */
         12, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 11,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x63\x18\x83\x18\xc9\x48\x7e\x30\x82\x11\x0c\x60"
            "\x00\x03\x7e\x00" }  },
      /* --- pixel bitmap for cmr131 char#71 G --- */
      {  71, 8050,                      /* character number, location */
         12, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 12,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf0\xc5\x60\x06\x24\x40\x03\x30\x00\x83\x3f\x60\x02"
            "\x66\x60\x0c\x06\x5f" }  },
      /* --- pixel bitmap for cmr131 char#72 H --- */
      {  72, 9205,                      /* character number, location */
         12, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 14,   12, 3,26, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x06\x26\xf3\x22\x62\x20\x2a\x20\xf4\x22\x62\x26\x26" }  },
      /* --- pixel bitmap for cmr131 char#73 I --- */
      {  73, 9864,                      /* character number, location */
         12, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  6,   12, 3, 8, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x06\xf9\x22\x26" }  },
      /* --- pixel bitmap for cmr131 char#74 J --- */
      {  74,10656,                      /* character number, location */
         12, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  7,   12, 3,17, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x25\xf7\x42\x1f\x12\x22\x10\x14\x24" }  },
      /* --- pixel bitmap for cmr131 char#75 K --- */
      {  75,11795,                      /* character number, location */
         12, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 13,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3f\x9f\x41\x30\x04\x46\xc0\x04\xd8\x01\x37\x60\x0c"
            "\x8c\x83\x61\x30\x98\x9f\x0f" }  },
      /* --- pixel bitmap for cmr131 char#76 L --- */
      {  76,12728,                      /* character number, location */
         12, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 10,   12, 3,20, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x06\x40\xf5\x22\x60\xf2\x22\x51\x22\x4c" }  },
      /* --- pixel bitmap for cmr131 char#77 M --- */
      {  77,13994,                      /* character number, location */
         12, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 17,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1f\xf0\x39\xe0\xd0\xa0\xa1\x41\x43\x83\x86\x8c\x0c"
            "\x19\x19\x62\x31\xc4\x62\x88\xc5\x10\x86\xf9\xcc\x0f" }  },
      /* --- pixel bitmap for cmr131 char#78 N --- */
      {  78,15108,                      /* character number, location */
         12, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 14,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1f\x3e\x07\x42\x83\x90\x21\xe4\x08\x31\x42\x98\x10"
            "\x2c\x04\x0f\x81\x43\xc0\x7c\x20" }  },
      /* --- pixel bitmap for cmr131 char#79 O --- */
      {  79,15955,                      /* character number, location */
         12, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 12,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf0\xc0\x30\x06\x26\x40\x03\x3c\xc0\x03\x3c\xc0\x02"
            "\x64\x60\x0c\x03\x0f" }  },
      /* --- pixel bitmap for cmr131 char#80 P --- */
      {  80,17050,                      /* character number, location */
         12, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 11,   12, 3,29, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x09\x42\x42\x10\xf2\x22\x52\x22\x42\x37\x20\xf3\x22"
            "\x76\x52" }  },
      /* --- pixel bitmap for cmr131 char#81 Q --- */
      {  81,18059,                      /* character number, location */
         12, 1,   -4, 1,      /* topleft row,col, and botleft row,col */
          { 12,   16, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf0\xc0\x30\x06\x26\x40\x03\x3c\xc0\x03\x3c\xc0\x02"
            "\x64\x67\x9c\x03\x0f\x00\x00\x90\x00\x0f\x60" }  },
      /* --- pixel bitmap for cmr131 char#82 R --- */
      {  82,19336,                      /* character number, location */
         12, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 13,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x81\x61\x30\x18\x06\xc3\x30\xf8\x03\x63\x60\x18"
            "\x0c\x83\x61\x30\xcc\x1f\x0f" }  },
      /* --- pixel bitmap for cmr131 char#83 S --- */
      {  83,20369,                      /* character number, location */
         12, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  8,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xbc\xc2\x83\x03\x07\x3e\x78\xc0\xc0\xc1\x41\x3f" }  },
      /* --- pixel bitmap for cmr131 char#84 T --- */
      {  84,21435,                      /* character number, location */
         12, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 11,   12, 3,23, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0d\x32\x22\x0f\x21\x42\x31\xf5\x52\x40\x28\x11" }  },
      /* --- pixel bitmap for cmr131 char#85 U --- */
      {  85,22411,                      /* character number, location */
         12, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 14,   12, 3,19, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x06\x35\xf8\x22\x71\x20\x32\x51\x85\x40" }  },
      /* --- pixel bitmap for cmr131 char#86 V --- */
      {  86,23387,                      /* character number, location */
         12, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 14,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3f\x3e\x03\x82\x41\x60\x10\x30\x02\x8c\x00\x23\x80"
            "\x05\x60\x01\x78\x00\x0c\x00\x03" }  },
      /* --- pixel bitmap for cmr131 char#87 W --- */
      {  87,24789,                      /* character number, location */
         12, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 19,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xbf\xcf\x67\x30\x08\x87\x61\x30\x1e\x81\xd1\x08\x9c"
            "\x66\xc0\x76\x01\x16\x0b\xf0\x78\x00\xc7\x01\x18\x0c"
            "\xc0\x60\x00" }  },
      /* --- pixel bitmap for cmr131 char#88 X --- */
      {  88,25878,                      /* character number, location */
         12, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 14,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3e\x1f\x86\x00\x33\xc0\x05\xe0\x00\x30\x00\x1c\x80"
            "\x06\x30\x03\xc4\x81\x60\x7c\xfc" }  },
      /* --- pixel bitmap for cmr131 char#89 Y --- */
      {  89,27008,                      /* character number, location */
         12, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 14,   12, 3,35, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x06\x35\x23\x52\x52\x51\x72\x31\x83\x12\x92\x11\x50"
            "\xf4\x62\x60\x46\x41" }  },
      /* --- pixel bitmap for cmr131 char#90 Z --- */
      {  90,28037,                      /* character number, location */
         12, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  9,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x87\x05\x0b\x13\x07\x06\x06\x8e\x0c\x0d\x1a\xfe"
            "\x0f" }  },
      /* --- pixel bitmap for cmr131 char#91 [ --- */
      {  91,99276,                      /* character number, location */
         14, 1,   -5, 1,      /* topleft row,col, and botleft row,col */
          {  4,   19, 3,12, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x04\x0f\xe1\x3f\x11\x34" }  },
      /* --- pixel bitmap for cmr131 char#92 (noname) --- */
      {  92,117723,                     /* character number, location */
         13, 2,    7, 2,      /* topleft row,col, and botleft row,col */
          {  6,    6, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x62\x14\x45\xf3\x0c" }  },
      /* --- pixel bitmap for cmr131 char#93 ] --- */
      {  93,99962,                      /* character number, location */
         14, 0,   -5, 0,      /* topleft row,col, and botleft row,col */
          {  4,   19, 3,12, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x04\xfe\x31\xf1\x31\x04" }  },
      /* --- pixel bitmap for cmr131 char#94 \^ --- */
      {  94,106123,                     /* character number, location */
         13, 2,   10, 2,      /* topleft row,col, and botleft row,col */
          {  5,    3, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x44\x45" }  },
      /* --- pixel bitmap for cmr131 char#95 (noname) --- */
      {  95,106590,                     /* character number, location */
         13, 2,   11, 2,      /* topleft row,col, and botleft row,col */
          {  1,    2, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x03" }  },
      /* --- pixel bitmap for cmr131 char#96 (noname) --- */
      {  96,100568,                     /* character number, location */
         13, 2,    7, 2,      /* topleft row,col, and botleft row,col */
          {  2,    6, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x56\x0f" }  },
      /* --- pixel bitmap for cmr131 char#97 a --- */
      {  97,29169,                      /* character number, location */
          8, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  8,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1e\x20\x20\x3e\x21\xa1\xa1\x7e" }  },
      /* --- pixel bitmap for cmr131 char#98 b --- */
      {  98,30161,                      /* character number, location */
         13, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  8,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x03\x02\x02\x02\x02\x3a\x46\x82\x82\x82\x82\x46\x3a" }  },
      /* --- pixel bitmap for cmr131 char#99 c --- */
      {  99,30928,                      /* character number, location */
          8, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  7,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3c\x41\x20\x10\x08\x08\x79" }  },
      /* --- pixel bitmap for cmr131 char#100 d --- */
      { 100,31913,                      /* character number, location */
         13, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  8,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x60\x40\x40\x40\x40\x5c\x62\x41\x41\x41\x41\x62\xdc" }  },
      /* --- pixel bitmap for cmr131 char#101 e --- */
      { 101,32665,                      /* character number, location */
          8, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  6,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x9c\x18\xfe\x41\x20\x72" }  },
      /* --- pixel bitmap for cmr131 char#102 f --- */
      { 102,33480,                      /* character number, location */
         13, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  7,   13, 3,17, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x34\xf3\x21\x46\x10\xf5\x21\x45\x21" }  },
      /* --- pixel bitmap for cmr131 char#103 g --- */
      { 103,34707,                      /* character number, location */
          8, 0,   -5, 0,      /* topleft row,col, and botleft row,col */
          {  9,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfc\xcd\x08\x11\x42\x42\x83\x00\x3f\x81\x02\x06\x14"
            "\xc4\x07" }  },
      /* --- pixel bitmap for cmr131 char#104 h --- */
      { 104,35676,                      /* character number, location */
         13, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  8,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x03\x02\x02\x02\x02\x3a\x46\x42\x42\x42\x42\x42\xe7" }  },
      /* --- pixel bitmap for cmr131 char#105 i --- */
      { 105,36383,                      /* character number, location */
         13, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  3,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1b\x80\x49\x92\x74" }  },
      /* --- pixel bitmap for cmr131 char#106 j --- */
      { 106,37147,                      /* character number, location */
         13,-1,   -4,-1,      /* topleft row,col, and botleft row,col */
          {  5,   17, 3,17, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x32\xf2\x50\x23\xf9\x41\x03\x23" }  },
      /* --- pixel bitmap for cmr131 char#107 k --- */
      { 107,38231,                      /* character number, location */
         13, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  9,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x03\x04\x08\x10\x20\x40\x9e\x0c\x0d\x1e\x2c\x88\x10"
            "\x72\x1e" }  },
      /* --- pixel bitmap for cmr131 char#108 l --- */
      { 108,38842,                      /* character number, location */
         13, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  3,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x93\x24\x49\x92\x74" }  },
      /* --- pixel bitmap for cmr131 char#109 m --- */
      { 109,40147,                      /* character number, location */
          8, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 13,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3b\xc7\x18\x09\x21\x21\x24\x84\x84\x90\x10\x3a\xe7" }  },
      /* --- pixel bitmap for cmr131 char#110 n --- */
      { 110,41120,                      /* character number, location */
          8, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  8,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3b\x46\x42\x42\x42\x42\x42\xe7" }  },
      /* --- pixel bitmap for cmr131 char#111 o --- */
      { 111,41809,                      /* character number, location */
          8, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  7,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1c\x51\x30\x18\x0c\x8a\x38" }  },
      /* --- pixel bitmap for cmr131 char#112 p --- */
      { 112,42867,                      /* character number, location */
          8, 1,   -4, 1,      /* topleft row,col, and botleft row,col */
          {  8,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3b\x46\x82\x82\x82\x82\x46\x3a\x02\x02\x02\x07" }  },
      /* --- pixel bitmap for cmr131 char#113 q --- */
      { 113,43863,                      /* character number, location */
          8, 1,   -4, 1,      /* topleft row,col, and botleft row,col */
          { 10,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xbc\x08\x13\x48\x20\x81\x04\x22\x0c\x2f\x80\x00\x02"
            "\x08\xf8" }  },
      /* --- pixel bitmap for cmr131 char#114 r --- */
      { 114,44714,                      /* character number, location */
          8, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  6,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x9b\x2d\x08\x82\x20\x3c" }  },
      /* --- pixel bitmap for cmr131 char#115 s --- */
      { 115,45643,                      /* character number, location */
          8, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  5,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3e\x46\x83\x63\x7c" }  },
      /* --- pixel bitmap for cmr131 char#116 t --- */
      { 116,46460,                      /* character number, location */
         11, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  6,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x04\x61\xfc\x04\x41\x10\x24\x89\x01" }  },
      /* --- pixel bitmap for cmr131 char#117 u --- */
      { 117,47375,                      /* character number, location */
          8, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  8,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x63\x42\x42\x42\x42\x42\x62\xdc" }  },
      /* --- pixel bitmap for cmr131 char#118 v --- */
      { 118,48233,                      /* character number, location */
          8, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 10,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xcf\x13\x42\x08\x12\x48\xc0\x00\x03\x0c" }  },
      /* --- pixel bitmap for cmr131 char#119 w --- */
      { 119,49489,                      /* character number, location */
          8, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 13,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe7\x9e\x88\x90\x12\x52\x82\x2a\x50\x05\xc6\x80\x08" }  },
      /* --- pixel bitmap for cmr131 char#120 x --- */
      { 120,50454,                      /* character number, location */
          8, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 10,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xcf\x13\x81\x04\x0c\x30\x20\x41\xc8\xf3" }  },
      /* --- pixel bitmap for cmr131 char#121 y --- */
      { 121,51511,                      /* character number, location */
          8, 0,   -4, 0,      /* topleft row,col, and botleft row,col */
          { 10,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xcf\x13\x42\x08\x12\x48\xe0\x01\x03\x0c\x10\x40\x90"
            "\xc0\x03" }  },
      /* --- pixel bitmap for cmr131 char#122 z --- */
      { 122,52462,                      /* character number, location */
          8, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  6,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x7f\x94\x25\xa4\x29\xfe" }  },
      /* --- pixel bitmap for cmr131 char#123 (noname) --- */
      { 123,118331,                     /* character number, location */
          5, 0,    4, 0,      /* topleft row,col, and botleft row,col */
          {  9,    1, 3, 2, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x09" }  },
      /* --- pixel bitmap for cmr131 char#124 (noname) --- */
      { 124,119151,                     /* character number, location */
          5, 0,    4, 0,      /* topleft row,col, and botleft row,col */
          { 18,    1, 3, 4, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0e\x04" }  },
      /* --- pixel bitmap for cmr131 char#125 (noname) --- */
      { 125,107267,                     /* character number, location */
         13, 2,   10, 2,      /* topleft row,col, and botleft row,col */
          {  6,    3, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xa4\xb4\x01" }  },
      /* --- pixel bitmap for cmr131 char#126 \~ --- */
      { 126,107947,                     /* character number, location */
         12, 2,   10, 2,      /* topleft row,col, and botleft row,col */
          {  5,    2, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xb6\x01" }  },
      /* --- pixel bitmap for cmr131 char#127 (noname) --- */
      { 127,108626,                     /* character number, location */
         13, 2,   11, 2,      /* topleft row,col, and botleft row,col */
          {  5,    2, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x7b\x03" }  },
      /* --- trailer  --- */
      { -99, -999,  0,0,0,0, { 0,0,0,0, (pixbyte *)"\0" }  }
   } ;


/* --- size=4 for .160gf ---
 * mf '\mode=preview; mag=magstep(-15.29639112828755784636); input cmr10'
 * --------------------------------------------------------------------- */
/* --- fontdef for cmr160 --- */
static	chardef  cmr160[] =
   {
      /* --- pixel bitmap for cmr160 char#0 \Gamma --- */
      {   0,53842,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 12,   15, 3,25, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0b\x32\x52\x32\x61\x10\xf1\x22\x71\xf8\x22\x87\x51" }  },
      /* --- pixel bitmap for cmr160 char#1 \Delta --- */
      {   1,54747,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 16,   15, 3,56, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x72\x70\xf1\x61\x12\x60\xf1\x51\x32\x50\xf1\x41"
            "\x52\x40\xf1\x31\x72\x30\xf1\x21\x92\x20\x11\xb2\x2e"
            "\x1e\x02" }  },
      /* --- pixel bitmap for cmr160 char#2 \Theta --- */
      {   2,55880,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 15,   15, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe0\x03\x0c\x06\x03\xc6\x00\x66\x00\x9b\x20\xcf\x9f"
            "\xe7\xcf\x13\xe4\x01\xb0\x01\xcc\x00\xc6\x80\xc1\x60"
            "\x80\x0f\x00" }  },
      /* --- pixel bitmap for cmr160 char#3 \Lambda --- */
      {   3,56836,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 13,   15, 3,38, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x61\x60\xf2\x53\x50\xf2\x41\x22\x40\xf2\x31\x42"
            "\x30\xf2\x21\x62\x25\x26" }  },
      /* --- pixel bitmap for cmr160 char#4 \Xi --- */
      {   4,58207,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 13,   15, 3,42, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x0d\x0f\x11\xb1\xe0\x11\x71\x20\xf1\x29\x20\x21"
            "\x71\x20\xf1\xdf\x11\xb1\x0f\x1d" }  },
      /* --- pixel bitmap for cmr160 char#5 \Pi --- */
      {   5,59364,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 15,   15, 3,14, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0e\x01\xfc\x22\x72\x26\x36" }  },
      /* --- pixel bitmap for cmr160 char#6 \Sigma --- */
      {   6,60491,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 14,   15, 3,51, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0d\x13\x82\x23\x81\x32\x91\x32\x81\x33\xc3\x70\xf1"
            "\x52\x70\x51\xc1\x81\x31\x91\x21\x91\x22\x82\x1d\x10" }  },
      /* --- pixel bitmap for cmr160 char#7 \Upsilon --- */
      {   7,61587,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 15,   15, 3,27, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x14\x54\x16\x37\x51\x21\x41\x63\x60\xf9\x72\x60\x48"
            "\x32" }  },
      /* --- pixel bitmap for cmr160 char#8 \Phi --- */
      {   8,62617,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 14,   15, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf8\x07\x30\x00\x0c\xc0\x0f\xcc\x8c\x31\x36\x0c\x0f"
            "\xc3\xc3\xb0\x31\xc6\xcc\xc0\x0f\xc0\x00\x30\x80\x7f"
            "\x00" }  },
      /* --- pixel bitmap for cmr160 char#9 \Psi --- */
      {   9,63738,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 15,   15, 3,55, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x48\x30\xf1\x72\x63\x42\x33\x13\x32\x23\x10\xf3\x22"
            "\x32\x22\x20\x32\x22\x12\x72\x15\x85\x50\xf1\x72\x60"
            "\x48\x38" }  },
      /* --- pixel bitmap for cmr160 char#10 \Omega --- */
      {  10,64899,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 14,   15, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf0\x03\x03\x63\x80\x0d\xc0\x03\xf0\x00\x3c\x00\x0b"
            "\x40\x06\x18\x01\xc2\xc0\x24\x90\x19\xa6\x87\xe7\xe1"
            "\x01" }  },
      /* --- pixel bitmap for cmr160 char#11 \ff --- */
      {  11,110754,                     /* character number, location */
         15, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 15,   15, 3,31, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x45\x14\x42\x33\x22\xf2\x22\x42\x5d\x20\xf7\x22\x42"
            "\x54\x44\x31" }  },
      /* --- pixel bitmap for cmr160 char#12 \fi --- */
      {  12,111926,                     /* character number, location */
         15, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 12,   15, 3,34, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x45\x62\x41\x42\x51\x20\xf1\x22\x8a\x42\x24\x20\xf6"
            "\x22\x42\x24\x44" }  },
      /* --- pixel bitmap for cmr160 char#13 \fl --- */
      {  13,113090,                     /* character number, location */
         15, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 12,   15, 3,28, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x46\x52\x32\x20\xf2\x22\x42\x2a\x20\xf7\x22\x42\x25"
            "\x25" }  },
      /* --- pixel bitmap for cmr160 char#14 \ffi --- */
      {  14,114703,                     /* character number, location */
         15, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 18,   15, 3,50, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x45\x15\x62\x42\x41\x42\x42\x51\x20\xf1\x22\x42\x8e"
            "\x02\x42\x42\x24\x20\xf6\x22\x42\x42\x24\x42\x44" }  },
      /* --- pixel bitmap for cmr160 char#15 \ffl --- */
      {  15,116340,                     /* character number, location */
         15, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 18,   15, 3,38, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x4c\x52\x33\x32\x20\xf2\x22\x42\x42\x2e\x02\x20\xf7"
            "\x22\x42\x42\x25\x24\x25" }  },
      /* --- pixel bitmap for cmr160 char#16 \imath --- */
      {  16,78730,                      /* character number, location */
         10, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  6,   10, 3,10, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x04\x20\xf7\x22\x26" }  },
      /* --- pixel bitmap for cmr160 char#17 \jmath --- */
      {  17,79402,                      /* character number, location */
         10,-2,   -4,-2,      /* topleft row,col, and botleft row,col */
          {  7,   14, 3,11, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x34\xfa\x52\x02\x28\x22" }  },
      /* --- pixel bitmap for cmr160 char#18 \gravesym --- */
      {  18,102013,                     /* character number, location */
         15, 2,   12, 2,      /* topleft row,col, and botleft row,col */
          {  4,    3, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x73\x0c" }  },
      /* --- pixel bitmap for cmr160 char#19 \acutesym --- */
      {  19,102582,                     /* character number, location */
         15, 4,   12, 4,      /* topleft row,col, and botleft row,col */
          {  5,    3, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x98\x1b" }  },
      /* --- pixel bitmap for cmr160 char#20 \checksym --- */
      {  20,103207,                     /* character number, location */
         14, 3,   12, 3,      /* topleft row,col, and botleft row,col */
          {  5,    2, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xdb\x01" }  },
      /* --- pixel bitmap for cmr160 char#21 \brevesym --- */
      {  21,103823,                     /* character number, location */
         15, 2,   11, 2,      /* topleft row,col, and botleft row,col */
          {  7,    4, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xc1\xa0\x88\x03" }  },
      /* --- pixel bitmap for cmr160 char#22 (noname) --- */
      {  22,104407,                     /* character number, location */
         13, 2,   12, 2,      /* topleft row,col, and botleft row,col */
          {  7,    1, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x7f" }  },
      /* --- pixel bitmap for cmr160 char#23 (noname) --- */
      {  23,105184,                     /* character number, location */
         15, 6,   12, 6,      /* topleft row,col, and botleft row,col */
          {  5,    3, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x2e\x3a" }  },
      /* --- pixel bitmap for cmr160 char#24 (noname) --- */
      {  24,105872,                     /* character number, location */
          0, 3,   -4, 3,      /* topleft row,col, and botleft row,col */
          {  5,    4, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0c\xe3\x0f" }  },
      /* --- pixel bitmap for cmr160 char#25 \ss --- */
      {  25,80485,                      /* character number, location */
         15, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 10,   15, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf0\x20\xc4\x30\xc3\x8c\xbd\xc3\x08\x63\x0c\x33\xcc"
            "\x30\xc3\x4c\x33\xf7\x0c" }  },
      /* --- pixel bitmap for cmr160 char#26 \ae --- */
      {  26,81828,                      /* character number, location */
         10, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 14,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3c\x8f\x79\x06\x0c\x03\xc3\xf8\xbf\x31\x30\x0c\x0c"
            "\x03\xc3\x21\x8f\x07" }  },
      /* --- pixel bitmap for cmr160 char#27 \oe --- */
      {  27,82944,                      /* character number, location */
         10, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 15,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x38\x1e\xe3\x99\x60\x78\x30\x3c\xf8\x1f\x0c\x0c\x06"
            "\x04\x03\xc6\x43\x1c\x1e" }  },
      /* --- pixel bitmap for cmr160 char#28 (noname) --- */
      {  28,83758,                      /* character number, location */
         12, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          {  9,   14, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x80\x00\xe1\x31\x26\x6a\xf4\xe4\xc9\x8b\x15\x19\xe3"
            "\x21\x40\x00" }  },
      /* --- pixel bitmap for cmr160 char#29 \AE --- */
      {  29,85538,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 18,   15, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf0\xff\x01\x0d\x06\x32\x10\xc8\x80\x20\x43\xc2\x0c"
            "\x01\x31\x06\xfc\x1f\x10\x63\x20\x0c\x89\x30\x24\xc2"
            "\xc0\x04\x03\x11\x0c\xf6\xfd\x1f" }  },
      /* --- pixel bitmap for cmr160 char#30 \OE --- */
      {  30,87238,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 20,   15, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe0\xff\x87\xe1\x60\x0c\x0c\x64\xc0\x80\x06\x0c\x39"
            "\xc0\x10\x03\x8c\x31\xc0\x1f\x03\x8c\x31\xc0\x90\x06"
            "\x0c\x69\xc0\xc0\x0c\x0c\x84\xe1\x60\xe0\xff\x07" }  },
      /* --- pixel bitmap for cmr160 char#31 (noname) --- */
      {  31,88220,                      /* character number, location */
         16, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 15,   17, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x10\xf0\x0d\x06\x83\x81\x63\x60\x13\x10\x0d\x84"
            "\x07\xc2\x83\xe0\x21\xf0\x10\x58\x04\x64\x03\xe3\xc0"
            "\x60\x30\xd8\x07\x04\x00" }  },
      /* --- pixel bitmap for cmr160 char#32 (noname) --- */
      {  32,106370,                     /* character number, location */
          9, 0,    6, 0,      /* topleft row,col, and botleft row,col */
          {  6,    3, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xb0\x13\x00" }  },
      /* --- pixel bitmap for cmr160 char#33 ! --- */
      {  33,88875,                      /* character number, location */
         15, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          {  2,   15, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\xff\x03\x3c" }  },
      /* --- pixel bitmap for cmr160 char#34 " --- */
      {  34,117287,                     /* character number, location */
         15, 1,    9, 1,      /* topleft row,col, and botleft row,col */
          {  6,    6, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf3\x2c\x8a\x51\x04" }  },
      /* --- pixel bitmap for cmr160 char#35 # --- */
      {  35,90329,                      /* character number, location */
         15, 1,   -4, 1,      /* topleft row,col, and botleft row,col */
          { 16,   19, 3,43, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf2\x71\x41\x30\xf2\x61\x41\x4e\x02\xf4\x51\x41\x5e"
            "\x02\xf2\x41\x41\x60\xf2\x31\x41\x72" }  },
      /* --- pixel bitmap for cmr160 char#36 $ --- */
      {  36,75008,                      /* character number, location */
         17, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          {  9,   18, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x10\x20\xf0\x91\x14\x31\x72\xe4\x09\x3e\xf8\x40\x83"
            "\x3c\x71\x62\x44\x49\x3c\x20\x00" }  },
      /* --- pixel bitmap for cmr160 char#37 % --- */
      {  37,91566,                      /* character number, location */
         17, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 16,   18, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0c\x20\x16\x10\x63\x1c\xa3\x0b\x23\x04\x23\x04\x23"
            "\x02\x23\x01\x16\x01\x8c\x30\x80\x48\x40\x8c\x20\x8c"
            "\x20\x8c\x10\x8c\x08\x8c\x08\x48\x04\x30" }  },
      /* --- pixel bitmap for cmr160 char#38 & --- */
      {  38,76282,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 15,   15, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x70\x00\x44\x00\x23\x80\x11\xc0\x04\x60\xe3\xf3\x60"
            "\x30\x10\x3c\x04\x1b\xc2\x98\x60\x5c\x30\x1c\x34\x1e"
            "\xf3\xf8\x00" }  },
      /* --- pixel bitmap for cmr160 char#39 ' --- */
      {  39,92232,                      /* character number, location */
         15, 2,    9, 2,      /* topleft row,col, and botleft row,col */
          {  2,    6, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xaf\x05" }  },
      /* --- pixel bitmap for cmr160 char#40 ( --- */
      {  40,92806,                      /* character number, location */
         17, 2,   -6, 2,      /* topleft row,col, and botleft row,col */
          {  6,   23, 3,34, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x51\x41\x41\x42\x41\x42\x41\x4f\x82\x40\x11\x52\x51"
            "\x52\x51\x61\x61" }  },
      /* --- pixel bitmap for cmr160 char#41 ) --- */
      {  41,93415,                      /* character number, location */
         17, 1,   -6, 1,      /* topleft row,col, and botleft row,col */
          {  6,   23, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x81\x40\x30\x08\x06\xc1\x30\x0c\xc3\x30\x0c\xc3\x10"
            "\x86\x30\x84\x10\x00" }  },
      /* --- pixel bitmap for cmr160 char#42 * --- */
      {  42,94048,                      /* character number, location */
         17, 1,    7, 1,      /* topleft row,col, and botleft row,col */
          {  9,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x10\x20\x48\xba\xce\x87\xcf\x75\x49\x10\x20\x00" }  },
      /* --- pixel bitmap for cmr160 char#43 + --- */
      {  43,94740,                      /* character number, location */
         13, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          { 15,   15, 3,13, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf6\x71\x7e\x01\xf6\x71\x73" }  },
      /* --- pixel bitmap for cmr160 char#44 (noname) --- */
      {  44,95325,                      /* character number, location */
          2, 2,   -4, 2,      /* topleft row,col, and botleft row,col */
          {  2,    6, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xaf\x05" }  },
      /* --- pixel bitmap for cmr160 char#45 (noname) --- */
      {  45,117790,                     /* character number, location */
          6, 0,    4, 0,      /* topleft row,col, and botleft row,col */
          {  6,    2, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x0f" }  },
      /* --- pixel bitmap for cmr160 char#46 (noname) --- */
      {  46,95790,                      /* character number, location */
          2, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          {  2,    2, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0f" }  },
      /* --- pixel bitmap for cmr160 char#47 / --- */
      {  47,96296,                      /* character number, location */
         17, 1,   -6, 1,      /* topleft row,col, and botleft row,col */
          {  9,   23, 3,49, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x81\xf2\x71\x10\xf1\x61\x20\xf2\x51\x30\xf2\x41"
            "\x40\xf2\x31\x50\xf1\x21\x60\xf2\x11\x7f\x11\x81" }  },
      /* --- pixel bitmap for cmr160 char#48 0 --- */
      {  48,65623,                      /* character number, location */
         14, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  9,   14, 3,27, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x33\x42\x32\x21\x51\x1f\x72\x52\x11\x51\x22\x32\x35"
            "\x21" }  },
      /* --- pixel bitmap for cmr160 char#49 1 --- */
      {  49,66397,                      /* character number, location */
         14, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          {  7,   14, 3,12, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x41\x25\x20\xfa\x32\x27" }  },
      /* --- pixel bitmap for cmr160 char#50 2 --- */
      {  50,67366,                      /* character number, location */
         14, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  9,   14, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x7c\x84\x05\x1e\x0c\x18\x30\x30\x20\x20\x20\x20\x24"
            "\xe8\xef\x1f" }  },
      /* --- pixel bitmap for cmr160 char#51 3 --- */
      {  51,68394,                      /* character number, location */
         14, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  9,   14, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3c\x84\x18\x03\x06\x0c\x0c\x1e\x60\x80\x01\x0f\x1e"
            "\x2c\x8c\x0f" }  },
      /* --- pixel bitmap for cmr160 char#52 4 --- */
      {  52,69310,                      /* character number, location */
         14, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  9,   14, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x60\xc0\xc0\x41\x83\x86\x8c\x98\x31\xff\xc1\x80\x01"
            "\x03\x06\x3f" }  },
      /* --- pixel bitmap for cmr160 char#53 5 --- */
      {  53,70338,                      /* character number, location */
         14, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  9,   14, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x82\xfc\xe8\x10\x20\x40\x8f\x31\xc1\x80\x01\x0f\x1e"
            "\x24\x8c\x07" }  },
      /* --- pixel bitmap for cmr160 char#54 6 --- */
      {  54,71228,                      /* character number, location */
         14, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  9,   14, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf0\x18\x1b\x36\x30\x60\xcf\xb1\xc1\x83\x07\x0f\x16"
            "\x44\x0c\x07" }  },
      /* --- pixel bitmap for cmr160 char#55 7 --- */
      {  55,72124,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 10,   15, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x02\xf8\xef\x7f\x40\x81\x00\x01\x02\x08\x30\x40\x00"
            "\x01\x06\x18\x60\x80\x01" }  },
      /* --- pixel bitmap for cmr160 char#56 8 --- */
      {  56,73038,                      /* character number, location */
         14, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  9,   14, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x38\x88\x18\x33\x66\x8c\x0f\x0e\x7a\xc2\x07\x0f\x1e"
            "\x6c\x8c\x0f" }  },
      /* --- pixel bitmap for cmr160 char#57 9 --- */
      {  57,73932,                      /* character number, location */
         14, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  9,   14, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x38\x8c\x08\x1a\x3c\x78\xf0\x60\xe3\xbc\x01\x03\x1a"
            "\x36\xc6\x03" }  },
      /* --- pixel bitmap for cmr160 char#58 : --- */
      {  58,96888,                      /* character number, location */
         10, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          {  2,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0f\x00\x0f" }  },
      /* --- pixel bitmap for cmr160 char#59 ; --- */
      {  59,97551,                      /* character number, location */
         10, 2,   -4, 2,      /* topleft row,col, and botleft row,col */
          {  2,   14, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0f\x00\xaf\x05" }  },
      /* --- pixel bitmap for cmr160 char#60 (noname) --- */
      {  60,89485,                      /* character number, location */
         11, 2,   -4, 2,      /* topleft row,col, and botleft row,col */
          {  2,   15, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0f\xf0\xff\x3f" }  },
      /* --- pixel bitmap for cmr160 char#61 = --- */
      {  61,98227,                      /* character number, location */
          9, 1,    2, 1,      /* topleft row,col, and botleft row,col */
          { 15,    7, 3,12, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0e\x01\xf4\xe0\x1e\x01" }  },
      /* --- pixel bitmap for cmr160 char#62 (noname) --- */
      {  62,78127,                      /* character number, location */
         11, 1,   -4, 1,      /* topleft row,col, and botleft row,col */
          {  8,   15, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x18\x18\x00\x00\x00\x00\x18\x08\x08\x0c\x06\x03\xc3"
            "\xc3\x3c" }  },
      /* --- pixel bitmap for cmr160 char#63 ? --- */
      {  63,77219,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  8,   15, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3c\xc3\xc3\xc0\x60\x30\x10\x10\x18\x00\x00\x00\x00"
            "\x18\x18" }  },
      /* --- pixel bitmap for cmr160 char#64 @ --- */
      {  64,99397,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 15,   15, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe0\x03\x0c\x06\x01\x44\x38\x24\x23\x8a\x60\x66\x30"
            "\x33\x98\x19\xcc\x08\xa6\x8c\x4b\x38\x47\x00\xc0\x80"
            "\x83\x3f\x00" }  },
      /* --- pixel bitmap for cmr160 char#65 A --- */
      {  65, 1026,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 15,   15, 3,50, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x71\x70\xf2\x63\x60\xf2\x51\x22\x50\xf1\x41\x42\x40"
            "\x47\x40\xf1\x31\x62\x30\x22\x63\x41\x82\x25\x46" }  },
      /* --- pixel bitmap for cmr160 char#66 B --- */
      {  66, 2324,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 14,   15, 3,49, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0a\x62\x62\x20\xf2\x22\x72\x10\x22\x63\x32\x53\x4a"
            "\x42\x72\x10\xf2\x22\x82\x22\x73\x22\x63\x1b\x36" }  },
      /* --- pixel bitmap for cmr160 char#67 C --- */
      {  67, 3249,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 14,   15, 3,41, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x56\x21\x32\x63\x22\x82\xf1\x12\xa1\x0f\x42\xc0\xf1"
            "\x12\xa1\x22\x81\x42\x61\x76\x33" }  },
      /* --- pixel bitmap for cmr160 char#68 D --- */
      {  68, 4327,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 15,   15, 3,45, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0a\x72\x62\x52\x72\x42\x82\x32\x91\x10\xf4\x22\x92"
            "\x22\x91\x32\x82\x32\x72\x42\x62\x3a\x53" }  },
      /* --- pixel bitmap for cmr160 char#69 E --- */
      {  69, 5720,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 13,   15, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x8f\x81\x31\x20\x06\xc8\x10\x19\x02\x63\xe0\x0f"
            "\x8c\x81\x21\x32\x44\x06\xcc\x80\x18\xd8\xff\x03" }  },
      /* --- pixel bitmap for cmr160 char#70 F --- */
      {  70, 6949,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 12,   15, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\xc7\x60\x0c\xc4\x80\x0c\xc9\x10\x8c\xc1\x1f\x8c"
            "\xc1\x10\x0c\xc1\x00\x0c\xc0\x00\x7f\x00" }  },
      /* --- pixel bitmap for cmr160 char#71 G --- */
      {  71, 8116,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 16,   15, 3,53, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x56\x21\x52\x63\x42\x82\x20\xf1\x12\xa1\x2f\x22\xe2"
            "\x79\xa2\x20\xf1\x12\x92\x20\x22\x82\x52\x63\x76\x21"
            "\x22" }  },
      /* --- pixel bitmap for cmr160 char#72 H --- */
      {  72, 9281,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 15,   15, 3,26, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x06\x36\xf5\x22\x72\x20\x2b\x20\xf5\x22\x72\x26\x36" }  },
      /* --- pixel bitmap for cmr160 char#73 I --- */
      {  73, 9952,                      /* character number, location */
         15, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  8,   15, 3, 8, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x08\xfc\x32\x38" }  },
      /* --- pixel bitmap for cmr160 char#74 J --- */
      {  74,10750,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 10,   15, 3,17, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x37\xfa\x62\x22\x42\x22\x32\x45\x45" }  },
      /* --- pixel bitmap for cmr160 char#75 K --- */
      {  75,11895,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 15,   15, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3f\x3e\x06\x06\x83\x81\x61\xc0\x18\x60\x04\x30\x03"
            "\x58\x03\x1c\x03\x86\x01\x83\x81\x81\xc1\xc0\x60\xc0"
            "\xfc\xf8\x01" }  },
      /* --- pixel bitmap for cmr160 char#76 L --- */
      {  76,12842,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 12,   15, 3,31, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x07\x50\xf7\x22\x80\xf1\x22\x71\x22\x62\x22\x61\x32"
            "\x52\x1b\x11" }  },
      /* --- pixel bitmap for cmr160 char#77 M --- */
      {  77,14116,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 18,   15, 3,62, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x05\x85\xf1\x23\x83\x20\xf1\x21\x12\x61\x12\x20\xf2"
            "\x21\x22\x41\x22\x20\xf2\x21\x32\x21\x32\x20\xf2\x21"
            "\x43\x42\x25\x31\x36" }  },
      /* --- pixel bitmap for cmr160 char#78 N --- */
      {  78,15246,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 15,   15, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1f\x7c\x0e\x08\x0d\x84\x0e\x42\x06\x21\x86\x10\x47"
            "\x08\x23\x04\x13\x82\x0b\x81\x85\x80\x43\xc0\x21\xc0"
            "\x7c\x40\x00" }  },
      /* --- pixel bitmap for cmr160 char#79 O --- */
      {  79,16111,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 15,   15, 3,43, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x55\x82\x52\x52\x72\x32\x92\x21\xb1\x1f\x42\xb2\xf1"
            "\x12\x92\x10\x22\x72\x52\x52\x85\x51" }  },
      /* --- pixel bitmap for cmr160 char#80 P --- */
      {  80,17218,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 13,   15, 3,29, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0a\x52\x62\x10\xf3\x22\x72\x22\x62\x38\x30\xf5\x22"
            "\x96\x72" }  },
      /* --- pixel bitmap for cmr160 char#81 Q --- */
      {  81,18235,                      /* character number, location */
         15, 1,   -4, 1,      /* topleft row,col, and botleft row,col */
          { 15,   19, 3,57, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x55\x82\x52\x52\x72\x20\xf1\x12\x92\x1f\x42\xb2\xf1"
            "\x12\x92\x10\x22\x23\x22\x53\x33\x85\xe0\x11\xe1\x31"
            "\xb4\xb3\x11" }  },
      /* --- pixel bitmap for cmr160 char#82 R --- */
      {  82,19524,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 15,   15, 3,45, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x09\x82\x52\x40\xf3\x22\x62\x30\x22\x52\x67\x82\x42"
            "\x50\xf3\x22\x52\x40\x22\x52\x37\x44\x10" }  },
      /* --- pixel bitmap for cmr160 char#83 S --- */
      {  83,20569,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 10,   15, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x7c\x19\x36\xd0\x40\x03\x1c\xe0\x07\x3f\xc0\x01\x0c"
            "\x70\xc0\x01\x0f\xd6\x0f" }  },
      /* --- pixel bitmap for cmr160 char#84 T --- */
      {  84,21647,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 14,   15, 3,25, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0e\x02\x42\x42\x0f\x21\x52\x51\xf8\x62\x60\x38\x30" }  },
      /* --- pixel bitmap for cmr160 char#85 U --- */
      {  85,22629,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 15,   15, 3,23, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x06\x45\xfa\x22\x81\x20\x32\x61\x72\x41\x95\x58" }  },
      /* --- pixel bitmap for cmr160 char#86 V --- */
      {  86,23617,                      /* character number, location */
         15, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 17,   15, 3,57, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x07\x46\xf1\x32\x81\x30\x33\x62\x30\xf1\x42\x61\x40"
            "\xf1\x52\x41\x50\x53\x22\x50\xf1\x62\x21\x60\xf2\x73"
            "\x70\x81\x81" }  },
      /* --- pixel bitmap for cmr160 char#87 W --- */
      {  87,25014,                      /* character number, location */
         15, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 23,   15, 3,57, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x06\x36\x26\x22\x72\x62\x20\xf2\x32\x51\x12\x51\x30"
            "\xf2\x42\x31\x32\x31\x40\xf3\x52\x11\x52\x11\x50\xf2"
            "\x62\x72\x61" }  },
      /* --- pixel bitmap for cmr160 char#88 X --- */
      {  88,26135,                      /* character number, location */
         15, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 17,   15, 3,58, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x16\x36\x43\x52\x82\x51\xa2\x31\xc2\x12\xc2\x11\xe2"
            "\x80\xf1\x73\x70\x61\x22\xb2\x32\xa1\x42\x91\x62\x72"
            "\x72\x36\x47" }  },
      /* --- pixel bitmap for cmr160 char#89 Y --- */
      {  89,27277,                      /* character number, location */
         15, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 17,   15, 3,43, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x07\x46\x32\x81\x72\x62\x73\x51\x92\x42\xa2\x31\xb3"
            "\x11\xd2\x11\x60\xf5\x82\x70\x66\x51" }  },
      /* --- pixel bitmap for cmr160 char#90 Z --- */
      {  90,28316,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 12,   15, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfe\xef\x60\x06\x27\x30\x82\x01\x1c\xc0\x00\x06\x30"
            "\x80\x83\x18\xc8\x80\x0e\x6c\xe0\xff\x0f" }  },
      /* --- pixel bitmap for cmr160 char#91 [ --- */
      {  91,100130,                     /* character number, location */
         17, 2,   -6, 2,      /* topleft row,col, and botleft row,col */
          {  4,   23, 3,12, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x04\x0f\xe1\x3f\x51\x34" }  },
      /* --- pixel bitmap for cmr160 char#92 (noname) --- */
      {  92,118659,                     /* character number, location */
         15, 4,    9, 4,      /* topleft row,col, and botleft row,col */
          {  6,    6, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xa2\x18\x45\xf3\x0c" }  },
      /* --- pixel bitmap for cmr160 char#93 ] --- */
      {  93,100824,                     /* character number, location */
         17, 0,   -6, 0,      /* topleft row,col, and botleft row,col */
          {  5,   23, 3,12, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x05\xfe\x41\xf5\x41\x05" }  },
      /* --- pixel bitmap for cmr160 char#94 \^ --- */
      {  94,106997,                     /* character number, location */
         15, 3,   12, 3,      /* topleft row,col, and botleft row,col */
          {  5,    3, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x44\x45" }  },
      /* --- pixel bitmap for cmr160 char#95 (noname) --- */
      {  95,107464,                     /* character number, location */
         16, 2,   14, 2,      /* topleft row,col, and botleft row,col */
          {  2,    2, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0f" }  },
      /* --- pixel bitmap for cmr160 char#96 (noname) --- */
      {  96,101438,                     /* character number, location */
         15, 2,    9, 2,      /* topleft row,col, and botleft row,col */
          {  2,    6, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x5a\x0f" }  },
      /* --- pixel bitmap for cmr160 char#97 a --- */
      {  97,29456,                      /* character number, location */
         10, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 10,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3c\x98\x01\x0c\x30\xfc\x18\x33\xcc\xb0\xe3\x72\x07" }  },
      /* --- pixel bitmap for cmr160 char#98 b --- */
      {  98,30458,                      /* character number, location */
         15, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 11,   15, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0f\x60\x00\x03\x18\xc0\x00\x76\x70\x8c\x41\x0c\x66"
            "\x30\x83\x19\xcc\x20\x8e\x90\x03" }  },
      /* --- pixel bitmap for cmr160 char#99 c --- */
      {  99,31233,                      /* character number, location */
         10, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  8,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x78\xc4\x02\x03\x03\x03\x03\x02\x84\x78" }  },
      /* --- pixel bitmap for cmr160 char#100 d --- */
      { 100,32224,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 11,   15, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe0\x01\x0c\x60\x00\x03\x18\xdc\x10\x47\x30\x83\x19"
            "\xcc\x60\x06\x23\x18\xe3\xe0\x1e" }  },
      /* --- pixel bitmap for cmr160 char#101 e --- */
      { 101,32984,                      /* character number, location */
         10, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  8,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3c\x66\xc2\xc3\xff\x03\x03\x02\x86\x78" }  },
      /* --- pixel bitmap for cmr160 char#102 f --- */
      { 102,33805,                      /* character number, location */
         15, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  9,   15, 3,21, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x44\x42\x22\xf2\x22\x57\x20\xf7\x22\x56\x32" }  },
      /* --- pixel bitmap for cmr160 char#103 g --- */
      { 103,35038,                      /* character number, location */
         10, 1,   -5, 1,      /* topleft row,col, and botleft row,col */
          { 10,   15, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xbc\x9b\x39\xcc\x30\xc3\x98\xe1\xc3\x00\x7e\xf8\x33"
            "\xd8\x60\x83\x19\xc3\x07" }  },
      /* --- pixel bitmap for cmr160 char#104 h --- */
      { 104,36015,                      /* character number, location */
         15, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 12,   15, 3,30, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x04\x80\xf3\x22\x80\x22\x14\x53\x32\x20\xf6\x22\x42"
            "\x26\x15" }  },
      /* --- pixel bitmap for cmr160 char#105 i --- */
      { 105,36730,                      /* character number, location */
         16, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  6,   16, 3,18, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x22\x20\xf3\x64\x20\xf7\x22\x26" }  },
      /* --- pixel bitmap for cmr160 char#106 j --- */
      { 106,37498,                      /* character number, location */
         16,-2,   -4,-2,      /* topleft row,col, and botleft row,col */
          {  7,   20, 3,19, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x52\xf3\x70\x34\xfa\x52\x02\x28\x20" }  },
      /* --- pixel bitmap for cmr160 char#107 k --- */
      { 107,38588,                      /* character number, location */
         15, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 12,   15, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0f\xc0\x00\x0c\xc0\x00\x0c\xc0\x7c\x8c\xc1\x04\x6c"
            "\xc0\x07\xcc\xc0\x1c\x8c\xc1\x30\x9f\x0f" }  },
      /* --- pixel bitmap for cmr160 char#108 l --- */
      { 108,39207,                      /* character number, location */
         15, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  6,   15, 3,10, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x04\x20\xfc\x22\x26" }  },
      /* --- pixel bitmap for cmr160 char#109 m --- */
      { 109,40516,                      /* character number, location */
         10, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 18,   10, 3,28, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x04\x14\x24\x53\x33\x32\x20\xf6\x22\x42\x42\x26\x15"
            "\x15" }  },
      /* --- pixel bitmap for cmr160 char#110 n --- */
      { 110,41501,                      /* character number, location */
         10, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 12,   10, 3,20, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x04\x14\x53\x32\x20\xf6\x22\x42\x26\x15" }  },
      /* --- pixel bitmap for cmr160 char#111 o --- */
      { 111,42198,                      /* character number, location */
         10, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  9,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x38\x8c\x09\x1a\x3c\x78\xf0\x60\x41\xc6\x70\x00" }  },
      /* --- pixel bitmap for cmr160 char#112 p --- */
      { 112,43264,                      /* character number, location */
         10, 0,   -4, 0,      /* topleft row,col, and botleft row,col */
          { 11,   14, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xef\xe0\x18\x83\x18\xcc\x60\x06\x33\x98\x61\x1c\x61"
            "\x07\x03\x18\xc0\x80\x1f\x00" }  },
      /* --- pixel bitmap for cmr160 char#113 q --- */
      { 113,44268,                      /* character number, location */
         10, 1,   -4, 1,      /* topleft row,col, and botleft row,col */
          { 12,   14, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x78\x42\x38\x06\x33\x30\x03\x33\x30\x03\x63\x30\x84"
            "\x83\x37\x00\x03\x30\x00\x03\xfc" }  },
      /* --- pixel bitmap for cmr160 char#114 r --- */
      { 114,45127,                      /* character number, location */
         10, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  9,   10, 3,19, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x04\x13\x33\x22\x23\x40\xf5\x22\x56\x30" }  },
      /* --- pixel bitmap for cmr160 char#115 s --- */
      { 115,46060,                      /* character number, location */
         10, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  7,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfe\xe1\xf0\xe0\xe3\x87\xc3\xa3\x0e" }  },
      /* --- pixel bitmap for cmr160 char#116 t --- */
      { 116,46885,                      /* character number, location */
         14, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  8,   14, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x08\x08\x0c\x0c\x7f\x0c\x0c\x0c\x0c\x0c\x8c\x8c\x8c"
            "\x78" }  },
      /* --- pixel bitmap for cmr160 char#117 u --- */
      { 117,47808,                      /* character number, location */
         10, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 12,   10, 3,22, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x04\x24\x20\xf6\x22\x42\x20\x22\x33\x54\x14" }  },
      /* --- pixel bitmap for cmr160 char#118 v --- */
      { 118,48674,                      /* character number, location */
         10, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 12,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1f\xcf\x20\x18\x81\x11\x18\x01\x0b\xb0\x00\x06\x60"
            "\x00\x06" }  },
      /* --- pixel bitmap for cmr160 char#119 w --- */
      { 119,49923,                      /* character number, location */
         10, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 16,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x9f\xf3\x8c\x23\x8c\x23\xd8\x13\x58\x16\x58\x16\x78"
            "\x1e\x30\x0c\x30\x0c\x30\x0c" }  },
      /* --- pixel bitmap for cmr160 char#120 x --- */
      { 120,50892,                      /* character number, location */
         10, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 12,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x9f\x8f\x11\x98\x00\x0f\x60\x00\x06\xd0\x80\x19\x88"
            "\xf3\xf9" }  },
      /* --- pixel bitmap for cmr160 char#121 y --- */
      { 121,51955,                      /* character number, location */
         10, 0,   -4, 0,      /* topleft row,col, and botleft row,col */
          { 12,   14, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1f\xcf\x20\x18\x81\x11\x18\x01\x0b\xb0\x00\x06\x60"
            "\x00\x06\x20\x00\x02\x13\xe0\x00" }  },
      /* --- pixel bitmap for cmr160 char#122 z --- */
      { 122,52914,                      /* character number, location */
         10, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  8,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x63\x61\x31\x18\x98\x8c\x86\xc6\xff" }  },
      /* --- pixel bitmap for cmr160 char#123 (noname) --- */
      { 123,119267,                     /* character number, location */
          7, 0,    6, 0,      /* topleft row,col, and botleft row,col */
          { 11,    1, 3, 2, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0b" }  },
      /* --- pixel bitmap for cmr160 char#124 (noname) --- */
      { 124,120087,                     /* character number, location */
          7, 0,    6, 0,      /* topleft row,col, and botleft row,col */
          { 22,    1, 3, 4, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0e\x08" }  },
      /* --- pixel bitmap for cmr160 char#125 (noname) --- */
      { 125,108141,                     /* character number, location */
         15, 3,   11, 3,      /* topleft row,col, and botleft row,col */
          {  6,    4, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf3\x1c\x45" }  },
      /* --- pixel bitmap for cmr160 char#126 \~ --- */
      { 126,108825,                     /* character number, location */
         15, 2,   12, 2,      /* topleft row,col, and botleft row,col */
          {  7,    3, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x44\x5f\x04" }  },
      /* --- pixel bitmap for cmr160 char#127 (noname) --- */
      { 127,109506,                     /* character number, location */
         16, 2,   14, 2,      /* topleft row,col, and botleft row,col */
          {  7,    2, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe3\x31" }  },
      /* --- trailer  --- */
      { -99, -999,  0,0,0,0, { 0,0,0,0, (pixbyte *)"\0" }  }
   } ;


/* --- size=5 for .180gf ---
 * mf '\mode=preview; mag=magstep(-14.65037297372839890542); input cmr10'
 * --------------------------------------------------------------------- */
/* --- fontdef for cmr180 --- */
static	chardef  cmr180[] =
   {
      /* --- pixel bitmap for cmr180 char#0 \Gamma --- */
      {   0,54233,                      /* character number, location */
         17, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 15,   17, 3,27, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0e\x42\x72\x42\x81\x42\x82\xf1\x32\x91\xf9\x32\xa8"
            "\x71" }  },
      /* --- pixel bitmap for cmr180 char#1 \Delta --- */
      {   1,55144,                      /* character number, location */
         18, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 19,   18, 3,70, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x91\x90\xf1\x83\x80\xf1\x71\x22\x70\xf1\x61\x42\x60"
            "\xf1\x51\x62\x50\xf1\x41\x82\x40\xf1\x31\xa2\x30\x21"
            "\xb3\x41\xc2\x31\xd3\x2e\x03\x1e\x05" }  },
      /* --- pixel bitmap for cmr180 char#2 \Theta --- */
      {   2,56287,                      /* character number, location */
         18, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 17,   19, 3,77, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x65\xa2\x52\x72\x72\x52\x92\x20\xf1\x12\xb2\x12\xd4"
            "\x21\x71\x22\x0f\x12\x29\x22\x02\x21\x71\x22\x0f\x12"
            "\xd2\xf1\x12\xb2\x10\x22\x92\x52\x72\x72\x52\xa5\x60" }  },
      /* --- pixel bitmap for cmr180 char#3 \Lambda --- */
      {   3,57259,                      /* character number, location */
         18, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 15,   18, 3,54, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x71\x70\xf2\x63\x60\xf2\x51\x22\x50\x41\x33\x40"
            "\xf2\x41\x42\x40\xf2\x31\x62\x30\x21\x82\x42\x72\x25"
            "\x46" }  },
      /* --- pixel bitmap for cmr180 char#4 \Xi --- */
      {   4,58642,                      /* character number, location */
         17, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 15,   17, 3,52, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x0e\x01\x0f\x11\xd1\xf1\xe0\x10\x31\x71\x30\xf1"
            "\x39\x30\x31\x71\x30\xf2\xe0\x1f\x11\xd1\x0f\x1e\x01" }  },
      /* --- pixel bitmap for cmr180 char#5 \Pi --- */
      {   5,59799,                      /* character number, location */
         17, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 19,   17, 3,14, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0e\x05\xfe\x32\x92\x38\x38" }  },
      /* --- pixel bitmap for cmr180 char#6 \Sigma --- */
      {   6,60934,                      /* character number, location */
         17, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 16,   17, 3,63, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0e\x01\x22\x93\x23\xa1\x32\xa2\x32\xa1\x33\x91\x42"
            "\xe0\x12\xe0\x12\xe1\xe1\xe1\xa1\x31\xb1\x31\xa2\x21"
            "\xb1\x21\xa3\x1e\x01\x12" }  },
      /* --- pixel bitmap for cmr180 char#7 \Upsilon --- */
      {   7,62038,                      /* character number, location */
         18, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 17,   18, 3,35, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x24\x54\x36\x36\x12\x42\x21\x43\x61\x12\x52\x63\x61"
            "\xfb\x82\x70\x58\x41" }  },
      /* --- pixel bitmap for cmr180 char#8 \Phi --- */
      {   8,63084,                      /* character number, location */
         17, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 16,   17, 3,57, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x48\x40\xf2\x72\x70\x48\x62\x32\x32\x32\x42\x42\x1f"
            "\x22\x52\x52\x12\x42\x42\x32\x32\x32\x68\x40\xf2\x72"
            "\x70\x48\x43" }  },
      /* --- pixel bitmap for cmr180 char#9 \Psi --- */
      {   9,64209,                      /* character number, location */
         17, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 17,   17, 3,55, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x58\x40\xf1\x82\x73\x52\x43\xf4\x22\x42\x32\x20\x31"
            "\x42\x32\x52\x32\x22\x72\x22\x12\xa6\x50\xf2\x82\x70"
            "\x58\x48" }  },
      /* --- pixel bitmap for cmr180 char#10 \Omega --- */
      {  10,65380,                      /* character number, location */
         18, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 16,   18, 3,61, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x56\x82\x62\x52\x82\x32\xa2\x1f\x42\xc2\xf1\x12\xa2"
            "\x10\x22\x82\x51\x81\x71\x61\x41\x31\x61\x32\x41\x41"
            "\x41\xf1\x15\x45\x11" }  },
      /* --- pixel bitmap for cmr180 char#11 \ff --- */
      {  11,111599,                     /* character number, location */
         17, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 16,   17, 3,35, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x65\x13\x52\x43\x12\xf3\x32\x52\x4e\x01\x10\xf8\x32"
            "\x52\x40\x15\x35\x21" }  },
      /* --- pixel bitmap for cmr180 char#12 \fi --- */
      {  12,112779,                     /* character number, location */
         17, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 13,   17, 3,32, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x55\x72\x32\x52\x42\x20\xf2\x32\x8b\x20\xf8\x32\x42"
            "\x20\x15\x25" }  },
      /* --- pixel bitmap for cmr180 char#13 \fl --- */
      {  13,113949,                     /* character number, location */
         17, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 13,   17, 3,30, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x56\x62\x32\x20\xf3\x32\x42\x2b\x20\xf8\x32\x42\x20"
            "\x15\x25" }  },
      /* --- pixel bitmap for cmr180 char#14 \ffi --- */
      {  14,115570,                     /* character number, location */
         17, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 20,   17, 3,46, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x65\x15\x72\x43\x32\x52\x52\x42\x20\xf2\x32\x52\x8e"
            "\x04\x20\xf8\x32\x52\x42\x20\x15\x34\x25" }  },
      /* --- pixel bitmap for cmr180 char#15 \ffl --- */
      {  15,117217,                     /* character number, location */
         17, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 20,   17, 3,40, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x65\x16\x62\x43\x32\x20\xf3\x32\x52\x42\x2e\x04\x20"
            "\xf8\x32\x52\x42\x20\x16\x1c" }  },
      /* --- pixel bitmap for cmr180 char#16 \imath --- */
      {  16,79369,                      /* character number, location */
         11, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  6,   11, 3,10, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x04\x20\xf8\x22\x26" }  },
      /* --- pixel bitmap for cmr180 char#17 \jmath --- */
      {  17,80043,                      /* character number, location */
         11,-1,   -5,-1,      /* topleft row,col, and botleft row,col */
          {  6,   16, 3,13, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x24\xfc\x42\x02\x21\x23\x23" }  },
      /* --- pixel bitmap for cmr180 char#18 \gravesym --- */
      {  18,102844,                     /* character number, location */
         17, 3,   13, 3,      /* topleft row,col, and botleft row,col */
          {  4,    4, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x73\xc6" }  },
      /* --- pixel bitmap for cmr180 char#19 \acutesym --- */
      {  19,103415,                     /* character number, location */
         17, 5,   13, 5,      /* topleft row,col, and botleft row,col */
          {  4,    4, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xec\x36" }  },
      /* --- pixel bitmap for cmr180 char#20 \checksym --- */
      {  20,104042,                     /* character number, location */
         16, 3,   14, 3,      /* topleft row,col, and botleft row,col */
          {  6,    2, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xb3\x07" }  },
      /* --- pixel bitmap for cmr180 char#21 \brevesym --- */
      {  21,104658,                     /* character number, location */
         17, 2,   14, 2,      /* topleft row,col, and botleft row,col */
          {  8,    3, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x81\xc3\x3c" }  },
      /* --- pixel bitmap for cmr180 char#22 (noname) --- */
      {  22,105238,                     /* character number, location */
         15, 2,   14, 2,      /* topleft row,col, and botleft row,col */
          {  8,    1, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff" }  },
      /* --- pixel bitmap for cmr180 char#23 (noname) --- */
      {  23,106015,                     /* character number, location */
         18, 7,   14, 7,      /* topleft row,col, and botleft row,col */
          {  5,    4, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x2e\x46\x07" }  },
      /* --- pixel bitmap for cmr180 char#24 (noname) --- */
      {  24,106707,                     /* character number, location */
         -1, 3,   -6, 3,      /* topleft row,col, and botleft row,col */
          {  6,    5, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1c\x0c\xfb\x01" }  },
      /* --- pixel bitmap for cmr180 char#25 \ss --- */
      {  25,81130,                      /* character number, location */
         17, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 11,   17, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf0\xc1\x18\x83\x19\xcc\x60\x86\xbd\x83\x31\x0c\x63"
            "\x18\x83\x19\xcc\x60\x06\x33\x99\x79\x8f\x01" }  },
      /* --- pixel bitmap for cmr180 char#26 \ae --- */
      {  26,82481,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 16,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x7c\x3c\xc6\x62\x80\xc3\x80\xc1\xf0\xff\x8c\x01\x82"
            "\x01\x83\x01\x83\x83\xc6\x46\x7c\x3c" }  },
      /* --- pixel bitmap for cmr180 char#27 \oe --- */
      {  27,83607,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 17,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x78\x78\x08\x89\x19\x1e\x1e\x18\x3c\xf0\x7f\x60\xc0"
            "\xc0\x80\x81\x01\x86\x07\x09\x19\xe1\xe1\x01" }  },
      /* --- pixel bitmap for cmr180 char#28 (noname) --- */
      {  28,84431,                      /* character number, location */
         13, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          { 10,   15, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x01\x84\x0f\x21\x42\x8d\x3d\xf2\xcc\x13\x2f\xac"
            "\x10\x21\x7c\x08\x20\x00" }  },
      /* --- pixel bitmap for cmr180 char#29 \AE --- */
      {  29,86217,                      /* character number, location */
         17, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 20,   17, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe0\xff\x07\x68\x60\x80\x06\x04\x64\xc0\x40\x06\x08"
            "\x64\x88\x20\x86\x00\x62\x0c\xe0\xff\x00\x61\x0c\x10"
            "\x86\x08\x61\x88\x08\x06\x88\x60\x40\x08\x06\xc4\x60"
            "\x60\x9f\xff\x07" }  },
      /* --- pixel bitmap for cmr180 char#30 \OE --- */
      {  30,87929,                      /* character number, location */
         18, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 23,   19, 3,103, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x65\xe0\x22\x5b\x42\x63\x62\x32\x73\x71\x22\x83\x72"
            "\x12\x83\x83\x93\x51\x23\xa2\x51\x32\xa2\x42\x32\xa8"
            "\x32\xa2\x42\x32\xa2\x51\x23\x93\x51\x21\x12\x83\x81"
            "\x12\x83\x71\x32\x73\x71\x42\x63\x62\x53\x4b\x75\xc1" }  },
      /* --- pixel bitmap for cmr180 char#31 (noname) --- */
      {  31,88931,                      /* character number, location */
         18, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 17,   19, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xc0\x47\x60\xf0\x20\x80\x60\x80\x63\x80\xcd\x00\xd9"
            "\x00\xe1\x01\xc1\x03\x82\x07\x02\x0f\x02\x1e\x04\x3c"
            "\x04\xd8\x04\x98\x0d\x30\x0e\x30\x08\x20\x78\x30\x10"
            "\x1f\x00" }  },
      /* --- pixel bitmap for cmr180 char#32 (noname) --- */
      {  32,107207,                     /* character number, location */
         10, 0,    7, 0,      /* topleft row,col, and botleft row,col */
          {  6,    3, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x20\x27\x00" }  },
      /* --- pixel bitmap for cmr180 char#33 ! --- */
      {  33,89602,                      /* character number, location */
         18, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          {  3,   18, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfa\xff\x5b\x92\x04\x40\x17" }  },
      /* --- pixel bitmap for cmr180 char#34 " --- */
      {  34,118176,                     /* character number, location */
         17, 1,    9, 1,      /* topleft row,col, and botleft row,col */
          {  8,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x42\xe7\xc6\x84\x84\x84\x42\x21" }  },
      /* --- pixel bitmap for cmr180 char#35 # --- */
      {  35,91072,                      /* character number, location */
         17, 1,   -5, 1,      /* topleft row,col, and botleft row,col */
          { 19,   22, 3,59, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf3\x91\x51\x30\xf2\x81\x51\x4e\x05\xf1\x71\x51\x50"
            "\xf2\x61\x51\x6e\x05\xf1\x51\x51\x70\xf3\x41\x51\x80"
            "\xf1\x31\x51\x91" }  },
      /* --- pixel bitmap for cmr180 char#36 $ --- */
      {  36,75631,                      /* character number, location */
         19, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 10,   20, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x20\x80\x80\x87\x69\x20\x86\x18\x72\x08\x26\xf8\x80"
            "\x0f\x78\x20\x83\x38\x62\x88\x22\x99\x82\x07\x08" }  },
      /* --- pixel bitmap for cmr180 char#37 % --- */
      {  37,92321,                      /* character number, location */
         19, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 19,   20, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1c\x80\x30\x01\x82\x38\x18\x86\x7e\x30\x04\x81\x21"
            "\x08\x0c\x21\x60\x08\x01\x22\x04\x30\x11\x00\x87\x70"
            "\x00\xc2\x04\x08\x42\x40\x18\x02\xc1\x10\x08\x86\x20"
            "\x30\x84\x00\x21\x04\x98\x10\x80\x03" }  },
      /* --- pixel bitmap for cmr180 char#38 & --- */
      {  38,76909,                      /* character number, location */
         18, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 17,   19, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe0\x00\x20\x02\x60\x04\xc0\x08\x80\x11\x00\x13\x00"
            "\x26\x00\x2c\xfc\x30\x60\x60\x40\xe0\x41\x20\x83\x20"
            "\x8e\x60\x18\xc1\x60\x81\x81\x81\x03\x07\x0d\x19\xf1"
            "\xe1\x01" }  },
      /* --- pixel bitmap for cmr180 char#39 ' --- */
      {  39,92997,                      /* character number, location */
         17, 2,    9, 2,      /* topleft row,col, and botleft row,col */
          {  3,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xba\x49\x29" }  },
      /* --- pixel bitmap for cmr180 char#40 ( --- */
      {  40,93575,                      /* character number, location */
         19, 3,   -6, 3,      /* topleft row,col, and botleft row,col */
          {  6,   25, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x20\x84\x30\x84\x61\x08\xc3\x30\x0c\xc3\x30\x0c\x83"
            "\x60\x18\x04\x83\x40\x20" }  },
      /* --- pixel bitmap for cmr180 char#41 ) --- */
      {  41,94188,                      /* character number, location */
         19, 1,   -6, 1,      /* topleft row,col, and botleft row,col */
          {  6,   25, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x81\x40\x30\x08\x86\x41\x30\x0c\xc3\x30\x0c\xc3\x30"
            "\x84\x61\x08\x43\x08\x01" }  },
      /* --- pixel bitmap for cmr180 char#42 * --- */
      {  42,94825,                      /* character number, location */
         19, 1,    8, 1,      /* topleft row,col, and botleft row,col */
          {  9,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x30\x60\xc8\xb4\xcd\x0f\x06\x3f\xdb\x32\x61\xc0\x00" }  },
      /* --- pixel bitmap for cmr180 char#43 + --- */
      {  43,95519,                      /* character number, location */
         15, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          { 17,   17, 3,13, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf7\x81\x8e\x03\xf7\x81\x82" }  },
      /* --- pixel bitmap for cmr180 char#44 (noname) --- */
      {  44,96108,                      /* character number, location */
          3, 2,   -5, 2,      /* topleft row,col, and botleft row,col */
          {  3,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xba\x49\x29" }  },
      /* --- pixel bitmap for cmr180 char#45 (noname) --- */
      {  45,118687,                     /* character number, location */
          6, 0,    4, 0,      /* topleft row,col, and botleft row,col */
          {  7,    2, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x3f" }  },
      /* --- pixel bitmap for cmr180 char#46 (noname) --- */
      {  46,96577,                      /* character number, location */
          3, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          {  3,    3, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xba\x00" }  },
      /* --- pixel bitmap for cmr180 char#47 / --- */
      {  47,97085,                      /* character number, location */
         19, 1,   -6, 1,      /* topleft row,col, and botleft row,col */
          { 10,   25, 3,55, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x91\xf2\x81\x10\xf1\x71\x20\xf2\x61\x30\xf1\x51"
            "\x40\xf2\x41\x50\xf2\x31\x60\xf1\x21\x70\xf2\x11\x8f"
            "\x11\x91" }  },
      /* --- pixel bitmap for cmr180 char#48 0 --- */
      {  48,66116,                      /* character number, location */
         17, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 10,   18, 3,35, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x34\x52\x22\x32\x42\x21\x61\x1f\x92\x62\x11\x61\x22"
            "\x42\x32\x22\x54\x31" }  },
      /* --- pixel bitmap for cmr180 char#49 1 --- */
      {  49,66906,                      /* character number, location */
         17, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          {  8,   17, 3,16, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x32\x44\x31\x22\x30\xfc\x32\x38" }  },
      /* --- pixel bitmap for cmr180 char#50 2 --- */
      {  50,67883,                      /* character number, location */
         17, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 10,   17, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x78\x10\x22\x58\xc0\x01\x0f\x0c\x30\xc0\x80\x01\x02"
            "\x04\x08\x10\x20\x48\xa0\x7f\xff\x01" }  },
      /* --- pixel bitmap for cmr180 char#51 3 --- */
      {  51,68921,                      /* character number, location */
         17, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 10,   18, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x78\x10\x23\x98\x61\x86\x01\x06\x08\x10\x78\x00\x02"
            "\x18\xc0\x03\x0f\x1c\xb0\x60\x84\xe0\x01" }  },
      /* --- pixel bitmap for cmr180 char#52 4 --- */
      {  52,69853,                      /* character number, location */
         17, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 10,   17, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x80\x00\x03\x0e\x38\xd0\x60\x83\x0c\x31\xc4\x08\x13"
            "\xcc\xff\xc0\x00\x03\x0c\x30\xf0\x03" }  },
      /* --- pixel bitmap for cmr180 char#53 5 --- */
      {  53,70891,                      /* character number, location */
         17, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 10,   18, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x06\xf9\xa3\x83\x00\x02\x08\x20\x87\x22\x86\x09\x0c"
            "\x30\xc0\x00\x0f\x1c\x90\x60\xc6\xe0\x01" }  },
      /* --- pixel bitmap for cmr180 char#54 6 --- */
      {  54,71795,                      /* character number, location */
         17, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 10,   18, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf0\x60\xc4\x98\x61\x06\x08\xb0\xc7\x21\x87\x0d\x3c"
            "\xf0\xc0\x03\x0f\x2c\xb0\x61\x8c\xe0\x01" }  },
      /* --- pixel bitmap for cmr180 char#55 7 --- */
      {  55,72707,                      /* character number, location */
         17, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 11,   18, 3,45, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x11\xaa\x19\x11\x81\x11\x71\x20\xf1\x71\x30\x61\x92"
            "\x91\x50\xf1\x42\x50\x41\x60\xf4\x32\x62" }  },
      /* --- pixel bitmap for cmr180 char#56 8 --- */
      {  56,73627,                      /* character number, location */
         17, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 10,   18, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x78\x30\x63\x98\x61\x86\x19\xc6\x0c\x17\x70\xb0\x63"
            "\xd8\xe0\x03\x0f\x3c\xb0\x41\x84\xe0\x01" }  },
      /* --- pixel bitmap for cmr180 char#57 9 --- */
      {  57,74539,                      /* character number, location */
         17, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 10,   18, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x78\x10\x62\xd8\x40\x03\x0f\x3c\xf0\xc0\x03\x1b\x4e"
            "\x38\xde\x00\x03\x66\x98\x21\x42\xf0\x00" }  },
      /* --- pixel bitmap for cmr180 char#58 : --- */
      {  58,97681,                      /* character number, location */
         11, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          {  3,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xba\x00\x00\xba\x00" }  },
      /* --- pixel bitmap for cmr180 char#59 ; --- */
      {  59,98348,                      /* character number, location */
         11, 2,   -5, 2,      /* topleft row,col, and botleft row,col */
          {  3,   16, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xba\x00\x00\xba\x49\x29" }  },
      /* --- pixel bitmap for cmr180 char#60 (noname) --- */
      {  60,90220,                      /* character number, location */
         12, 2,   -6, 2,      /* topleft row,col, and botleft row,col */
          {  3,   18, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xba\x00\x48\x92\xfc\xff\x17" }  },
      /* --- pixel bitmap for cmr180 char#61 = --- */
      {  61,99030,                      /* character number, location */
         10, 1,    3, 1,      /* topleft row,col, and botleft row,col */
          { 17,    7, 3,12, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0e\x03\xf4\xe0\x3e\x03" }  },
      /* --- pixel bitmap for cmr180 char#62 (noname) --- */
      {  62,78784,                      /* character number, location */
         12, 1,   -5, 1,      /* topleft row,col, and botleft row,col */
          { 10,   17, 3,37, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x41\x83\x81\x50\xf2\xa0\xf3\x41\x50\x31\x81\x81\x8f"
            "\x12\x62\x11\x61\x36\x21" }  },
      /* --- pixel bitmap for cmr180 char#63 ? --- */
      {  63,77868,                      /* character number, location */
         17, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 10,   17, 3,39, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x26\x31\x52\x1f\x12\x62\x72\x72\x71\x82\x40\xf2\x41"
            "\x50\xf2\xa0\x41\x83\x81\x54" }  },
      /* --- pixel bitmap for cmr180 char#64 @ --- */
      {  64,100200,                     /* character number, location */
         17, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 17,   17, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xc0\x07\x60\x30\x20\x80\x20\x1c\x22\x44\x48\x0c\x53"
            "\x0c\xc6\x18\x8c\x31\x18\x63\x30\xc6\x60\x14\xc3\x28"
            "\xc4\x89\x70\x0e\x02\x00\x18\xe0\xc0\x3f\x00" }  },
      /* --- pixel bitmap for cmr180 char#65 A --- */
      {  65, 1026,                      /* character number, location */
         18, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 17,   18, 3,60, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x81\x80\xf2\x73\x70\x62\x12\x60\xf1\x61\x22\x60\xf2"
            "\x51\x42\x50\x41\x62\x89\x81\x62\x40\xf2\x31\x82\x30"
            "\x22\x83\x26\x47" }  },
      /* --- pixel bitmap for cmr180 char#66 B --- */
      {  66, 2336,                      /* character number, location */
         17, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 17,   17, 3,55, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0d\x72\x73\x52\x82\x20\xf2\x32\x92\x10\x32\x82\x52"
            "\x63\x6b\x62\x83\x42\x93\xf2\x32\xa2\x32\x92\x42\x82"
            "\x2e\x33" }  },
      /* --- pixel bitmap for cmr180 char#67 C --- */
      {  67, 3269,                      /* character number, location */
         18, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 16,   19, 3,57, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x65\x41\x42\x52\x12\x32\x83\x22\xa2\x12\xb2\x12\xc3"
            "\xd1\x0f\x42\xe2\xd1\xf1\x12\xc1\x22\xa1\x42\x81\x62"
            "\x61\x96\x46" }  },
      /* --- pixel bitmap for cmr180 char#68 D --- */
      {  68, 4365,                      /* character number, location */
         17, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 18,   17, 3,49, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0d\x82\x72\x72\x92\x52\xa1\x52\xa2\x42\xb1\x10\xf5"
            "\x32\xb2\x32\xa2\x42\xa1\x52\x92\x52\x73\x3d\x51" }  },
      /* --- pixel bitmap for cmr180 char#69 E --- */
      {  69, 5766,                      /* character number, location */
         17, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 16,   17, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x7f\x18\x60\x18\x40\x18\xc0\x18\x80\x18\x84\x18"
            "\x04\x18\x06\xf8\x07\x18\x06\x18\x84\x18\x84\x18\x80"
            "\x18\x40\x18\x40\x18\x70\xff\x7f" }  },
      /* --- pixel bitmap for cmr180 char#70 F --- */
      {  70, 7003,                      /* character number, location */
         17, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 15,   17, 3,55, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0e\x42\x72\x42\x81\x42\x82\x32\x91\x32\x51\x31\x32"
            "\x51\x72\x42\x78\x72\x42\x40\xf1\x32\x51\x40\xf3\x32"
            "\xa8\x71" }  },
      /* --- pixel bitmap for cmr180 char#71 G --- */
      {  71, 8176,                      /* character number, location */
         18, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 18,   19, 3,73, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x65\x41\x62\x52\x12\x52\x83\x42\xa2\x32\xb2\x32\xc1"
            "\x22\xd1\x2f\x22\xe0\x22\x97\x0f\x12\xc2\x20\xf1\x12"
            "\xb2\x20\x22\xa2\x52\x92\x62\x62\x11\x86\x60" }  },
      /* --- pixel bitmap for cmr180 char#72 H --- */
      {  72, 9359,                      /* character number, location */
         17, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 19,   17, 3,26, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x08\x38\xf6\x32\x92\x30\x3d\x30\xf6\x32\x92\x38\x38" }  },
      /* --- pixel bitmap for cmr180 char#73 I --- */
      {  73,10038,                      /* character number, location */
         17, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  8,   17, 3, 8, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x08\xfe\x32\x38" }  },
      /* --- pixel bitmap for cmr180 char#74 J --- */
      {  74,10840,                      /* character number, location */
         17, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 10,   18, 3,23, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x37\xfb\x62\x2f\x12\x42\x21\x51\x41\x32\x54\x48" }  },
      /* --- pixel bitmap for cmr180 char#75 K --- */
      {  75,11995,                      /* character number, location */
         17, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 18,   17, 3,72, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x08\x46\x32\x82\x62\x81\x72\x71\x82\x61\x92\x51\xa2"
            "\x41\xb2\x32\xb2\x12\x11\xb3\x32\xa2\x52\x60\xf1\x32"
            "\x62\x50\x32\x72\x40\xf1\x32\x82\x38\x37" }  },
      /* --- pixel bitmap for cmr180 char#76 L --- */
      {  76,12950,                      /* character number, location */
         17, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 15,   17, 3,31, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x08\x70\xf8\x32\xa0\xf2\x32\x91\x32\x82\x32\x81\x42"
            "\x63\x1e\x12" }  },
      /* --- pixel bitmap for cmr180 char#77 M --- */
      {  77,14230,                      /* character number, location */
         17, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 23,   17, 3,82, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x06\xb6\x33\xb3\x30\xf2\x31\x12\x91\x12\x30\xf1\x31"
            "\x22\x71\x22\x30\xf2\x31\x32\x51\x32\x30\xf1\x31\x42"
            "\x31\x42\x30\xf2\x31\x52\x11\x52\x30\x23\x52\x62\x37"
            "\x32\x38" }  },
      /* --- pixel bitmap for cmr180 char#78 N --- */
      {  78,15384,                      /* character number, location */
         17, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 19,   17, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1f\xf0\xc7\x01\x0e\x0e\x20\xd0\x00\x81\x0c\x08\xc4"
            "\x40\x20\x06\x02\x61\x10\x08\x86\x40\x60\x04\x02\x23"
            "\x10\x30\x81\x00\x0b\x04\x70\x20\x80\x83\x03\x18\x7f"
            "\x80\x00" }  },
      /* --- pixel bitmap for cmr180 char#79 O --- */
      {  79,16259,                      /* character number, location */
         18, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 17,   19, 3,51, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x65\xa2\x52\x72\x72\x52\x92\x20\xf1\x12\xb2\x1f\x62"
            "\xd2\xf1\x12\xb2\x10\x22\x92\x52\x72\x72\x52\xa5\x61" }  },
      /* --- pixel bitmap for cmr180 char#80 P --- */
      {  80,17382,                      /* character number, location */
         17, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 16,   17, 3,37, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0d\x62\x72\x52\x82\x10\xf2\x32\x92\x32\x82\x42\x72"
            "\x5a\x30\xf6\x32\xb8\x82" }  },
      /* --- pixel bitmap for cmr180 char#81 Q --- */
      {  81,18405,                      /* character number, location */
         18, 1,   -5, 1,      /* topleft row,col, and botleft row,col */
          { 17,   23, 3,77, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x65\xa2\x52\x72\x72\x52\x92\x20\xf1\x12\xb2\x1f\x62"
            "\xd2\x12\xb2\x22\x43\x42\x32\x21\x31\x22\x52\x11\x31"
            "\x12\x73\x42\x31\x66\x41\xb1\x41\xb2\x22\xb5\xd3\x21" }  },
      /* --- pixel bitmap for cmr180 char#82 R --- */
      {  82,19724,                      /* character number, location */
         17, 0,   -1, 0,      /* topleft row,col, and botleft row,col */
          { 18,   18, 3,61, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0b\xa2\x62\x82\x72\x40\xf2\x32\x82\x30\x32\x72\x72"
            "\x62\x88\xa2\x62\x50\xf3\x32\x72\x40\xf1\x32\x72\x31"
            "\x08\x51\x31\xe3\x16" }  },
      /* --- pixel bitmap for cmr180 char#83 S --- */
      {  83,20783,                      /* character number, location */
         18, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 12,   19, 3,55, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x35\x21\x31\x51\x11\x21\x72\x1f\x22\x81\x13\xa3\xa6"
            "\x77\x94\xa2\xb2\x0f\x21\x92\x02\x72\x11\x12\x42\x21"
            "\x35\x31" }  },
      /* --- pixel bitmap for cmr180 char#84 T --- */
      {  84,21881,                      /* character number, location */
         17, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 16,   17, 3,25, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0e\x04\x52\x52\x0f\x31\x62\x61\xf9\x72\x70\x3a\x36" }  },
      /* --- pixel bitmap for cmr180 char#85 U --- */
      {  85,22871,                      /* character number, location */
         17, 0,   -1, 0,      /* topleft row,col, and botleft row,col */
          { 19,   18, 3,33, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x08\x47\x32\x93\x20\xfb\x32\xa1\x30\x42\x81\x91\x71"
            "\xb2\x42\xc5\x72" }  },
      /* --- pixel bitmap for cmr180 char#86 V --- */
      {  86,23871,                      /* character number, location */
         17, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 17,   18, 3,61, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x06\x65\x22\x92\x42\xa1\x20\xf2\x32\x81\x30\xf1\x42"
            "\x61\x40\x43\x42\x40\xf1\x52\x41\x50\xf2\x62\x21\x60"
            "\xf2\x73\x70\x81\x86" }  },
      /* --- pixel bitmap for cmr180 char#87 W --- */
      {  87,25295,                      /* character number, location */
         17, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 24,   18, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3f\xfe\xf8\x0c\x18\x70\x0c\x38\x20\x0c\x38\x20\x18"
            "\x38\x10\x18\x38\x10\x18\x64\x10\x30\x64\x08\x30\x64"
            "\x08\x30\xc2\x08\x30\xc2\x08\x60\xc2\x04\x60\x81\x05"
            "\x60\x81\x05\xc0\x81\x03\xc0\x81\x03\xc0\x00\x03\x80"
            "\x00\x01" }  },
      /* --- pixel bitmap for cmr180 char#88 X --- */
      {  88,26428,                      /* character number, location */
         17, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 17,   17, 3,66, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x07\x36\x42\x63\x63\x52\x82\x51\xa2\x31\xc2\x12\xc2"
            "\x11\xe2\x80\xf1\x73\x70\x61\x22\xb2\x32\xa1\x43\x81"
            "\x62\x72\x72\x53\x73\x26\x47" }  },
      /* --- pixel bitmap for cmr180 char#89 Y --- */
      {  89,27578,                      /* character number, location */
         17, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 18,   17, 3,47, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x06\x66\x23\x82\x62\x81\x73\x71\x82\x61\xa2\x42\xa3"
            "\x31\xc3\x12\xd2\x11\x70\xf6\x82\x80\x58\x51" }  },
      /* --- pixel bitmap for cmr180 char#90 Z --- */
      {  90,28623,                      /* character number, location */
         17, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 13,   17, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfe\xdf\x81\x19\x30\x01\x23\x30\x04\x06\x60\x00\x06"
            "\xe0\x00\x0c\xc0\x40\x0c\x88\x01\x19\xa0\x01\x36\xe0"
            "\xff\x1f" }  },
      /* --- pixel bitmap for cmr180 char#91 [ --- */
      {  91,100949,                     /* character number, location */
         19, 2,   -6, 2,      /* topleft row,col, and botleft row,col */
          {  5,   25, 3,12, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x05\x0f\xe1\x4f\x71\x45" }  },
      /* --- pixel bitmap for cmr180 char#92 (noname) --- */
      {  92,119556,                     /* character number, location */
         17, 3,    9, 3,      /* topleft row,col, and botleft row,col */
          {  8,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x84\x42\x21\x21\x21\x63\xe7\x42" }  },
      /* --- pixel bitmap for cmr180 char#93 ] --- */
      {  93,101647,                     /* character number, location */
         19, 0,   -6, 0,      /* topleft row,col, and botleft row,col */
          {  5,   25, 3,12, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x05\xfe\x41\xf7\x41\x05" }  },
      /* --- pixel bitmap for cmr180 char#94 \^ --- */
      {  94,107834,                     /* character number, location */
         17, 3,   13, 3,      /* topleft row,col, and botleft row,col */
          {  6,    4, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x8c\x37\x87" }  },
      /* --- pixel bitmap for cmr180 char#95 (noname) --- */
      {  95,108303,                     /* character number, location */
         18, 2,   15, 2,      /* topleft row,col, and botleft row,col */
          {  3,    3, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xba\x00" }  },
      /* --- pixel bitmap for cmr180 char#96 (noname) --- */
      {  96,102265,                     /* character number, location */
         17, 2,    9, 2,      /* topleft row,col, and botleft row,col */
          {  3,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x94\x92\x5d" }  },
      /* --- pixel bitmap for cmr180 char#97 a --- */
      {  97,29771,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 11,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x7c\x30\x06\x60\x00\x03\x1f\xc6\x08\x66\xb0\x83\x35"
            "\x2e\xcf\x00" }  },
      /* --- pixel bitmap for cmr180 char#98 b --- */
      {  98,30779,                      /* character number, location */
         17, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 12,   17, 3,43, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x04\x80\xf4\x22\x80\x22\x14\x53\x32\x42\x52\x10\xf4"
            "\x22\x62\x22\x52\x33\x32\x41\x24\x32" }  },
      /* --- pixel bitmap for cmr180 char#99 c --- */
      {  99,31560,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  9,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf8\x18\x1b\x18\x30\x60\xc0\x80\x01\x06\x19\xe1\x01" }  },
      /* --- pixel bitmap for cmr180 char#100 d --- */
      { 100,32555,                      /* character number, location */
         17, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 12,   17, 3,42, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x64\x20\xf4\x82\x20\x34\x12\x42\x33\x32\x52\x2f\x42"
            "\x62\x20\x12\x52\x42\x33\x54\x14" }  },
      /* --- pixel bitmap for cmr180 char#101 e --- */
      { 101,33321,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  9,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x78\x08\x19\x1e\xfc\x7f\xc0\x80\x01\x06\x09\xe1\x01" }  },
      /* --- pixel bitmap for cmr180 char#102 f --- */
      { 102,34146,                      /* character number, location */
         17, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  9,   17, 3,23, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x53\x52\x12\xf3\x32\x48\x10\xf8\x32\x40\x17\x11" }  },
      /* --- pixel bitmap for cmr180 char#103 g --- */
      { 103,35383,                      /* character number, location */
         12, 1,   -6, 1,      /* topleft row,col, and botleft row,col */
          { 11,   18, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\xe3\xa5\x19\x87\x31\x8c\x61\x98\xc1\x07\x01\x18"
            "\xc0\x3f\xfc\x23\xb8\x81\x0d\x6c\x60\x86\xc1\x03" }  },
      /* --- pixel bitmap for cmr180 char#104 h --- */
      { 104,36370,                      /* character number, location */
         17, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 12,   17, 3,30, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x04\x80\xf4\x22\x80\x22\x14\x53\x32\x20\xf7\x22\x42"
            "\x26\x24" }  },
      /* --- pixel bitmap for cmr180 char#105 i --- */
      { 105,37065,                      /* character number, location */
         18, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  6,   18, 3,20, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x21\x43\x41\x30\xf3\x64\x20\xf8\x22\x26" }  },
      /* --- pixel bitmap for cmr180 char#106 j --- */
      { 106,37837,                      /* character number, location */
         18,-1,   -5,-1,      /* topleft row,col, and botleft row,col */
          {  6,   23, 3,25, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x41\x43\x41\x10\xf3\x60\x24\xfc\x42\x02\x21\x23\x22" }  },
      /* --- pixel bitmap for cmr180 char#107 k --- */
      { 107,38933,                      /* character number, location */
         17, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 12,   17, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0f\xc0\x00\x0c\xc0\x00\x0c\xc0\x00\x8c\xcf\x30\x0c"
            "\xc1\x0c\x6c\xc0\x0f\xcc\xc0\x18\x8c\xc3\x30\xbf\x0f" }  },
      /* --- pixel bitmap for cmr180 char#108 l --- */
      { 108,39532,                      /* character number, location */
         17, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  6,   17, 3,10, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x04\x20\xfe\x22\x26" }  },
      /* --- pixel bitmap for cmr180 char#109 m --- */
      { 109,40845,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 20,   11, 3,28, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x04\x24\x34\x54\x34\x32\x20\xf7\x22\x52\x52\x26\x25"
            "\x25" }  },
      /* --- pixel bitmap for cmr180 char#110 n --- */
      { 110,41836,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 12,   11, 3,20, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x04\x14\x53\x32\x20\xf7\x22\x42\x26\x24" }  },
      /* --- pixel bitmap for cmr180 char#111 o --- */
      { 111,42537,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 10,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x78\x10\x22\xd0\xc0\x03\x0f\x3c\xf0\xc0\x02\x11\x82"
            "\x07" }  },
      /* --- pixel bitmap for cmr180 char#112 p --- */
      { 112,43607,                      /* character number, location */
         11, 1,   -5, 1,      /* topleft row,col, and botleft row,col */
          { 12,   16, 3,41, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x04\x14\x53\x32\x42\x52\x10\xf4\x22\x62\x22\x52\x33"
            "\x32\x42\x14\x30\xf3\x22\x86\x62" }  },
      /* --- pixel bitmap for cmr180 char#113 q --- */
      { 113,44617,                      /* character number, location */
         11, 1,   -5, 1,      /* topleft row,col, and botleft row,col */
          { 12,   16, 3,42, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x34\x21\x42\x33\x32\x52\x2f\x42\x62\x20\x12\x52\x42"
            "\x33\x54\x12\x20\xf3\x82\x20\x66" }  },
      /* --- pixel bitmap for cmr180 char#114 r --- */
      { 114,45482,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  9,   11, 3,19, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x04\x13\x33\x22\x23\x40\xf6\x22\x56\x30" }  },
      /* --- pixel bitmap for cmr180 char#115 s --- */
      { 115,46417,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  8,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfc\x82\x83\x03\x3e\x7c\xe0\xc1\xc1\x43\x3d" }  },
      /* --- pixel bitmap for cmr180 char#116 t --- */
      { 116,47244,                      /* character number, location */
         15, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  9,   15, 3,29, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x41\x40\x32\x63\x48\x10\xf4\x32\x40\xf3\x32\x31"
            "\x44\x14" }  },
      /* --- pixel bitmap for cmr180 char#117 u --- */
      { 117,48171,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 12,   11, 3,22, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x04\x24\x20\xf7\x22\x42\x20\x22\x33\x54\x14" }  },
      /* --- pixel bitmap for cmr180 char#118 v --- */
      { 118,49041,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 11,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x9f\x77\x18\x43\x18\xc2\x19\x4c\x60\x02\x0e\x70\x80"
            "\x03\x08\x00" }  },
      /* --- pixel bitmap for cmr180 char#119 w --- */
      { 119,50292,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 16,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xdf\xf7\x86\x63\x8e\x63\x8c\x23\x4c\x22\x4c\x36\x58"
            "\x16\x38\x14\x38\x1c\x30\x0c\x10\x08" }  },
      /* --- pixel bitmap for cmr180 char#120 x --- */
      { 120,51271,                      /* character number, location */
         11, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 13,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xbe\x0f\x63\x60\x04\x58\x00\x0e\x80\x01\x38\x80\x0c"
            "\x18\x83\x61\x7c\x7e" }  },
      /* --- pixel bitmap for cmr180 char#121 y --- */
      { 121,52338,                      /* character number, location */
         11, 0,   -5, 0,      /* topleft row,col, and botleft row,col */
          { 12,   16, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3e\xcf\x61\x18\x82\x21\x38\x03\x13\x30\x01\x0e\xe0"
            "\x00\x0e\x40\x00\x04\x20\x30\x02\x13\xe0\x00" }  },
      /* --- pixel bitmap for cmr180 char#122 z --- */
      { 122,53303,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  9,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x87\x05\x0b\x03\x03\x07\x46\x86\x06\x0d\xff\x07" }  },
      /* --- pixel bitmap for cmr180 char#123 (noname) --- */
      { 123,120172,                     /* character number, location */
          7, 0,    6, 0,      /* topleft row,col, and botleft row,col */
          { 12,    1, 3, 2, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0c" }  },
      /* --- pixel bitmap for cmr180 char#124 (noname) --- */
      { 124,120992,                     /* character number, location */
          7, 0,    6, 0,      /* topleft row,col, and botleft row,col */
          { 25,    1, 3, 4, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0e\x0b" }  },
      /* --- pixel bitmap for cmr180 char#125 (noname) --- */
      { 125,108982,                     /* character number, location */
         17, 3,   13, 3,      /* topleft row,col, and botleft row,col */
          {  7,    4, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x66\xf3\x2c\x02" }  },
      /* --- pixel bitmap for cmr180 char#126 \~ --- */
      { 126,109666,                     /* character number, location */
         17, 2,   14, 2,      /* topleft row,col, and botleft row,col */
          {  8,    3, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x8c\x7e\x31" }  },
      /* --- pixel bitmap for cmr180 char#127 (noname) --- */
      { 127,110347,                     /* character number, location */
         18, 2,   15, 2,      /* topleft row,col, and botleft row,col */
          {  8,    3, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x66\xe7\x66" }  },
      /* --- trailer  --- */
      { -99, -999,  0,0,0,0, { 0,0,0,0, (pixbyte *)"\0" }  }
   } ;


/* --- size=6 for .210gf ---
 * mf '\mode=preview; mag=magstep(-13.80488502080647873125); input cmr10'
 * --------------------------------------------------------------------- */
/* --- fontdef for cmr210 --- */
static	chardef  cmr210[] =
   {
      /* --- pixel bitmap for cmr210 char#0 \Gamma --- */
      {   0,54819,                      /* character number, location */
         20, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 17,   20, 3,31, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0e\x02\x43\x73\x10\xf1\x33\x91\x10\xf2\x33\xa1\xfb"
            "\x33\xba\x71" }  },
      /* --- pixel bitmap for cmr210 char#1 \Delta --- */
      {   1,55738,                      /* character number, location */
         21, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 22,   21, 3,84, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\xa2\xa0\xf1\x94\x90\x81\x14\xe0\x21\x23\xe0\x11"
            "\x34\xe1\x43\xd1\x54\xc1\x63\xb1\x74\xa1\x83\x91\x94"
            "\x81\xa3\x71\xb4\x61\xc3\x52\xc4\x41\xe3\x20\xf1\x1e"
            "\x06\x1e\x08" }  },
      /* --- pixel bitmap for cmr210 char#2 \Theta --- */
      {   2,56889,                      /* character number, location */
         21, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 19,   22, 3,89, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x75\xc2\x52\x83\x73\x62\x92\x52\xb2\x20\xf1\x13\xb3"
            "\x10\x12\xd2\x13\x31\x51\x33\x0f\x23\x37\x33\x03\x31"
            "\x51\x33\x0f\x13\xd3\xf1\x13\xb3\x10\x22\xb2\x52\x92"
            "\x63\x73\x82\x52\xc5\x73" }  },
      /* --- pixel bitmap for cmr210 char#3 \Lambda --- */
      {   3,57875,                      /* character number, location */
         21, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 18,   21, 3,62, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf2\x82\x80\xf2\x74\x70\x66\x60\xf2\x61\x23\x60\xf2"
            "\x51\x43\x50\xf2\x41\x63\x40\x31\x74\x30\xf1\x31\x83"
            "\x30\x22\x84\x26\x48" }  },
      /* --- pixel bitmap for cmr210 char#4 \Xi --- */
      {   4,59266,                      /* character number, location */
         20, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 17,   20, 3,56, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x0e\x03\x0f\x21\xe0\x11\xf2\xe0\x30\x31\x91\x30"
            "\xf1\x3b\x30\x31\x91\x30\xf2\xe0\x3f\x21\xe0\x11\x0f"
            "\x1e\x03" }  },
      /* --- pixel bitmap for cmr210 char#5 \Pi --- */
      {   5,60431,                      /* character number, location */
         20, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 20,   20, 3,22, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0e\x06\xfe\x33\x83\x30\xf2\x33\x83\x39\x29" }  },
      /* --- pixel bitmap for cmr210 char#6 \Sigma --- */
      {   6,61578,                      /* character number, location */
         20, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 17,   20, 3,75, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0e\x02\x23\x93\x24\x92\x33\xa1\x43\xa1\x34\x91\x44"
            "\x81\x53\xe4\xe4\xe2\xe0\x11\xe0\x21\x81\x61\x91\x51"
            "\xa1\x41\xa2\x31\xb1\x31\xa3\x2e\x01\x1e\x02\x12" }  },
      /* --- pixel bitmap for cmr210 char#7 \Upsilon --- */
      {   7,62692,                      /* character number, location */
         21, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 19,   21, 3,49, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x24\x74\x36\x56\x13\x23\x33\x24\x52\x32\x52\x62\x12"
            "\x61\x72\x12\xe0\x11\x11\x80\xfc\x83\x80\x4b\x41" }  },
      /* --- pixel bitmap for cmr210 char#8 \Phi --- */
      {   8,63750,                      /* character number, location */
         20, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 17,   20, 3,69, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3b\x30\xf2\x73\x70\x57\x83\x13\x13\x52\x33\x32\x32"
            "\x43\x42\x1f\x33\x43\x43\x12\x43\x42\x32\x33\x32\x53"
            "\x13\x13\x87\x50\xf2\x73\x70\x3b\x31" }  },
      /* --- pixel bitmap for cmr210 char#9 \Psi --- */
      {   9,64893,                      /* character number, location */
         20, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 19,   20, 3,61, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x4b\x40\xf2\x83\x83\x53\x53\xf5\x13\x43\x43\x10\x22"
            "\x43\x42\x43\x33\x33\x53\x23\x23\x73\x13\x13\xa7\x60"
            "\xf2\x83\x80\x4b\x42" }  },
      /* --- pixel bitmap for cmr210 char#10 \Omega --- */
      {  10,66078,                      /* character number, location */
         21, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 19,   21, 3,77, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x75\xc2\x52\x83\x73\x30\xf1\x23\x93\x20\xf4\x13\xb3"
            "\x10\x22\xb2\x43\x93\x20\xf1\x32\x92\x30\x42\x72\x41"
            "\x32\x72\x32\x41\x71\x43\x32\x52\x32\xf2\x16\x56\x12" }  },
      /* --- pixel bitmap for cmr210 char#11 \ff --- */
      {  11,112755,                     /* character number, location */
         20, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 19,   20, 3,49, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x65\x34\x62\x43\x23\x41\x53\x33\x32\x62\x41\x10\xf2"
            "\x32\x62\x6e\x02\x30\xfa\x32\x62\x60\x16\x27\x32" }  },
      /* --- pixel bitmap for cmr210 char#12 \fi --- */
      {  12,113951,                     /* character number, location */
         20, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 15,   20, 3,36, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x65\x92\x41\x71\x53\x52\x53\x20\xf2\x32\xad\x20\xfa"
            "\x32\x62\x20\x16\x26" }  },
      /* --- pixel bitmap for cmr210 char#13 \fl --- */
      {  13,115133,                     /* character number, location */
         20, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 15,   20, 3,34, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x67\x63\x33\x61\x53\x20\xf3\x32\x62\x2d\x20\xfa\x32"
            "\x62\x20\x16\x26" }  },
      /* --- pixel bitmap for cmr210 char#14 \ffi --- */
      {  14,116766,                     /* character number, location */
         20, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 23,   20, 3,54, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x65\x35\x83\x41\x12\x41\x71\x53\x53\x52\x53\x53\x20"
            "\xf2\x32\x62\xae\x07\x20\xfa\x32\x62\x62\x20\x16\x26"
            "\x26" }  },
      /* --- pixel bitmap for cmr210 char#15 \ffl --- */
      {  15,118433,                     /* character number, location */
         20, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 23,   20, 3,54, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x65\x37\x63\x44\x33\x61\x53\x53\x52\x53\x62\x20\xf2"
            "\x32\x62\x62\x2e\x07\x20\xfa\x32\x62\x62\x20\x16\x26"
            "\x26" }  },
      /* --- pixel bitmap for cmr210 char#16 \imath --- */
      {  16,80265,                      /* character number, location */
         13, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  6,   13, 3,10, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x04\x20\xfa\x22\x26" }  },
      /* --- pixel bitmap for cmr210 char#17 \jmath --- */
      {  17,80943,                      /* character number, location */
         13,-2,   -6,-2,      /* topleft row,col, and botleft row,col */
          {  8,   19, 3,19, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x35\xfd\x62\x11\x45\x31\x13\x22\x25\x22" }  },
      /* --- pixel bitmap for cmr210 char#18 \gravesym --- */
      {  18,103978,                     /* character number, location */
         20, 3,   15, 3,      /* topleft row,col, and botleft row,col */
          {  6,    5, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xc3\xe1\x60\x20" }  },
      /* --- pixel bitmap for cmr210 char#19 \acutesym --- */
      {  19,104551,                     /* character number, location */
         20, 6,   15, 6,      /* topleft row,col, and botleft row,col */
          {  6,    5, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x30\xce\x19\x01" }  },
      /* --- pixel bitmap for cmr210 char#20 \checksym --- */
      {  20,105180,                     /* character number, location */
         18, 4,   15, 4,      /* topleft row,col, and botleft row,col */
          {  7,    3, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x63\x1f\x02" }  },
      /* --- pixel bitmap for cmr210 char#21 \brevesym --- */
      {  21,105798,                     /* character number, location */
         20, 3,   16, 3,      /* topleft row,col, and botleft row,col */
          {  9,    4, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\x03\x1a\xe3\x03" }  },
      /* --- pixel bitmap for cmr210 char#22 (noname) --- */
      {  22,106382,                     /* character number, location */
         17, 2,   16, 2,      /* topleft row,col, and botleft row,col */
          { 11,    1, 3, 2, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0b" }  },
      /* --- pixel bitmap for cmr210 char#23 (noname) --- */
      {  23,107159,                     /* character number, location */
         21, 8,   16, 8,      /* topleft row,col, and botleft row,col */
          {  6,    5, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x5e\x18\x86\x1e" }  },
      /* --- pixel bitmap for cmr210 char#24 (noname) --- */
      {  24,107855,                     /* character number, location */
         -1, 4,   -6, 4,      /* topleft row,col, and botleft row,col */
          {  7,    5, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1c\x18\x18\xfc\x03" }  },
      /* --- pixel bitmap for cmr210 char#25 \ss --- */
      {  25,82040,                      /* character number, location */
         20, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 13,   20, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe0\x01\xc3\x30\x30\x06\xc6\xc0\x18\x08\x83\x78\x0e"
            "\x0c\x83\xc1\x30\x30\x06\xc4\x80\x19\x30\x03\x66\xc0"
            "\x0c\x98\x99\x31\x93\xc7\x01" }  },
      /* --- pixel bitmap for cmr210 char#26 \ae --- */
      {  26,83405,                      /* character number, location */
         13, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 19,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfc\xf0\x70\xd8\x98\x83\x83\x08\x0c\x0c\x60\x60\xf0"
            "\xff\x73\x18\xc0\xc0\x00\x03\x06\x18\x70\xc0\x80\x03"
            "\x0d\x36\xc4\x0f\x1e" }  },
      /* --- pixel bitmap for cmr210 char#27 \oe --- */
      {  27,84543,                      /* character number, location */
         13, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 21,   13, 3,61, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x44\x64\x52\x42\x22\x42\x22\x64\x52\x21\x83\x64\x82"
            "\x74\x8b\x0f\x22\x82\x90\x12\x64\x92\x64\x71\x22\x42"
            "\x22\x51\x54\x65\x26" }  },
      /* --- pixel bitmap for cmr210 char#28 (noname) --- */
      {  28,85377,                      /* character number, location */
         15, 1,   -3, 1,      /* topleft row,col, and botleft row,col */
          { 13,   18, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x08\x80\xc1\x17\x06\x63\xe0\x04\xd2\x60\x1e\xc4"
            "\x43\x78\x08\x8f\x60\x19\x64\xc1\x18\x0c\x7e\x20\x00"
            "\x06\x40\x00\x00" }  },
      /* --- pixel bitmap for cmr210 char#29 \AE --- */
      {  29,87177,                      /* character number, location */
         20, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 24,   20, 3,113, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x6e\x02\xb1\x13\x62\xa2\x13\x71\xa1\x23\x71\xa1\x23"
            "\x81\x10\xf1\x71\x33\x81\x10\x71\x33\x51\xa1\x43\x51"
            "\xa1\x43\x42\xae\x91\x53\x42\x40\xf1\x51\x53\x51\x31"
            "\x41\x63\x91\x41\x63\x82\x32\x63\x81\x41\x73\x81\x33"
            "\x63\x63\x16\x3e\x15" }  },
      /* --- pixel bitmap for cmr210 char#30 \OE --- */
      {  30,88905,                      /* character number, location */
         21, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 26,   22, 3,119, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x75\xe0\x52\x4d\x53\x64\x62\x52\x74\x71\x42\x84\x71"
            "\x20\xf1\x13\x84\x81\x13\x94\x51\x21\x13\xa3\x51\x43"
            "\xa3\x42\x43\xa9\x43\xa3\x42\x43\xa3\x51\x43\xa3\x51"
            "\x34\x94\x91\x13\x84\x91\x13\x84\x82\xf1\x23\x74\x81"
            "\x10\x33\x64\x63\x62\x4e\x85\xe0" }  },
      /* --- pixel bitmap for cmr210 char#31 (noname) --- */
      {  31,89923,                      /* character number, location */
         21, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 19,   22, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x80\x0f\x01\x83\x05\x0e\x38\x30\x80\xc1\x00\x1a\x07"
            "\xd8\x19\x40\xcc\x00\x61\x07\x0c\x3f\x20\xf8\x81\xc0"
            "\x0f\x04\x7e\x10\xf0\xc3\x80\x1f\x02\xdc\x08\x60\x6e"
            "\x80\x63\x01\x0c\x06\x30\x70\xc0\x81\x06\x03\xc2\x07"
            "\x00" }  },
      /* --- pixel bitmap for cmr210 char#32 (noname) --- */
      {  32,108355,                     /* character number, location */
         12, 1,    8, 1,      /* topleft row,col, and botleft row,col */
          {  6,    4, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x20\x7e\x04" }  },
      /* --- pixel bitmap for cmr210 char#33 ! --- */
      {  33,90616,                      /* character number, location */
         21, 3,    0, 3,      /* topleft row,col, and botleft row,col */
          {  3,   21, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfa\xff\xff\x92\x24\x01\x80\x2e" }  },
      /* --- pixel bitmap for cmr210 char#34 " --- */
      {  34,119412,                     /* character number, location */
         20, 1,   11, 1,      /* topleft row,col, and botleft row,col */
          {  9,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x82\x8e\x1b\x26\x48\x90\xa0\x20\x41\x41\x00" }  },
      /* --- pixel bitmap for cmr210 char#35 # --- */
      {  35,92096,                      /* character number, location */
         20, 2,   -6, 2,      /* topleft row,col, and botleft row,col */
          { 20,   26, 3,79, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf2\x92\x42\x30\x83\x33\x30\xf2\x82\x42\x40\x73\x33"
            "\xb2\x42\x5f\x1e\x06\xf3\x62\x42\x6f\x1e\x06\x52\x42"
            "\xb3\x33\x70\xf2\x42\x42\x80\x33\x33\x80\xf2\x32\x42"
            "\x92" }  },
      /* --- pixel bitmap for cmr210 char#36 $ --- */
      {  36,76445,                      /* character number, location */
         22, 2,   -2, 2,      /* topleft row,col, and botleft row,col */
          { 11,   24, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x20\x00\x01\x3e\x58\x62\xa2\x11\x8e\x7c\xe4\x27\x7a"
            "\x81\x1f\xf8\x83\x3f\xd0\x81\x5c\xc4\x27\x1e\x71\x88"
            "\x44\x46\x1a\x7c\x80\x00\x04" }  },
      /* --- pixel bitmap for cmr210 char#37 % --- */
      {  37,93357,                      /* character number, location */
         22, 2,   -2, 2,      /* topleft row,col, and botleft row,col */
          { 20,   24, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x38\x00\x43\x04\x38\xc6\xc0\x31\xf8\x1f\x83\xe0\x30"
            "\x08\x06\x83\x70\x30\x08\x03\x83\x38\x60\xc4\x01\x44"
            "\x0c\x80\xe3\x00\x00\x87\x03\x30\x44\x80\x63\x04\x1c"
            "\x83\xc0\x30\x08\x0e\x83\x60\x30\x08\x07\x83\x38\x30"
            "\x88\x01\x46\x1c\x40\xc4\x00\x38" }  },
      /* --- pixel bitmap for cmr210 char#38 & --- */
      {  38,77747,                      /* character number, location */
         21, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 21,   22, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xc0\x01\x00\x4c\x00\x80\x10\x00\x18\x02\x00\x43\x00"
            "\x60\x08\x00\x8c\x00\x80\x09\x00\xb0\xc0\x1f\x1c\xe0"
            "\x80\x01\x0c\x78\x80\x80\x0c\x08\x88\x03\x81\x61\x10"
            "\x10\x18\x01\x03\x27\x60\xc0\x02\x0d\x30\x20\x03\x0e"
            "\xc4\x30\x43\xf0\x81\x07" }  },
      /* --- pixel bitmap for cmr210 char#39 ' --- */
      {  39,94051,                      /* character number, location */
         20, 3,   11, 3,      /* topleft row,col, and botleft row,col */
          {  3,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xba\x49\x4a\x01" }  },
      /* --- pixel bitmap for cmr210 char#40 ( --- */
      {  40,94631,                      /* character number, location */
         22, 2,   -8, 2,      /* topleft row,col, and botleft row,col */
          {  7,   30, 3,50, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x61\x51\x51\x52\x51\x52\x51\x52\x40\xf1\x11\x5f\x92"
            "\x50\xf1\x11\x50\x12\x61\x62\x61\x62\x61\x71\x71" }  },
      /* --- pixel bitmap for cmr210 char#41 ) --- */
      {  41,95254,                      /* character number, location */
         22, 2,   -8, 2,      /* topleft row,col, and botleft row,col */
          {  7,   30, 3,51, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\x71\x71\x62\x61\x62\x61\x62\x10\xf1\x51\x10\xf9"
            "\x52\xf1\x51\x10\x42\x51\x52\x51\x52\x51\x51\x51\x62" }  },
      /* --- pixel bitmap for cmr210 char#42 * --- */
      {  42,95901,                      /* character number, location */
         22, 2,    9, 2,      /* topleft row,col, and botleft row,col */
          { 11,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x20\x00\x01\x08\x46\xfc\x7a\xfe\xc0\x81\x3f\xaf\x1f"
            "\x31\x08\x40\x00\x02" }  },
      /* --- pixel bitmap for cmr210 char#43 + --- */
      {  43,96599,                      /* character number, location */
         17, 2,   -3, 2,      /* topleft row,col, and botleft row,col */
          { 19,   20, 3,15, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf8\x92\x8f\x1e\x05\xf8\x92\x87" }  },
      /* --- pixel bitmap for cmr210 char#44 (noname) --- */
      {  44,97194,                      /* character number, location */
          3, 3,   -6, 3,      /* topleft row,col, and botleft row,col */
          {  3,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xba\x49\x4a\x01" }  },
      /* --- pixel bitmap for cmr210 char#45 (noname) --- */
      {  45,119927,                     /* character number, location */
          7, 0,    5, 0,      /* topleft row,col, and botleft row,col */
          {  8,    2, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\xff" }  },
      /* --- pixel bitmap for cmr210 char#46 (noname) --- */
      {  46,97665,                      /* character number, location */
          3, 3,    0, 3,      /* topleft row,col, and botleft row,col */
          {  3,    3, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xba\x00" }  },
      /* --- pixel bitmap for cmr210 char#47 / --- */
      {  47,98173,                      /* character number, location */
         22, 2,   -7, 2,      /* topleft row,col, and botleft row,col */
          { 11,   29, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x06\x30\xc0\x01\x06\x30\xc0\x01\x06\x30\xc0\x01"
            "\x06\x30\xc0\x01\x06\x30\xc0\x01\x06\x30\xc0\x01\x06"
            "\x30\xc0\x01\x06\x30\xc0\x01\x06\x30\xc0\x01\x06\x30"
            "\x00" }  },
      /* --- pixel bitmap for cmr210 char#48 0 --- */
      {  48,66830,                      /* character number, location */
         20, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 13,   21, 3,43, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x45\x72\x32\x51\x71\x32\x72\x21\x91\x1f\xa2\x92\x11"
            "\x91\x22\x72\x31\x71\x52\x32\x75\x42" }  },
      /* --- pixel bitmap for cmr210 char#49 1 --- */
      {  49,67632,                      /* character number, location */
         20, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 10,   20, 3,20, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x42\x73\x43\x12\x40\xfe\x42\x40\x42\x4a" }  },
      /* --- pixel bitmap for cmr210 char#50 2 --- */
      {  50,68615,                      /* character number, location */
         20, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 13,   20, 3,57, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x45\x62\x43\x31\x82\x13\x72\x14\x67\x72\x12\x82\xf1"
            "\xa3\xa2\xa2\xa2\xa2\xa2\xa2\xa2\x61\x31\x81\x21\x81"
            "\x2b\x1c\x12" }  },
      /* --- pixel bitmap for cmr210 char#51 3 --- */
      {  51,69663,                      /* character number, location */
         20, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 13,   21, 3,63, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x45\x71\x43\x41\x62\x20\xf2\x13\x53\x10\xf1\x92\x20"
            "\x82\x75\xc3\xb3\xb2\xb3\x12\x73\x0f\x14\x63\x03\x72"
            "\x21\x73\x32\x43\x65\x43" }  },
      /* --- pixel bitmap for cmr210 char#52 4 --- */
      {  52,70605,                      /* character number, location */
         20, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 13,   20, 3,56, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x82\x30\x73\x94\x91\x12\x81\x22\x72\x22\x71\x32"
            "\x61\x42\x52\x42\x51\x52\x41\x62\x32\x62\x3d\xf4\x82"
            "\x30\x58" }  },
      /* --- pixel bitmap for cmr210 char#53 5 --- */
      {  53,71653,                      /* character number, location */
         20, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 13,   21, 3,65, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x22\x52\x48\x57\x61\x21\x70\xf2\x21\xa0\x21\x24\x61"
            "\x11\x42\x42\x52\x41\x72\x10\xf2\xa3\x0f\x23\x73\x11"
            "\x82\x21\x72\x42\x42\x75\x42" }  },
      /* --- pixel bitmap for cmr210 char#54 6 --- */
      {  54,72567,                      /* character number, location */
         20, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 13,   21, 3,67, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x64\x72\x41\x52\x43\x32\x53\x31\xb2\xb1\xb2\x34\x42"
            "\x12\x41\x33\x71\x23\x72\x1f\x32\x92\x11\x92\x12\x82"
            "\x12\x72\x31\x71\x52\x41\x75\x42" }  },
      /* --- pixel bitmap for cmr210 char#55 7 --- */
      {  55,73491,                      /* character number, location */
         20, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 13,   21, 3,57, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x11\xcc\x1b\x21\x91\x11\x91\x21\x81\x30\xf1\x81\x40"
            "\x71\x50\xf1\x61\x60\xf1\x52\x60\xf2\x42\x70\xf3\x33"
            "\x70\x41\x81" }  },
      /* --- pixel bitmap for cmr210 char#56 8 --- */
      {  56,74419,                      /* character number, location */
         20, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 13,   21, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf0\x01\x61\x10\x18\x03\x66\xc0\x0c\x98\x03\xe3\x31"
            "\x7c\x03\x3f\xc0\x0f\xc6\x63\xf0\x04\xf8\x00\x1e\xc0"
            "\x03\x78\x00\x19\x30\x06\x03\x1f\x00" }  },
      /* --- pixel bitmap for cmr210 char#57 9 --- */
      {  57,75341,                      /* character number, location */
         20, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 13,   21, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf0\x01\x41\x10\x10\x03\x36\xc0\x06\xd0\x00\x1e\xc0"
            "\x03\x78\x00\x1b\x70\x02\x8e\xb0\xe1\x31\x00\x02\x60"
            "\x00\xcc\xc1\x38\x08\xc2\x80\x0f\x00" }  },
      /* --- pixel bitmap for cmr210 char#58 : --- */
      {  58,98777,                      /* character number, location */
         13, 3,    0, 3,      /* topleft row,col, and botleft row,col */
          {  3,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xba\x00\x00\x80\x2e" }  },
      /* --- pixel bitmap for cmr210 char#59 ; --- */
      {  59,99444,                      /* character number, location */
         13, 3,   -6, 3,      /* topleft row,col, and botleft row,col */
          {  3,   19, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xba\x00\x00\x80\x6e\x92\x52\x00" }  },
      /* --- pixel bitmap for cmr210 char#60 (noname) --- */
      {  60,91238,                      /* character number, location */
         15, 3,   -7, 3,      /* topleft row,col, and botleft row,col */
          {  3,   22, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xba\x00\x40\x92\x24\xfd\xff\x7f\x01" }  },
      /* --- pixel bitmap for cmr210 char#61 = --- */
      {  61,100128,                     /* character number, location */
         11, 2,    3, 2,      /* topleft row,col, and botleft row,col */
          { 19,    8, 3,16, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x0e\x05\xf3\xe0\x5f\x1e\x05" }  },
      /* --- pixel bitmap for cmr210 char#62 (noname) --- */
      {  62,79646,                      /* character number, location */
         15, 2,   -6, 2,      /* topleft row,col, and botleft row,col */
          { 10,   21, 3,45, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x41\x83\x81\x50\xf3\xa0\xf3\x41\x50\x32\x81\x82\x72"
            "\x72\x8f\x12\x53\x02\x62\x12\x42\x35\x33" }  },
      /* --- pixel bitmap for cmr210 char#63 ? --- */
      {  63,78724,                      /* character number, location */
         20, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 10,   20, 3,43, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x26\x31\x52\x12\x62\x0f\x13\x52\x72\x72\x72\x81\x40"
            "\xf3\x41\x50\xf3\xa0\x41\x83\x81\x53" }  },
      /* --- pixel bitmap for cmr210 char#64 @ --- */
      {  64,101302,                     /* character number, location */
         20, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 19,   20, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x80\x0f\x00\x83\x01\x06\x30\x08\x00\x42\x78\x10\x61"
            "\x0c\x89\xc1\x29\x04\x8c\x31\x60\x8c\x01\x63\x0c\x18"
            "\x63\xc0\x18\x02\x46\x31\x38\x0a\xe3\x89\xf0\x38\x04"
            "\x00\xc0\x00\x00\x18\xe0\x01\xff\x01" }  },
      /* --- pixel bitmap for cmr210 char#65 A --- */
      {  65, 1026,                      /* character number, location */
         21, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 20,   21, 3,60, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf2\x92\x90\xf2\x84\x80\xf2\x71\x23\x70\xf2\x61\x43"
            "\x60\xf1\x51\x63\x50\x5a\x50\xf2\x41\x83\x40\x31\xa3"
            "\x53\x93\x37\x49" }  },
      /* --- pixel bitmap for cmr210 char#66 B --- */
      {  66, 2344,                      /* character number, location */
         20, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 18,   20, 3,57, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0e\x73\x72\x63\x73\x20\xf3\x33\x83\x10\x33\x73\x53"
            "\x63\x6b\x73\x73\x53\x83\x10\xf4\x33\x93\x33\x83\x43"
            "\x73\x2e\x47" }  },
      /* --- pixel bitmap for cmr210 char#67 C --- */
      {  67, 3289,                      /* character number, location */
         21, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 17,   22, 3,67, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x75\x41\x52\x52\x12\x42\x83\x32\xa2\x22\xb2\xf1\x13"
            "\xc1\x12\xd1\x0f\x53\xe0\x12\xd1\xf1\x13\xc1\x22\xb1"
            "\x42\xa1\x52\x81\x72\x52\xa5\x50" }  },
      /* --- pixel bitmap for cmr210 char#68 D --- */
      {  68, 4395,                      /* character number, location */
         20, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 20,   20, 3,57, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0e\x93\x73\x73\x92\x63\xa2\x53\xa3\x10\xf1\x33\xb2"
            "\x10\xf6\x33\xb3\x33\xb2\x43\xa3\x43\xa2\x53\x92\x63"
            "\x73\x4e\x62" }  },
      /* --- pixel bitmap for cmr210 char#69 E --- */
      {  69, 5808,                      /* character number, location */
         20, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 19,   20, 3,83, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0e\x03\x53\x83\x20\xf1\x33\xa1\x20\xf1\x33\xb1\x10"
            "\x33\x61\x41\x43\x61\x93\x52\x9a\x93\x52\x93\x61\x93"
            "\x61\x51\xf1\x33\xc1\x33\xb2\x33\xb1\x43\xa2\x43\x93"
            "\x1e\x04\x10" }  },
      /* --- pixel bitmap for cmr210 char#70 F --- */
      {  70, 7055,                      /* character number, location */
         20, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 18,   20, 3,61, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0e\x03\x43\x83\x10\xf1\x33\xa1\x10\xf1\x33\xb1\x33"
            "\x61\x41\x33\x61\x83\x52\x8a\x83\x52\x50\xf1\x33\x61"
            "\x50\xf5\x33\xca\x81" }  },
      /* --- pixel bitmap for cmr210 char#71 G --- */
      {  71, 8236,                      /* character number, location */
         21, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 20,   22, 3,85, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x76\x41\x73\x52\x12\x62\x93\x52\xa3\x42\xc2\x20\xf1"
            "\x13\xd1\x20\x12\xe1\x2f\x33\xe0\x33\x8c\xc3\x32\xc3"
            "\x20\xf1\x13\xb3\x20\x22\xb3\x52\xa3\x62\x81\x12\x73"
            "\x51\x31\x96\x70" }  },
      /* --- pixel bitmap for cmr210 char#72 H --- */
      {  72, 9431,                      /* character number, location */
         20, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 20,   20, 3,26, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x09\x29\xf7\x33\x83\x30\x3e\x30\xf8\x33\x83\x39\x29" }  },
      /* --- pixel bitmap for cmr210 char#73 I --- */
      {  73,10122,                      /* character number, location */
         20, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  9,   20, 3,14, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x09\xfe\x33\x30\xf2\x33\x39" }  },
      /* --- pixel bitmap for cmr210 char#74 J --- */
      {  74,10930,                      /* character number, location */
         20, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 13,   21, 3,31, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x49\xfd\x83\x20\x12\x53\x2f\x14\x43\x20\x12\x43\x42"
            "\x42\x74\x60" }  },
      /* --- pixel bitmap for cmr210 char#75 K --- */
      {  75,12093,                      /* character number, location */
         20, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 21,   20, 3,82, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x09\x47\x43\x93\x63\x91\x83\x81\x93\x71\xa3\x61\xb3"
            "\x51\xc3\x41\xd3\x33\xc3\x24\xc3\x11\x23\xb4\x34\xa3"
            "\x53\xa3\x63\x93\x64\x83\x73\x83\x83\x73\x84\x63\x94"
            "\x29\x48" }  },
      /* --- pixel bitmap for cmr210 char#76 L --- */
      {  76,13060,                      /* character number, location */
         20, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 17,   20, 3,37, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0a\x70\xfa\x33\xb0\xf2\x33\xa1\x33\x92\x33\x91\x43"
            "\x82\x43\x73\x1e\x02\x13" }  },
      /* --- pixel bitmap for cmr210 char#77 M --- */
      {  77,14348,                      /* character number, location */
         20, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 25,   20, 3,94, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x07\xb7\xf1\x34\xb4\x30\xf1\x31\x13\x91\x13\x30\xf2"
            "\x31\x23\x71\x23\x30\xf2\x31\x33\x51\x33\x30\xf1\x31"
            "\x43\x31\x43\x30\xf2\x31\x53\x11\x53\x30\xf1\x31\x63"
            "\x63\x30\x23\x53\x63\x37\x41\x49" }  },
      /* --- pixel bitmap for cmr210 char#78 N --- */
      {  78,15518,                      /* character number, location */
         20, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 20,   20, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3f\xe0\x8f\x07\x38\x78\x00\x81\x0e\x10\xc8\x01\x81"
            "\x3c\x10\x88\x03\x81\x70\x10\x08\x0f\x81\xe0\x10\x08"
            "\x1c\x81\x80\x13\x08\x38\x81\x00\x17\x08\xe0\x81\x00"
            "\x1e\x08\xc0\x81\x00\x18\x1c\x80\xf1\x07\x10" }  },
      /* --- pixel bitmap for cmr210 char#79 O --- */
      {  79,16407,                      /* character number, location */
         21, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 19,   22, 3,63, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x75\xc2\x52\x83\x73\x62\x92\x52\xb2\x33\xb3\x10\xf1"
            "\x12\xd2\x1f\x63\xd3\xf1\x13\xb3\x10\x22\xb2\x52\x92"
            "\x63\x73\x82\x52\xc5\x71" }  },
      /* --- pixel bitmap for cmr210 char#80 P --- */
      {  80,17542,                      /* character number, location */
         20, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 18,   20, 3,37, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0e\x73\x73\x53\x83\x10\xf4\x33\x93\x33\x83\x43\x73"
            "\x5b\x40\xf7\x33\xc9\x91" }  },
      /* --- pixel bitmap for cmr210 char#81 Q --- */
      {  81,18575,                      /* character number, location */
         21, 2,   -6, 2,      /* topleft row,col, and botleft row,col */
          { 19,   27, 3,93, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x75\xc2\x52\x83\x73\x62\x92\x52\xb2\x20\xf1\x13\xb3"
            "\x10\x12\xd2\x1f\x63\xd3\xf1\x13\xb3\x10\x22\x43\x42"
            "\x52\x21\x31\x22\x63\x11\x35\x83\x42\x41\x76\x51\xc2"
            "\x41\xc2\x32\xf1\xd5\x10\xe3\x21" }  },
      /* --- pixel bitmap for cmr210 char#82 R --- */
      {  82,19906,                      /* character number, location */
         20, 0,   -1, 0,      /* topleft row,col, and botleft row,col */
          { 21,   21, 3,71, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0d\xb3\x63\x93\x73\x50\xf3\x33\x83\x40\x33\x73\x83"
            "\x63\x9a\xb3\x62\xa3\x63\x60\xf3\x33\x73\x50\xf1\x33"
            "\x73\x41\x33\x82\x4a\x53\x21\xe0\x33\x21" }  },
      /* --- pixel bitmap for cmr210 char#83 S --- */
      {  83,20979,                      /* character number, location */
         21, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 12,   22, 3,63, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x35\x31\x21\x51\x12\x12\x63\x11\x82\x0f\x22\x91\x03"
            "\xa3\x97\x68\x58\x84\xa3\xa2\x0f\x21\x92\x02\x81\x12"
            "\x72\x14\x42\x21\x35\x33" }  },
      /* --- pixel bitmap for cmr210 char#84 T --- */
      {  84,22085,                      /* character number, location */
         20, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 19,   20, 3,37, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1e\x03\x22\x53\x52\x10\xf1\x11\x63\x61\x1f\x21\x73"
            "\x71\xfb\x83\x80\x4b\x43" }  },
      /* --- pixel bitmap for cmr210 char#85 U --- */
      {  85,23085,                      /* character number, location */
         20, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 20,   21, 3,37, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x09\x47\x33\x93\x20\xfd\x33\xa1\x30\x42\x91\x83\x81"
            "\x92\x71\xb3\x41\xe5\x73" }  },
      /* --- pixel bitmap for cmr210 char#86 V --- */
      {  86,24097,                      /* character number, location */
         20, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 20,   21, 3,71, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x08\x66\x24\xa2\x20\xf1\x33\xa1\x30\x34\x91\x30\xf1"
            "\x43\x81\x40\xf2\x53\x61\x50\xf2\x63\x41\x60\xf1\x73"
            "\x21\x70\x76\x70\xf1\x84\x80\xf2\x92\x91" }  },
      /* --- pixel bitmap for cmr210 char#87 W --- */
      {  87,25529,                      /* character number, location */
         20, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 28,   21, 3,119, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x08\x29\x36\x23\x83\x82\x43\x83\x91\x20\xf2\x33\x74"
            "\x71\x30\x43\x64\x61\x40\xf1\x43\x51\x23\x51\x40\x53"
            "\x41\x23\x41\x50\xf1\x53\x31\x43\x31\x50\x54\x21\x43"
            "\x31\x50\xf2\x63\x11\x63\x11\x60\x74\x64\x70\xf1\x73"
            "\x83\x70\x82\x82\xe0\x21\xa1\x80" }  },
      /* --- pixel bitmap for cmr210 char#88 X --- */
      {  88,26680,                      /* character number, location */
         20, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 20,   20, 3,78, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x09\x28\x44\x63\x83\x71\x94\x51\xb3\x42\xc3\x31\xd4"
            "\x11\xe0\x15\xe0\x23\x90\xf1\x84\x80\x85\xe1\x23\xd2"
            "\x33\xc1\x44\xa1\x63\xa1\x73\x81\x84\x63\x74\x37\x58" }  },
      /* --- pixel bitmap for cmr210 char#89 Y --- */
      {  89,27838,                      /* character number, location */
         20, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 22,   20, 3,59, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x09\x67\x34\xa2\x73\xa1\x93\x82\x94\x71\xb3\x62\xc3"
            "\x51\xd4\x31\xe0\x13\x31\xe0\x14\x11\xe0\x35\x80\xf7"
            "\xa3\x90\x79\x61" }  },
      /* --- pixel bitmap for cmr210 char#90 Z --- */
      {  90,28891,                      /* character number, location */
         20, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 15,   20, 3,68, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0e\x14\x64\x12\x83\x22\x73\x31\x83\x3f\x11\x73\x40"
            "\x73\x50\xf1\x63\x60\xf1\x53\x70\x43\x71\xf1\x33\x81"
            "\x23\x91\x23\x82\x13\x96\x7e\x05" }  },
      /* --- pixel bitmap for cmr210 char#91 [ --- */
      {  91,102065,                     /* character number, location */
         22, 2,   -7, 2,      /* topleft row,col, and botleft row,col */
          {  6,   29, 3,16, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x06\x0f\xe2\x4f\x92\x4f\x16" }  },
      /* --- pixel bitmap for cmr210 char#92 (noname) --- */
      {  92,120796,                     /* character number, location */
         20, 5,   11, 5,      /* topleft row,col, and botleft row,col */
          {  9,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x04\x05\x09\x0a\x12\x24\xc8\xb0\xe3\x82\x00" }  },
      /* --- pixel bitmap for cmr210 char#93 ] --- */
      {  93,102771,                     /* character number, location */
         22, 0,   -7, 0,      /* topleft row,col, and botleft row,col */
          {  6,   29, 3,16, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x06\xfe\x42\xf9\x42\x0f\x16" }  },
      /* --- pixel bitmap for cmr210 char#94 \^ --- */
      {  94,108984,                     /* character number, location */
         20, 4,   16, 4,      /* topleft row,col, and botleft row,col */
          {  7,    4, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x08\x8a\x28\x08" }  },
      /* --- pixel bitmap for cmr210 char#95 (noname) --- */
      {  95,109455,                     /* character number, location */
         20, 2,   17, 2,      /* topleft row,col, and botleft row,col */
          {  4,    3, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf6\x06" }  },
      /* --- pixel bitmap for cmr210 char#96 (noname) --- */
      {  96,103397,                     /* character number, location */
         20, 3,   11, 3,      /* topleft row,col, and botleft row,col */
          {  3,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x94\x92\xec\x02" }  },
      /* --- pixel bitmap for cmr210 char#97 a --- */
      {  97,30049,                      /* character number, location */
         13, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 14,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfc\x80\xc3\xe0\x60\x10\x18\x00\x06\xf8\xc1\x61\x18"
            "\x18\x03\xc6\x80\x39\x60\x1a\x9c\xfc\x1c" }  },
      /* --- pixel bitmap for cmr210 char#98 b --- */
      {  98,31067,                      /* character number, location */
         20, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 14,   20, 3,51, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x04\xa0\xf5\x22\xa0\x22\x24\x64\x42\x43\x62\x32\x72"
            "\x10\xf4\x22\x82\x22\x72\x33\x61\x44\x41\x51\x34\x41" }  },
      /* --- pixel bitmap for cmr210 char#99 c --- */
      {  99,31858,                      /* character number, location */
         13, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 11,   13, 3,33, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x46\x32\x43\x12\x53\x12\x61\x1f\x42\x90\x12\x92\x71"
            "\x22\x51\x55\x22" }  },
      /* --- pixel bitmap for cmr210 char#100 d --- */
      { 100,32861,                      /* character number, location */
         20, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 14,   20, 3,52, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x84\x20\xf5\xa2\x20\x44\x22\x51\x44\x41\x72\x32\x72"
            "\x2f\x42\x82\x20\x12\x72\x32\x63\x42\x41\x12\x64\x24" }  },
      /* --- pixel bitmap for cmr210 char#101 e --- */
      { 101,33639,                      /* character number, location */
         13, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 11,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf0\x60\x88\x81\x04\x3c\xe0\xff\x0f\x60\x00\x03\x30"
            "\x80\x01\x19\x04\x1f" }  },
      /* --- pixel bitmap for cmr210 char#102 f --- */
      { 102,34470,                      /* character number, location */
         20, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 11,   20, 3,33, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x64\x52\x23\x32\x33\x32\x41\x10\xf2\x32\x68\x30\xfa"
            "\x32\x60\x17\x35" }  },
      /* --- pixel bitmap for cmr210 char#103 g --- */
      { 103,35717,                      /* character number, location */
         14, 1,   -7, 1,      /* topleft row,col, and botleft row,col */
          { 14,   21, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x1c\x9c\xc8\x18\x13\x04\x06\x83\xc1\x60\x30\x10"
            "\x04\x8c\x01\x1d\x60\x00\x18\x00\xfc\x03\xff\x63\xc0"
            "\x0c\x60\x03\xd8\x00\x66\xc0\x30\x18\xf8\x03" }  },
      /* --- pixel bitmap for cmr210 char#104 h --- */
      { 104,36718,                      /* character number, location */
         20, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 14,   20, 3,36, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x04\xa0\xf5\x22\xa0\x22\x24\x62\x11\x32\x53\x52\x20"
            "\xf8\x22\x62\x26\x26" }  },
      /* --- pixel bitmap for cmr210 char#105 i --- */
      { 105,37451,                      /* character number, location */
         20, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  6,   20, 3,20, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x21\x43\x41\x30\xf3\x64\x20\xfa\x22\x26" }  },
      /* --- pixel bitmap for cmr210 char#106 j --- */
      { 106,38227,                      /* character number, location */
         20,-2,   -6,-2,      /* topleft row,col, and botleft row,col */
          {  8,   26, 3,31, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x61\x63\x61\x10\xf3\x80\x35\xfd\x62\x11\x45\x31\x13"
            "\x22\x25\x22" }  },
      /* --- pixel bitmap for cmr210 char#107 k --- */
      { 107,39333,                      /* character number, location */
         20, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 13,   20, 3,64, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x04\x90\xf5\x22\x90\x22\x45\x22\x52\x42\x51\x52\x41"
            "\x62\x22\x72\x12\x83\x12\x50\xf1\x22\x32\x40\x22\x42"
            "\x52\x43\x42\x53\x16\x25" }  },
      /* --- pixel bitmap for cmr210 char#108 l --- */
      { 108,39970,                      /* character number, location */
         20, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  6,   20, 3,16, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x04\x20\xfe\x22\x20\xf2\x22\x26" }  },
      /* --- pixel bitmap for cmr210 char#109 m --- */
      { 109,41289,                      /* character number, location */
         13, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 22,   13, 3,38, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x04\x24\x44\x62\x11\x32\x21\x32\x53\x53\x52\x20\xf8"
            "\x22\x62\x62\x26\x26\x26" }  },
      /* --- pixel bitmap for cmr210 char#110 n --- */
      { 110,42296,                      /* character number, location */
         13, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 14,   13, 3,26, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x04\x24\x62\x11\x32\x53\x52\x20\xf8\x22\x62\x26\x26" }  },
      /* --- pixel bitmap for cmr210 char#111 o --- */
      { 111,43007,                      /* character number, location */
         13, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 13,   13, 3,35, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x45\x62\x52\x32\x72\x21\x91\x1f\x42\x92\xf1\x12\x72"
            "\x10\x22\x52\x65\x46" }  },
      /* --- pixel bitmap for cmr210 char#112 p --- */
      { 112,44085,                      /* character number, location */
         13, 1,   -6, 1,      /* topleft row,col, and botleft row,col */
          { 14,   19, 3,49, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x04\x24\x64\x42\x43\x62\x32\x72\x10\xf4\x22\x82\x22"
            "\x72\x33\x61\x44\x32\x52\x24\x40\xf4\x22\xa6\x82" }  },
      /* --- pixel bitmap for cmr210 char#113 q --- */
      { 113,45105,                      /* character number, location */
         13, 1,   -6, 1,      /* topleft row,col, and botleft row,col */
          { 14,   19, 3,54, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x44\x31\x52\x31\x12\x41\x63\x32\x72\x2f\x42\x82\x20"
            "\x12\x72\x32\x63\x42\x41\x12\x64\x22\x20\xf4\xa2\x20"
            "\x86" }  },
      /* --- pixel bitmap for cmr210 char#114 r --- */
      { 114,45984,                      /* character number, location */
         13, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 10,   13, 3,25, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x04\x14\x10\xf1\x23\x23\x22\x41\x10\xf7\x22\x67\x30" }  },
      /* --- pixel bitmap for cmr210 char#115 s --- */
      { 115,46927,                      /* character number, location */
         13, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  9,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xbc\x84\x0d\x1a\x74\xc0\x07\x3f\xe0\x81\x03\x0f\x3e"
            "\x96\x07" }  },
      /* --- pixel bitmap for cmr210 char#116 t --- */
      { 116,47764,                      /* character number, location */
         18, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  8,   18, 3,31, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf2\x31\x40\x22\x53\x48\xf6\x22\x40\xf2\x22\x31\x31"
            "\x31\x43\x15" }  },
      /* --- pixel bitmap for cmr210 char#117 u --- */
      { 117,48697,                      /* character number, location */
         13, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 14,   13, 3,26, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x04\x44\x20\xf8\x22\x62\x20\x22\x53\x51\x44\x64\x24" }  },
      /* --- pixel bitmap for cmr210 char#118 v --- */
      { 118,49575,                      /* character number, location */
         13, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 13,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1f\x9e\x81\x31\x10\x06\x82\x21\x30\x04\x4c\x80\x09"
            "\x30\x01\x1c\x80\x03\x70\x00\x04\x00" }  },
      /* --- pixel bitmap for cmr210 char#119 w --- */
      { 119,50834,                      /* character number, location */
         13, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 19,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1f\x9f\x77\x30\x18\x43\x41\x18\x1a\xc2\xd0\x10\x4c"
            "\x44\x60\x62\x02\x13\x13\x70\x50\x80\x83\x03\x1c\x1c"
            "\xc0\x60\x00\x02\x02" }  },
      /* --- pixel bitmap for cmr210 char#120 x --- */
      { 120,51829,                      /* character number, location */
         13, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 15,   13, 3,46, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x15\x35\x42\x52\x72\x41\x82\x31\xa2\x11\xc3\xd2\xc3"
            "\xb1\x22\x92\x32\x81\x43\x62\x52\x36\x36" }  },
      /* --- pixel bitmap for cmr210 char#121 y --- */
      { 121,52904,                      /* character number, location */
         13, 1,   -6, 1,      /* topleft row,col, and botleft row,col */
          { 13,   19, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1f\x9e\x81\x31\x10\x06\x82\x21\x30\x04\x4c\x80\x09"
            "\x30\x01\x1c\x80\x03\x70\x00\x04\x80\x00\x08\x38\x01"
            "\x27\xe0\x02\x38\x00" }  },
      /* --- pixel bitmap for cmr210 char#122 z --- */
      { 122,53881,                      /* character number, location */
         13, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 11,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x1f\x58\xe0\x02\x13\x0c\x30\xc0\x01\x86\x18\x64"
            "\xa0\x03\x0d\xfc\x7f" }  },
      /* --- pixel bitmap for cmr210 char#123 (noname) --- */
      { 123,121416,                     /* character number, location */
          9, 0,    8, 0,      /* topleft row,col, and botleft row,col */
          { 15,    1, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x7f" }  },
      /* --- pixel bitmap for cmr210 char#124 (noname) --- */
      { 124,122236,                     /* character number, location */
          9, 0,    8, 0,      /* topleft row,col, and botleft row,col */
          { 29,    1, 2, 2, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x1d" }  },
      /* --- pixel bitmap for cmr210 char#125 (noname) --- */
      { 125,110134,                     /* character number, location */
         20, 4,   15, 4,      /* topleft row,col, and botleft row,col */
          {  9,    5, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x8c\x19\x1b\x1b\x13\x02" }  },
      /* --- pixel bitmap for cmr210 char#126 \~ --- */
      { 126,110822,                     /* character number, location */
         19, 2,   16, 2,      /* topleft row,col, and botleft row,col */
          { 11,    3, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1c\xf4\x5f\x70\x00" }  },
      /* --- pixel bitmap for cmr210 char#127 (noname) --- */
      { 127,111503,                     /* character number, location */
         20, 3,   17, 3,      /* topleft row,col, and botleft row,col */
          {  9,    3, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x82\x8e\x0b\x02" }  },
      /* --- trailer  --- */
      { -99, -999,  0,0,0,0, { 0,0,0,0, (pixbyte *)"\0" }  }
   } ;


/* --- size=7 for .250gf ---
 * mf '\mode=preview; mag=magstep(-12.84858895680446863032); input cmr10'
 * --------------------------------------------------------------------- */
/* --- fontdef for cmr250 --- */
static	chardef  cmr250[] =
   {
      /* --- pixel bitmap for cmr250 char#0 \Gamma --- */
      {   0,55643,                      /* character number, location */
         24, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 21,   24, 3,33, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0e\x06\x53\xa3\x53\xb2\x53\xc1\x53\xc2\xf2\x43\xd1"
            "\xfe\x43\xec\x91" }  },
      /* --- pixel bitmap for cmr250 char#1 \Delta --- */
      {   1,56572,                      /* character number, location */
         25, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 25,   25, 3,114, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xc1\xc0\xf1\xb3\xb0\xa5\xe0\x61\x13\xe0\x51\x24\xe0"
            "\x41\x33\xe0\x31\x44\xe0\x21\x53\xe0\x11\x64\xe1\x73"
            "\xd1\x84\xc1\x93\xb1\xa4\xa1\xb3\x91\xc4\x81\xd3\x71"
            "\xe4\x61\xe0\x13\x51\xe0\x24\x41\xe0\x33\x31\xe0\x44"
            "\x2e\x09\x1f\x1e\x0b" }  },
      /* --- pixel bitmap for cmr250 char#2 \Theta --- */
      {   2,57739,                      /* character number, location */
         25, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 23,   26, 3,113, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x87\xe3\x53\xb3\x73\x93\x93\x73\xb3\x30\xf1\x23\xd3"
            "\x20\x14\xd4\x23\xe0\x13\x14\xe0\x18\x31\x71\x34\x0f"
            "\x24\x39\x34\x04\x31\x71\x34\x0f\x14\xe0\x14\x13\xe0"
            "\x13\x24\xd4\x10\xf1\x23\xd3\x20\x33\xb3\x73\x93\x93"
            "\x73\xb3\x53\xe7\x8b" }  },
      /* --- pixel bitmap for cmr250 char#3 \Lambda --- */
      {   3,58741,                      /* character number, location */
         25, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 22,   25, 3,76, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf2\xa2\xa0\xf2\x94\x90\x81\x14\x80\xf1\x81\x23\x80"
            "\x72\x24\x70\xf2\x71\x43\x70\xf2\x61\x63\x60\xf2\x51"
            "\x83\x50\xf2\x41\xa3\x40\x32\xa4\x54\x94\x37\x5a" }  },
      /* --- pixel bitmap for cmr250 char#4 \Xi --- */
      {   4,60150,                      /* character number, location */
         24, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 21,   24, 3,64, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x1e\x05\x10\xf2\x11\xe0\x31\x10\xf3\xe0\x70\xf1"
            "\x41\xb1\x40\xf1\x4d\x40\xf1\x41\xb1\x40\xf3\xe0\x7f"
            "\x21\xe0\x51\x0f\x1e\x07" }  },
      /* --- pixel bitmap for cmr250 char#5 \Pi --- */
      {   5,61323,                      /* character number, location */
         24, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 26,   24, 3,22, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0e\x0c\xfe\x43\xc3\x40\xf6\x43\xc3\x4b\x4b" }  },
      /* --- pixel bitmap for cmr250 char#6 \Sigma --- */
      {   6,62486,                      /* character number, location */
         24, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 21,   24, 3,97, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0e\x06\x23\xc4\x24\xd2\x33\xe1\x43\xd2\x34\xd1\x43"
            "\xd1\x53\xc1\x54\xe0\x43\xe0\x53\xe0\x44\xe0\x43\xe0"
            "\x51\xe0\x51\xe0\x51\xc1\x61\xd1\x51\xe1\x41\xe2\x41"
            "\xe1\x41\xe2\x31\xd4\x2e\x05\x1e\x06\x13" }  },
      /* --- pixel bitmap for cmr250 char#7 \Upsilon --- */
      {   7,63612,                      /* character number, location */
         25, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 23,   25, 3,55, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x34\x94\x47\x77\x28\x58\x12\x53\x33\x53\x72\x32\x72"
            "\x73\x13\x71\xf1\x92\x12\x90\xa1\x11\xa0\xfe\xa3\xa0"
            "\x6b\x60" }  },
      /* --- pixel bitmap for cmr250 char#8 \Phi --- */
      {   8,64682,                      /* character number, location */
         24, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 21,   24, 3,81, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x5b\x50\xf3\x93\x90\x77\xb3\x23\x23\x64\x33\x34\x34"
            "\x43\x44\x23\x53\x53\x1f\x34\x53\x54\x13\x53\x53\x24"
            "\x43\x44\x34\x33\x34\x63\x23\x23\xb7\x70\xf3\x93\x90"
            "\x5b\x51" }  },
      /* --- pixel bitmap for cmr250 char#9 \Psi --- */
      {   9,65841,                      /* character number, location */
         24, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 23,   24, 3,67, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x6b\x60\xf2\xa3\xa4\x63\x64\xf7\x23\x53\x53\x20\x32"
            "\x53\x52\x63\x43\x43\x72\x43\x42\x92\x33\x32\xb3\x13"
            "\x13\xe7\x80\xf3\xa3\xa0\x6b\x63" }  },
      /* --- pixel bitmap for cmr250 char#10 \Omega --- */
      {  10,67046,                      /* character number, location */
         25, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 21,   25, 3,87, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x77\xc3\x53\x83\x93\x30\xf1\x23\xb3\x20\x14\xb4\x1f"
            "\x54\xd4\x13\xd3\x24\xb4\x10\xf1\x23\xb3\x20\x32\xb2"
            "\x63\x93\x72\x92\x41\x41\x91\x42\x42\x72\x43\x32\x72"
            "\x32\xf2\x16\x76\x14" }  },
      /* --- pixel bitmap for cmr250 char#11 \ff --- */
      {  11,114273,                     /* character number, location */
         24, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 22,   24, 3,51, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x85\x35\x72\x51\x12\x23\x52\x54\x33\x42\x63\x51\x10"
            "\xf4\x42\x72\x7e\x05\x30\xfc\x42\x72\x70\x17\x37\x4f" }  },
      /* --- pixel bitmap for cmr250 char#12 \fi --- */
      {  12,115487,                     /* character number, location */
         24, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 18,   24, 3,42, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x85\xb2\x51\x92\x53\x72\x63\x72\x71\x40\xf3\x42\xce"
            "\x01\x30\xfc\x42\x72\x30\x17\x37" }  },
      /* --- pixel bitmap for cmr250 char#13 \fl --- */
      {  13,116683,                     /* character number, location */
         24, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 18,   24, 3,36, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x87\x92\x43\x82\x53\x30\xf5\x42\x72\x3e\x01\x30\xfc"
            "\x42\x72\x30\x18\x18" }  },
      /* --- pixel bitmap for cmr250 char#14 \ffi --- */
      {  14,118332,                     /* character number, location */
         24, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 28,   24, 3,60, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x86\x45\xb3\x51\x12\x51\x92\x64\x53\x72\x73\x63\x72"
            "\x82\x71\x40\xf3\x42\x82\xce\x0b\x30\xfc\x42\x82\x72"
            "\x30\x18\x28\x18" }  },
      /* --- pixel bitmap for cmr250 char#15 \ffl --- */
      {  15,120021,                     /* character number, location */
         24, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 28,   24, 3,56, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x86\x47\x93\x51\x12\x43\x82\x64\x53\x72\x73\x72\x30"
            "\xf4\x42\x82\x72\x3e\x0b\x30\xfc\x42\x82\x72\x30\x18"
            "\x28\x18" }  },
      /* --- pixel bitmap for cmr250 char#16 \imath --- */
      {  16,81399,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  8,   15, 3,10, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x05\x30\xfc\x32\x38" }  },
      /* --- pixel bitmap for cmr250 char#17 \jmath --- */
      {  17,82107,                      /* character number, location */
         15,-2,   -7,-2,      /* topleft row,col, and botleft row,col */
          {  9,   22, 3,23, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x45\xfe\x72\xf1\x72\x11\x55\x32\x13\x31\x35\x30" }  },
      /* --- pixel bitmap for cmr250 char#18 \gravesym --- */
      {  18,105464,                     /* character number, location */
         24, 4,   18, 4,      /* topleft row,col, and botleft row,col */
          {  6,    6, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xc3\x61\x30\x18\x0c" }  },
      /* --- pixel bitmap for cmr250 char#19 \acutesym --- */
      {  19,106039,                     /* character number, location */
         24, 7,   18, 7,      /* topleft row,col, and botleft row,col */
          {  6,    6, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x30\x8e\x31\xc6\x00" }  },
      /* --- pixel bitmap for cmr250 char#20 \checksym --- */
      {  20,106670,                     /* character number, location */
         22, 4,   18, 4,      /* topleft row,col, and botleft row,col */
          {  9,    4, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x83\x8d\xe1\x80\x00" }  },
      /* --- pixel bitmap for cmr250 char#21 \brevesym --- */
      {  21,107292,                     /* character number, location */
         24, 3,   19, 3,      /* topleft row,col, and botleft row,col */
          { 11,    5, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\x0c\xa0\x80\x08\x82\x0f" }  },
      /* --- pixel bitmap for cmr250 char#22 (noname) --- */
      {  22,107880,                     /* character number, location */
         21, 2,   20, 2,      /* topleft row,col, and botleft row,col */
          { 13,    1, 3, 2, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0d" }  },
      /* --- pixel bitmap for cmr250 char#23 (noname) --- */
      {  23,108657,                     /* character number, location */
         25,10,   19,10,      /* topleft row,col, and botleft row,col */
          {  6,    6, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x5e\x18\x86\xa1\x07" }  },
      /* --- pixel bitmap for cmr250 char#24 (noname) --- */
      {  24,109357,                     /* character number, location */
         -1, 5,   -7, 5,      /* topleft row,col, and botleft row,col */
          {  7,    6, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0c\x0e\x18\x0c\xfe\x01" }  },
      /* --- pixel bitmap for cmr250 char#25 \ss --- */
      {  25,83210,                      /* character number, location */
         24, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 15,   24, 3,81, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x65\x92\x32\x72\x52\x20\xf3\x32\x72\x10\x32\x62\x52"
            "\x52\x35\x23\x82\x51\x72\x62\x52\x71\x52\x72\x42\x81"
            "\x10\xf4\x32\x82\x32\x81\x42\x22\x32\x42\x22\x22\x25"
            "\x34\x32" }  },
      /* --- pixel bitmap for cmr250 char#26 \ae --- */
      {  26,84591,                      /* character number, location */
         15, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 22,   15, 3,77, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x27\x55\x43\x42\x32\x41\x33\x52\x11\x71\x31\x73\x81"
            "\xf1\xa2\x91\x6e\x02\x33\x42\xb3\x62\xb2\x72\xa2\x82"
            "\xa2\x83\x83\x81\x12\x71\x12\x52\x32\x42\x45\x74\x35" }  },
      /* --- pixel bitmap for cmr250 char#27 \oe --- */
      {  27,85743,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 25,   15, 3,77, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x54\x85\x62\x42\x42\x51\x41\x81\x22\x71\x22\x84\x81"
            "\x21\xa2\xa3\xa2\xa3\xad\x0f\x22\xa2\xb0\x12\x84\xb2"
            "\x84\x91\x22\x62\x22\x81\x32\x42\x42\x52\x64\x85\x35" }  },
      /* --- pixel bitmap for cmr250 char#28 (noname) --- */
      {  28,86593,                      /* character number, location */
         18, 1,   -3, 1,      /* topleft row,col, and botleft row,col */
          { 15,   21, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x20\x00\x18\x00\x04\x7c\x81\xc1\x60\xe0\x18\xd8"
            "\x04\x44\x03\xe1\x81\xf0\x20\x78\x08\x3c\x04\x16\x01"
            "\xd9\xc0\x38\x30\x18\x0c\xf4\x01\x01\xc0\x00\x20\x00"
            "\x00" }  },
      /* --- pixel bitmap for cmr250 char#29 \AE --- */
      {  29,88407,                      /* character number, location */
         24, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 29,   24, 3,143, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x7e\x06\xd1\x13\x83\xc1\x23\x92\xc1\x23\xa1\xb2\x23"
            "\xa2\x10\xf1\x91\x33\xb1\x10\x82\x33\xb1\x10\xf1\x81"
            "\x43\x61\x60\x72\x43\x61\xd1\x53\x52\xde\x02\xc1\x63"
            "\x52\xc1\x63\x61\xc1\x63\x61\x51\x51\x73\x61\x51\x51"
            "\x73\xc1\x51\x73\xb2\xf1\x41\x83\xb1\x10\x41\x83\xa2"
            "\x34\x73\x93\x18\x2e\x04\x10" }  },
      /* --- pixel bitmap for cmr250 char#30 \OE --- */
      {  30,90159,                      /* character number, location */
         25, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 32,   26, 3,143, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x87\xe0\x93\x5e\x02\x73\x74\x83\x63\x84\x92\x53\x94"
            "\xa1\x44\x94\xa2\x33\xa4\xb1\x24\xa4\xb1\x23\xb4\x71"
            "\x31\x1f\x14\xc3\x71\x54\xc3\x62\x54\xcb\x54\xc3\x62"
            "\x5f\x14\xc3\x71\x54\xc3\x71\x41\xf1\x14\xa4\xc1\x23"
            "\xa4\xb2\x24\x94\xb1\x43\x94\xb1\x53\x84\xa2\x63\x74"
            "\x93\x73\x5e\x03\x97\xe0\x30" }  },
      /* --- pixel bitmap for cmr250 char#31 (noname) --- */
      {  31,91201,                      /* character number, location */
         25, 2,   -2, 2,      /* topleft row,col, and botleft row,col */
          { 23,   27, 3,137, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x87\x51\x83\x53\x21\x82\x93\x82\xb2\x72\xc3\x30\xf1"
            "\x22\xc1\x22\x20\x13\xb1\x33\x22\xb1\x52\x13\xb1\x56"
            "\xa1\x63\x0f\x13\x91\x73\x03\x81\x83\x0f\x13\x71\x93"
            "\x03\x61\xa3\x12\x51\xb2\x23\x41\xa3\x32\x31\xb2\x42"
            "\x21\xc2\x52\x11\xb2\x72\xb2\x83\x92\x91\x13\x53\x91"
            "\x47\xa1\xe0\x63" }  },
      /* --- pixel bitmap for cmr250 char#32 (noname) --- */
      {  32,109859,                     /* character number, location */
         14, 1,   10, 1,      /* topleft row,col, and botleft row,col */
          {  8,    4, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x80\xe0\x1c\x03" }  },
      /* --- pixel bitmap for cmr250 char#33 ! --- */
      {  33,91918,                      /* character number, location */
         25, 3,    0, 3,      /* topleft row,col, and botleft row,col */
          {  4,   25, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf6\xff\xff\x6f\x66\x66\x66\x66\x06\x00\x60\xff\x06" }  },
      /* --- pixel bitmap for cmr250 char#34 " --- */
      {  34,121026,                     /* character number, location */
         24, 1,   13, 1,      /* topleft row,col, and botleft row,col */
          { 11,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x06\x7b\xfc\xe3\x1d\x8e\x40\x04\x22\x90\x40\x04\x12"
            "\x88\x40\x00" }  },
      /* --- pixel bitmap for cmr250 char#35 # --- */
      {  35,93412,                      /* character number, location */
         24, 2,   -7, 2,      /* topleft row,col, and botleft row,col */
          { 25,   31, 3,93, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf2\xb2\x62\x40\xa3\x53\x40\xf3\xa2\x62\x50\x93\x53"
            "\xe2\x62\x6f\x1e\x0b\xf1\x82\x62\x70\x73\x53\x70\xf2"
            "\x72\x62\x8f\x1e\x0b\x62\x62\xe3\x53\x90\xf4\x52\x62"
            "\xa0\x43\x53\xa0\xf2\x42\x62\xb1" }  },
      /* --- pixel bitmap for cmr250 char#36 $ --- */
      {  36,77523,                      /* character number, location */
         26, 2,   -2, 2,      /* topleft row,col, and botleft row,col */
          { 13,   28, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x40\x00\x08\xc0\x07\x24\x43\x84\x84\xd0\x10\x1c\xe2"
            "\x43\x7c\x08\x1d\x01\x2f\xc0\x0f\xf0\x07\xfc\x01\x7a"
            "\x40\x0c\x88\x0b\xe1\x23\x3c\x84\x83\xb0\x10\x13\x22"
            "\x4c\x02\x3e\x00\x01\x20\x00" }  },
      /* --- pixel bitmap for cmr250 char#37 % --- */
      {  37,94693,                      /* character number, location */
         26, 2,   -2, 2,      /* topleft row,col, and botleft row,col */
          { 25,   28, 3,167, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x34\xd2\x52\x31\xb3\x42\x52\x83\x51\x61\x13\x26\x42"
            "\x71\x32\x23\x52\x71\x72\x62\x71\x63\x62\x71\x53\x72"
            "\x71\x52\x82\x71\x43\x91\x61\x43\xa2\x51\x42\xc2\x31"
            "\x43\xd4\x43\xe0\x82\x54\xd3\x42\x31\xc2\x42\x51\xa3"
            "\x41\x61\x93\x42\x71\x82\x52\x71\x73\x52\x71\x63\x62"
            "\x71\x62\x72\x71\x53\x72\x71\x43\x91\x61\x52\xa2\x51"
            "\x43\xb2\x31\x52\xd4\x30" }  },
      /* --- pixel bitmap for cmr250 char#38 & --- */
      {  38,78845,                      /* character number, location */
         25, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 24,   26, 3,133, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x83\xe0\x61\x31\xe0\x41\x51\xb0\xf2\x52\x51\xb0\xf1"
            "\x52\x41\xc0\x52\x31\xe0\x42\x21\xe0\x63\x78\x62\xa4"
            "\x82\xb1\xa3\xa1\x91\x12\x91\x91\x32\x71\x91\x43\x61"
            "\x81\x62\x51\x81\x82\x41\x72\x82\x31\x82\x92\x11\x92"
            "\xa2\x93\xa3\x81\x12\x81\x22\x61\x32\x52\x42\x42\x55"
            "\x84\x30" }  },
      /* --- pixel bitmap for cmr250 char#39 ' --- */
      {  39,95417,                      /* character number, location */
         24, 3,   13, 3,      /* topleft row,col, and botleft row,col */
          {  5,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe6\x7d\x0b\x21\x44\x88\x08" }  },
      /* --- pixel bitmap for cmr250 char#40 ( --- */
      {  40,96003,                      /* character number, location */
         26, 3,   -8, 3,      /* topleft row,col, and botleft row,col */
          {  8,   34, 3,62, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x71\x61\x61\x61\x62\x61\x62\x61\x50\xf1\x12\x50\xf1"
            "\x11\x6f\x92\x60\xf1\x11\x60\xf1\x12\x50\x21\x72\x71"
            "\x72\x71\x81\x81\x81" }  },
      /* --- pixel bitmap for cmr250 char#41 ) --- */
      {  41,96634,                      /* character number, location */
         26, 2,   -8, 2,      /* topleft row,col, and botleft row,col */
          {  8,   34, 3,63, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\x81\x81\x81\x72\x71\x72\x71\x20\xf1\x52\x10\xf1"
            "\x61\x10\xf9\x62\xf1\x61\x10\xf1\x52\x10\x51\x62\x61"
            "\x62\x61\x61\x61\x61\x71" }  },
      /* --- pixel bitmap for cmr250 char#42 * --- */
      {  42,97289,                      /* character number, location */
         26, 2,   11, 2,      /* topleft row,col, and botleft row,col */
          { 13,   15, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x40\x00\x08\x00\x01\x21\x74\xc4\xbd\x1e\xfe\x00\x07"
            "\xf8\xc3\xeb\x1d\x71\x21\x04\x04\x80\x00\x10\x00" }  },
      /* --- pixel bitmap for cmr250 char#43 + --- */
      {  43,97999,                      /* character number, location */
         20, 2,   -2, 2,      /* topleft row,col, and botleft row,col */
          { 23,   22, 3,15, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf9\xb2\xaf\x1e\x09\xf9\xb2\xa1" }  },
      /* --- pixel bitmap for cmr250 char#44 (noname) --- */
      {  44,98598,                      /* character number, location */
          4, 3,   -7, 3,      /* topleft row,col, and botleft row,col */
          {  4,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf6\xef\x88\x48\x24\x02" }  },
      /* --- pixel bitmap for cmr250 char#45 (noname) --- */
      {  45,121549,                     /* character number, location */
          8, 0,    6, 0,      /* topleft row,col, and botleft row,col */
          { 10,    2, 3, 4, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x0a" }  },
      /* --- pixel bitmap for cmr250 char#46 (noname) --- */
      {  46,99073,                      /* character number, location */
          4, 3,    0, 3,      /* topleft row,col, and botleft row,col */
          {  4,    4, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf6\x6f" }  },
      /* --- pixel bitmap for cmr250 char#47 / --- */
      {  47,99583,                      /* character number, location */
         26, 2,   -9, 2,      /* topleft row,col, and botleft row,col */
          { 13,   35, 3,107, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\xb2\xa3\xf1\xa2\x10\x93\x10\xf1\x92\x20\x83\x20"
            "\xf1\x82\x30\x73\x30\xf1\x72\x40\x63\x40\xf1\x62\x50"
            "\x53\x50\xf1\x52\x60\x43\x60\xf1\x42\x70\x33\x70\xf1"
            "\x32\x80\x23\x80\xf1\x22\x90\x13\x90\xf1\x12\xa3\xaf"
            "\x12\xb1" }  },
      /* --- pixel bitmap for cmr250 char#48 0 --- */
      {  48,67814,                      /* character number, location */
         23, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 13,   24, 3,55, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x45\x72\x32\x52\x52\x20\xf1\x12\x72\x10\x11\x91\x1f"
            "\xb2\x92\x11\x91\x10\xf1\x12\x72\x10\x22\x52\x52\x32"
            "\x75\x43" }  },
      /* --- pixel bitmap for cmr250 char#49 1 --- */
      {  49,68628,                      /* character number, location */
         23, 3,    0, 3,      /* topleft row,col, and botleft row,col */
          { 10,   23, 3,22, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x51\x73\x43\x12\x40\xfe\x42\x40\xf3\x42\x4a" }  },
      /* --- pixel bitmap for cmr250 char#50 2 --- */
      {  50,69617,                      /* character number, location */
         23, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 13,   23, 3,65, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x45\x62\x42\x41\x72\x31\x82\x13\x73\x0f\x14\x63\x12"
            "\x73\xf1\xa3\x93\xa2\xa3\xa2\xa2\xa2\xa2\xa2\xa2\x71"
            "\x31\x81\x21\x81\x2b\x1c\x11" }  },
      /* --- pixel bitmap for cmr250 char#51 3 --- */
      {  51,70673,                      /* character number, location */
         23, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 15,   24, 3,67, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x55\x82\x43\x51\x73\x20\xf2\x13\x73\x10\x21\x83\xc2"
            "\xc3\xc2\xc2\x95\xe3\xd3\xd3\xc4\x12\x84\x0f\x24\x74"
            "\x11\x93\x21\x83\x42\x53\x76\x52" }  },
      /* --- pixel bitmap for cmr250 char#52 4 --- */
      {  52,71625,                      /* character number, location */
         23, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 15,   23, 3,75, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x92\x40\xf1\x83\x40\x71\x12\x40\xf1\x61\x22\x40"
            "\x51\x32\x40\xf1\x41\x42\x40\x31\x52\x40\xf1\x21\x62"
            "\x40\x11\x72\x42\x72\x4e\x01\xf5\x92\x40\x68\x12" }  },
      /* --- pixel bitmap for cmr250 char#53 5 --- */
      {  53,72683,                      /* character number, location */
         23, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 13,   24, 3,69, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x12\x72\x2a\x39\x48\x40\xf3\x11\xb0\x11\x25\x51\x11"
            "\x42\x42\x62\x31\x73\xb2\x10\xf2\xa3\x0f\x23\x73\x01"
            "\x92\x21\x73\x21\x72\x42\x42\x74\x52" }  },
      /* --- pixel bitmap for cmr250 char#54 6 --- */
      {  54,73603,                      /* character number, location */
         23, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 15,   24, 3,77, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x75\x82\x51\x62\x62\x42\x63\x32\x73\x32\xc3\xc2\xc3"
            "\x34\x53\x12\x42\x34\x72\x24\x73\x14\x82\x1f\x33\x93"
            "\xf1\x12\x93\x13\x82\x32\x73\x42\x62\x62\x42\x85\x52" }  },
      /* --- pixel bitmap for cmr250 char#55 7 --- */
      {  55,74539,                      /* character number, location */
         23, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 15,   24, 3,63, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x11\xee\x1d\x21\xb1\x11\xb1\x21\xa1\x30\xf1\xa1\x40"
            "\x91\x50\xf1\x81\x60\xf1\x71\x70\xf1\x62\x70\xf2\x52"
            "\x80\xf4\x43\x80\x51\x92" }  },
      /* --- pixel bitmap for cmr250 char#56 8 --- */
      {  56,75473,                      /* character number, location */
         23, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 15,   24, 3,83, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x55\x82\x52\x52\x72\x41\x92\x10\xf1\x12\x92\x10\x13"
            "\x82\x24\x62\x44\x52\x55\x21\x86\xa6\x81\x25\x52\x54"
            "\x32\x74\x22\x95\xa3\x0f\x22\xb2\x12\xa1\x31\x91\x52"
            "\x52\x85\x56" }  },
      /* --- pixel bitmap for cmr250 char#57 9 --- */
      {  57,76407,                      /* character number, location */
         23, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 15,   24, 3,81, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x55\x82\x51\x62\x71\x43\x72\x32\x83\x1f\x13\x92\x1f"
            "\x33\x93\x12\x84\x13\x74\x22\x74\x32\x42\x13\x54\x33"
            "\xc2\x10\xf1\xb3\x10\x13\x72\x33\x62\x42\x71\x61\x52"
            "\x86\x65" }  },
      /* --- pixel bitmap for cmr250 char#58 : --- */
      {  58,100199,                     /* character number, location */
         15, 3,    0, 3,      /* topleft row,col, and botleft row,col */
          {  4,   15, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf6\x6f\x00\x00\x00\x60\xff\x06" }  },
      /* --- pixel bitmap for cmr250 char#59 ; --- */
      {  59,100870,                     /* character number, location */
         15, 3,   -7, 3,      /* topleft row,col, and botleft row,col */
          {  4,   22, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf6\x6f\x00\x00\x00\x60\xff\x8e\x88\x44\x22" }  },
      /* --- pixel bitmap for cmr250 char#60 (noname) --- */
      {  60,92548,                      /* character number, location */
         17, 3,   -8, 3,      /* topleft row,col, and botleft row,col */
          {  4,   25, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf6\x6f\x00\x00\x66\x66\x66\x66\x66\xff\xff\xff\x06" }  },
      /* --- pixel bitmap for cmr250 char#61 = --- */
      {  61,101560,                     /* character number, location */
         14, 2,    4, 2,      /* topleft row,col, and botleft row,col */
          { 23,   10, 3,16, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x0e\x09\xf5\xe0\x9f\x1e\x09" }  },
      /* --- pixel bitmap for cmr250 char#62 (noname) --- */
      {  62,80772,                      /* character number, location */
         17, 2,   -7, 2,      /* topleft row,col, and botleft row,col */
          { 12,   24, 3,59, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x52\x50\xf1\x44\x40\x52\x50\xf3\xc0\xf1\x61\x50\xf3"
            "\x51\x60\x41\xa2\x92\x92\x92\x81\x1f\x12\x73\x11\x81"
            "\x22\x61\x56\x31" }  },
      /* --- pixel bitmap for cmr250 char#63 ? --- */
      {  63,79840,                      /* character number, location */
         24, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 12,   24, 3,53, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x36\x51\x62\x21\x81\x1f\x13\x72\x11\x82\x92\x92\x92"
            "\xa1\x40\xf5\x61\x50\xf3\xc0\x52\x50\xf1\x44\x40\x52"
            "\x52" }  },
      /* --- pixel bitmap for cmr250 char#64 @ --- */
      {  64,102734,                     /* character number, location */
         24, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 23,   24, 3,111, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x87\xe2\x72\xb1\xb1\x91\xd1\x71\xe0\x11\x51\x65\x61"
            "\x31\x62\x41\x61\x21\x51\x71\x51\x21\x42\x82\x31\x1f"
            "\x51\x42\x92\x41\x11\x42\x82\x41\x11\x51\x73\x31\x21"
            "\x62\x41\x12\x31\x31\x65\x34\x51\xe0\x91\xe0\x91\xe3"
            "\x62\x94\xa9\x62" }  },
      /* --- pixel bitmap for cmr250 char#65 A --- */
      {  65, 1026,                      /* character number, location */
         25, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 24,   25, 3,78, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf2\xb2\xb0\xf2\xa4\xa0\xf2\x91\x23\x90\xf2\x81\x43"
            "\x80\xf2\x71\x63\x70\x61\x83\xcc\xc1\x83\x60\xf1\x51"
            "\xa3\x50\x42\xa4\x40\xf1\x41\xc3\x40\x33\xb4\x38\x6a" }  },
      /* --- pixel bitmap for cmr250 char#66 B --- */
      {  66, 2360,                      /* character number, location */
         24, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 22,   24, 3,77, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0e\x02\xa3\x83\x83\x94\x63\xa3\x20\xf3\x43\xa4\x10"
            "\x43\xa3\x63\x94\x63\x84\x7d\x93\x93\x73\xa3\x63\xa4"
            "\x10\xf4\x43\xb4\x43\xa4\x53\xa3\x63\x84\x3e\x03\x5a" }  },
      /* --- pixel bitmap for cmr250 char#67 C --- */
      {  67, 3321,                      /* character number, location */
         25, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 21,   26, 3,97, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x96\x51\x73\x52\x22\x53\x94\x43\xb3\x33\xc3\xf1\x23"
            "\xe2\x14\xe0\x11\x13\xe0\x25\xe0\x21\x0f\x54\xe0\x34"
            "\xe0\x21\x13\xe0\x21\x14\xe0\x11\x23\xe0\x11\x23\xe1"
            "\x43\xd1\x53\xb1\x73\x91\xa3\x52\xd6\x60" }  },
      /* --- pixel bitmap for cmr250 char#68 D --- */
      {  68, 4443,                      /* character number, location */
         24, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 24,   24, 3,75, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0e\x02\xc3\x84\x93\xa3\x83\xb3\x30\xf1\x43\xc3\x20"
            "\x43\xc4\x53\xd3\x10\xf7\x43\xd4\xf1\x43\xd3\x10\xf1"
            "\x43\xc3\x20\x43\xb3\x73\xa3\x83\x84\x5e\x03\x73" }  },
      /* --- pixel bitmap for cmr250 char#69 E --- */
      {  69, 5872,                      /* character number, location */
         24, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 23,   24, 3,105, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x0e\x07\x63\xb3\x63\xc2\x63\xd1\x63\xd2\x10\xf1\x43"
            "\xe1\x10\x43\x81\x51\x10\xf1\x43\x81\x70\x43\x72\xbc"
            "\xb3\x72\x70\xf1\x43\x81\x70\x43\x81\x61\xf1\x43\xe0"
            "\x11\x43\xe2\xf1\x43\xe1\x10\x43\xd2\x53\xb4\x1e\x08"
            "\x10" }  },
      /* --- pixel bitmap for cmr250 char#70 F --- */
      {  70, 7161,                      /* character number, location */
         24, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 22,   24, 3,69, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0e\x07\x53\xb3\x53\xc2\x53\xd1\x53\xd2\xf1\x43\xe1"
            "\x43\x81\x51\xf1\x43\x81\x60\x43\x72\xac\xa3\x72\x60"
            "\xf2\x43\x81\x60\xf6\x43\xe0\x1c\xa1" }  },
      /* --- pixel bitmap for cmr250 char#71 G --- */
      {  71, 8356,                      /* character number, location */
         25, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 23,   26, 3,109, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x96\x51\x93\x52\x22\x73\x94\x63\xb3\x53\xc3\x20\xf1"
            "\x23\xe2\x20\x14\xe0\x11\x33\xe0\x21\x24\xe0\x21\x2f"
            "\x34\xe0\x54\xa9\x0f\x14\xe3\x20\x13\xe3\x34\xd3\x20"
            "\xf1\x23\xd3\x20\x33\xc3\x63\xb3\x73\x91\x12\x93\x52"
            "\x31\xb6\x80" }  },
      /* --- pixel bitmap for cmr250 char#72 H --- */
      {  72, 9567,                      /* character number, location */
         24, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 26,   24, 3,28, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0b\x4b\xf9\x43\xc3\x40\x4e\x04\x40\xfa\x43\xc3\x4b"
            "\x4b" }  },
      /* --- pixel bitmap for cmr250 char#73 I --- */
      {  73,10274,                      /* character number, location */
         24, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 11,   24, 3,14, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0b\xfe\x43\x40\xf6\x43\x4b" }  },
      /* --- pixel bitmap for cmr250 char#74 J --- */
      {  74,11090,                      /* character number, location */
         24, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 16,   25, 3,39, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x5b\xfe\xa3\x30\xf1\xa3\x30\x12\x73\x3f\x14\x63\x33"
            "\x72\x51\x72\x71\x52\x96\x73" }  },
      /* --- pixel bitmap for cmr250 char#75 K --- */
      {  75,12289,                      /* character number, location */
         24, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 25,   24, 3,108, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x0b\x77\x43\xc4\x63\xc2\x83\xc1\x93\xb1\xa3\x92\xb3"
            "\x81\xd3\x71\xe3\x61\xe0\x13\x51\xe0\x23\x43\xe0\x13"
            "\x31\x13\xe3\x21\x23\xe3\x11\x43\xd4\x63\xc3\x73\xc3"
            "\x83\xb3\x93\xa3\x94\x93\xa3\x93\xb3\x83\xb4\x73\xb5"
            "\x2b\x59" }  },
      /* --- pixel bitmap for cmr250 char#76 L --- */
      {  76,13276,                      /* character number, location */
         24, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 21,   24, 3,39, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0c\x90\xfd\x43\xe0\xf2\x43\xd1\xf1\x43\xc2\xf1\x43"
            "\xb2\x10\x43\x94\x1e\x06\x13" }  },
      /* --- pixel bitmap for cmr250 char#77 M --- */
      {  77,14574,                      /* character number, location */
         24, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 32,   24, 3,120, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x08\xe0\x28\x44\xe0\x24\x40\xf2\x41\x13\xe1\x13\x40"
            "\xf1\x41\x23\xc1\x23\x40\xf2\x41\x33\xa1\x33\x40\xf1"
            "\x41\x43\x81\x43\x40\xf1\x41\x53\x61\x53\x40\xf2\x41"
            "\x63\x41\x63\x40\xf1\x41\x73\x21\x73\x40\xf2\x41\x84"
            "\x83\x40\x33\x82\x93\x49\x52\x5b" }  },
      /* --- pixel bitmap for cmr250 char#78 N --- */
      {  78,15778,                      /* character number, location */
         24, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 26,   24, 3,131, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x07\xa9\x44\xc3\x75\xc1\x81\x13\xc1\x81\x23\xb1\x81"
            "\x33\xa1\x81\x34\x91\x81\x43\x91\x81\x53\x81\x81\x63"
            "\x71\x81\x64\x61\x81\x73\x61\x81\x83\x51\x40\xf1\x41"
            "\x93\x41\x40\x41\xa3\x31\x81\xb3\x21\x40\xf1\x41\xc3"
            "\x11\x40\x41\xd4\x81\xe3\x81\xe0\x12\x73\xe2\x49\xc1"
            "\x40" }  },
      /* --- pixel bitmap for cmr250 char#79 O --- */
      {  79,16693,                      /* character number, location */
         25, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 23,   26, 3,85, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x87\xe3\x53\xb3\x73\x93\x93\x73\xb3\x30\xf1\x23\xd3"
            "\x20\x14\xd4\x23\xe0\x13\x1f\x74\xe0\x14\x13\xe0\x13"
            "\x24\xd4\x10\xf1\x23\xd3\x20\x33\xb3\x73\x93\x93\x73"
            "\xb3\x53\xe7\x81" }  },
      /* --- pixel bitmap for cmr250 char#80 P --- */
      {  80,17844,                      /* character number, location */
         24, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 22,   24, 3,49, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0e\x03\x93\x84\x73\xa3\x63\xb3\x10\xf4\x43\xb4\x43"
            "\xb3\x53\xa3\x63\x84\x7d\x50\xf9\x43\xe0\x1b\xb0" }  },
      /* --- pixel bitmap for cmr250 char#81 Q --- */
      {  81,18889,                      /* character number, location */
         25, 2,   -7, 2,      /* topleft row,col, and botleft row,col */
          { 23,   32, 3,127, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x87\xe3\x53\xb3\x73\x93\x93\x73\xb3\x30\xf1\x23\xd3"
            "\x20\x14\xd4\x23\xe0\x13\x1f\x74\xe0\x14\x13\xe0\x13"
            "\x24\xd4\x33\xd3\x43\x53\x53\x53\x31\x31\x33\x73\x21"
            "\x41\x13\x93\x11\x44\xb4\x43\x51\x88\x61\xe0\x12\x51"
            "\xe0\x12\x42\xe0\x18\xe0\x17\xe0\x36\xe0\x43\x39" }  },
      /* --- pixel bitmap for cmr250 char#82 R --- */
      {  82,20242,                      /* character number, location */
         24, 0,   -1, 0,      /* topleft row,col, and botleft row,col */
          { 25,   25, 3,97, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0e\x01\xe3\x74\xb3\x93\xa3\xa3\x50\xf3\x43\xa4\x40"
            "\x43\xa3\x93\x93\xa3\x74\xbb\xe3\x72\xd3\x82\xc3\x92"
            "\x70\xf2\x43\x93\x60\xf1\x43\x94\x50\x43\x94\x41\x43"
            "\x95\x31\x43\xa4\x3c\x73\x21\xe0\x64\x21" }  },
      /* --- pixel bitmap for cmr250 char#83 S --- */
      {  83,21331,                      /* character number, location */
         25, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 15,   26, 3,77, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x45\x41\x41\x52\x12\x31\x83\x21\xa2\x12\xa2\x1f\x22"
            "\xb1\x13\xd3\xc5\xb8\x89\x88\xb5\xc3\xd3\xd2\x0f\x21"
            "\xc2\x02\xb1\x12\xa2\x13\x91\x22\x12\x61\x31\x46\x43" }  },
      /* --- pixel bitmap for cmr250 char#84 T --- */
      {  84,22451,                      /* character number, location */
         24, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 23,   24, 3,43, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1e\x07\x23\x63\x63\x10\xf1\x11\x83\x81\x12\x83\x82"
            "\x0f\x21\x93\x91\xfe\xa3\xa0\x5d\x53" }  },
      /* --- pixel bitmap for cmr250 char#85 U --- */
      {  85,23463,                      /* character number, location */
         24, 0,   -1, 0,      /* topleft row,col, and botleft row,col */
          { 26,   25, 3,53, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0b\x69\x43\xd3\x30\xfe\x43\xe1\x40\xf1\x43\xe1\x40"
            "\x52\xd1\xa3\xc1\xb2\xb1\xd2\x91\xe0\x13\x52\xe0\x46"
            "\xa2" }  },
      /* --- pixel bitmap for cmr250 char#86 V --- */
      {  86,24491,                      /* character number, location */
         24, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 24,   25, 3,77, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x09\x87\x33\xd3\x53\xd2\x30\xf2\x43\xc1\x40\xf2\x53"
            "\xa1\x50\xf1\x63\x81\x60\xf2\x73\x61\x70\xf2\x83\x41"
            "\x80\xf1\x93\x21\x90\x96\x90\xf1\xa4\xa0\xf2\xb2\xb3" }  },
      /* --- pixel bitmap for cmr250 char#87 W --- */
      {  87,25924,                      /* character number, location */
         24, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 34,   25, 3,123, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x09\x4a\x47\x24\xa4\x93\x20\xf2\x33\xa4\xa1\x30\xf2"
            "\x43\x81\x23\x81\x40\x53\x71\x23\x71\x50\xf1\x53\x61"
            "\x43\x61\x50\x63\x51\x43\x51\x60\xf2\x63\x41\x63\x41"
            "\x60\xf2\x73\x21\x83\x21\x70\x83\x11\x83\x11\x80\xf1"
            "\x84\xa4\x80\x93\xa3\x90\xf2\x92\xc2\x90" }  },
      /* --- pixel bitmap for cmr250 char#88 X --- */
      {  88,27107,                      /* character number, location */
         24, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 24,   24, 3,108, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x0a\x49\x54\x84\x84\x91\xb3\x81\xd3\x71\xd4\x51\xe0"
            "\x13\x41\xe0\x33\x31\xe0\x34\x11\xe0\x54\xe0\x73\xb0"
            "\xf1\xa4\xa0\xa1\x13\xe0\x41\x24\xe0\x22\x33\xe0\x21"
            "\x53\xe1\x63\xd2\x73\xc1\x84\xa1\xa3\x92\xb3\x74\x95"
            "\x38\x6a" }  },
      /* --- pixel bitmap for cmr250 char#89 Y --- */
      {  89,28283,                      /* character number, location */
         24, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 25,   24, 3,75, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x09\x88\x34\xc3\x64\xc2\x84\xb1\xa3\xa2\xa4\x91\xc3"
            "\x81\xe3\x71\xe4\x51\xe0\x23\x51\xe0\x33\x31\xe0\x44"
            "\x12\xe0\x53\x11\xe0\x64\xb0\xf8\xb3\xb0\x7b\x70" }  },
      /* --- pixel bitmap for cmr250 char#90 Z --- */
      {  90,29350,                      /* character number, location */
         24, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 17,   24, 3,83, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0e\x07\x93\x13\xa3\x12\xa3\x21\xb3\x21\xa3\x3f\x11"
            "\x93\x40\x93\xd4\xd3\x60\xf1\x73\x70\x63\xd4\xd3\x81"
            "\xf1\x43\x91\x33\x92\xf1\x23\xa1\x10\x13\xa2\x23\x84"
            "\x1e\x02\x13" }  },
      /* --- pixel bitmap for cmr250 char#91 [ --- */
      {  91,103523,                     /* character number, location */
         26, 3,   -9, 3,      /* topleft row,col, and botleft row,col */
          {  7,   35, 3,18, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x07\x0f\xe2\x5f\xe2\x52\x5f\x17" }  },
      /* --- pixel bitmap for cmr250 char#92 (noname) --- */
      {  92,122418,                     /* character number, location */
         24, 5,   13, 5,      /* topleft row,col, and botleft row,col */
          { 11,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x04\x22\x90\x40\x04\x12\x88\x40\x04\xe2\x70\x8f\x7f"
            "\xbc\xc1\x00" }  },
      /* --- pixel bitmap for cmr250 char#93 ] --- */
      {  93,104241,                     /* character number, location */
         26, 0,   -9, 0,      /* topleft row,col, and botleft row,col */
          {  7,   35, 3,18, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x07\xfe\x52\xfe\x52\x52\x0f\x17" }  },
      /* --- pixel bitmap for cmr250 char#94 \^ --- */
      {  94,110488,                     /* character number, location */
         24, 4,   19, 4,      /* topleft row,col, and botleft row,col */
          {  9,    5, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x10\x50\x10\x11\x14\x10" }  },
      /* --- pixel bitmap for cmr250 char#95 (noname) --- */
      {  95,110963,                     /* character number, location */
         24, 3,   20, 3,      /* topleft row,col, and botleft row,col */
          {  4,    4, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf6\x6f" }  },
      /* --- pixel bitmap for cmr250 char#96 (noname) --- */
      {  96,104879,                     /* character number, location */
         24, 3,   13, 3,      /* topleft row,col, and botleft row,col */
          {  4,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x44\x22\x11\x71\xff\x06" }  },
      /* --- pixel bitmap for cmr250 char#97 a --- */
      {  97,30520,                      /* character number, location */
         15, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 15,   15, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfe\x80\xc3\xc0\xc1\x40\xc0\x00\x60\x00\x30\xc0\x1f"
            "\x38\x0c\x06\x86\x01\xc3\x80\x71\xc0\x38\x70\x34\x7c"
            "\xe3\x71\x00" }  },
      /* --- pixel bitmap for cmr250 char#98 b --- */
      {  98,31546,                      /* character number, location */
         24, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 16,   24, 3,63, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x05\xb0\xf7\x32\xb0\x32\x25\x72\x11\x42\x63\x71\x52"
            "\x82\x42\x91\x10\xf4\x32\x92\x32\x91\x42\x82\x43\x62"
            "\x51\x21\x42\x61\x34\x51" }  },
      /* --- pixel bitmap for cmr250 char#99 c --- */
      {  99,32353,                      /* character number, location */
         15, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 12,   15, 3,39, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x47\x42\x43\x21\x63\x12\x71\x21\xaf\x42\xa0\x11\xb2"
            "\x81\x21\x81\x32\x42\x55\x32" }  },
      /* --- pixel bitmap for cmr250 char#100 d --- */
      { 100,33362,                      /* character number, location */
         24, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 16,   24, 3,62, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x85\x30\xf7\xb2\x30\x54\x22\x62\x41\x12\x52\x63\x42"
            "\x82\x41\x92\x3f\x42\x92\x30\x11\x92\x42\x82\x51\x73"
            "\x62\x41\x12\x75\x25" }  },
      /* --- pixel bitmap for cmr250 char#101 e --- */
      { 101,34154,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 13,   15, 3,43, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x55\x62\x42\x42\x71\x22\x81\x21\x94\xae\x0f\x22\xb0"
            "\x11\xc2\x91\x22\x71\x42\x52\x65\x32" }  },
      /* --- pixel bitmap for cmr250 char#102 f --- */
      { 102,35019,                      /* character number, location */
         24, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 13,   24, 3,33, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x75\x72\x23\x52\x33\x42\x51\x10\xf4\x42\x7a\x30\xfc"
            "\x42\x70\x19\x32" }  },
      /* --- pixel bitmap for cmr250 char#103 g --- */
      { 103,36274,                      /* character number, location */
         16, 1,   -8, 1,      /* topleft row,col, and botleft row,col */
          { 16,   24, 3,75, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xc3\x55\x21\x31\x32\x33\x32\x22\x52\x50\xf3\x12\x72"
            "\x40\x22\x52\x73\x32\x81\x15\x70\xf2\x12\xd0\x2a\x7a"
            "\x42\x83\x2f\x32\xb2\x10\x12\x92\x43\x53\x77\x53" }  },
      /* --- pixel bitmap for cmr250 char#104 h --- */
      { 104,37285,                      /* character number, location */
         24, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 17,   24, 3,36, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x05\xc0\xf7\x32\xc0\x32\x25\x82\x11\x42\x73\x62\x30"
            "\xfa\x32\x72\x38\x27" }  },
      /* --- pixel bitmap for cmr250 char#105 i --- */
      { 105,38030,                      /* character number, location */
         24, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  8,   24, 3,26, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x22\x40\xf1\x14\x30\x22\x40\xf4\x85\x30\xfc\x32\x38" }  },
      /* --- pixel bitmap for cmr250 char#106 j --- */
      { 106,38838,                      /* character number, location */
         24,-2,   -7,-2,      /* topleft row,col, and botleft row,col */
          {  9,   31, 3,39, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x62\x10\xf1\x54\x62\x10\xf4\x90\x45\xfe\x72\xf1\x72"
            "\x11\x55\x32\x13\x31\x35\x35" }  },
      /* --- pixel bitmap for cmr250 char#107 k --- */
      { 107,39952,                      /* character number, location */
         24, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 17,   24, 3,72, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x05\xc0\xf7\x32\xc0\x32\x47\x42\x54\x62\x52\x82\x51"
            "\x92\x41\xa2\x22\xb2\x13\xb3\x22\x70\xf1\x32\x42\x60"
            "\x32\x52\x82\x62\x72\x63\x62\x64\x28\x27" }  },
      /* --- pixel bitmap for cmr250 char#108 l --- */
      { 108,40601,                      /* character number, location */
         24, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  8,   24, 3,16, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x05\x30\xfe\x32\x30\xf6\x32\x38" }  },
      /* --- pixel bitmap for cmr250 char#109 m --- */
      { 109,41954,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 28,   15, 3,42, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x05\x35\x55\x82\x12\x42\x22\x42\x40\xf1\x33\x73\x72"
            "\x30\xf9\x32\x82\x82\x38\x28\x28" }  },
      /* --- pixel bitmap for cmr250 char#110 n --- */
      { 110,42973,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 17,   15, 3,26, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x05\x25\x82\x11\x42\x73\x62\x30\xfa\x32\x72\x38\x27" }  },
      /* --- pixel bitmap for cmr250 char#111 o --- */
      { 111,43692,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 15,   15, 3,43, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x55\x82\x52\x52\x72\x32\x92\x21\xb1\x1f\x42\xb2\x11"
            "\xb1\x22\x92\x32\x72\x52\x52\x85\x50" }  },
      /* --- pixel bitmap for cmr250 char#112 p --- */
      { 112,44778,                      /* character number, location */
         15, 1,   -7, 1,      /* topleft row,col, and botleft row,col */
          { 16,   22, 3,61, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x05\x25\x72\x11\x42\x63\x62\x52\x82\x42\x91\x10\xf4"
            "\x32\x92\xf1\x32\x82\x10\x33\x62\x52\x11\x42\x62\x24"
            "\x50\xf5\x32\xb8\x82" }  },
      /* --- pixel bitmap for cmr250 char#113 q --- */
      { 113,45812,                      /* character number, location */
         15, 2,   -7, 2,      /* topleft row,col, and botleft row,col */
          { 16,   22, 3,62, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x54\x31\x62\x41\x21\x52\x63\x30\xf1\x12\x82\x3f\x42"
            "\x92\x30\x11\x92\x42\x73\x52\x63\x62\x41\x12\x75\x22"
            "\x30\xf5\xb2\x30\x88" }  },
      /* --- pixel bitmap for cmr250 char#114 r --- */
      { 114,46701,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 13,   15, 3,27, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x05\x34\x42\x12\x23\x33\x43\x33\x51\x10\xf9\x32\x88"
            "\x52" }  },
      /* --- pixel bitmap for cmr250 char#115 s --- */
      { 115,47650,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 12,   15, 3,43, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x35\x21\x22\x53\x1f\x22\x81\x10\x13\x97\x77\xa3\x11"
            "\x84\x94\x84\x81\x14\x52\x11\x35\x32" }  },
      /* --- pixel bitmap for cmr250 char#116 t --- */
      { 116,48495,                      /* character number, location */
         21, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 10,   21, 3,35, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf2\x41\x50\xf1\x32\x50\x23\x5a\xf7\x32\x50\xf3\x32"
            "\x41\x42\x21\x63\x24" }  },
      /* --- pixel bitmap for cmr250 char#117 u --- */
      { 117,49436,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 17,   15, 3,28, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x05\x45\x30\xfa\x32\x72\x30\x32\x63\x72\x41\x12\x85"
            "\x25" }  },
      /* --- pixel bitmap for cmr250 char#118 v --- */
      { 118,50324,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 16,   15, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3f\xf8\x0c\x70\x1c\x30\x18\x10\x18\x10\x30\x08\x30"
            "\x08\x70\x0c\x60\x04\x60\x04\xc0\x02\xc0\x02\xc0\x03"
            "\x80\x01\x80\x01" }  },
      /* --- pixel bitmap for cmr250 char#119 w --- */
      { 119,51608,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 23,   15, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3f\x7e\x7e\x06\x0c\x1c\x03\x06\x04\x83\x02\x81\x41"
            "\x83\xc0\xa0\x41\xc0\x88\x10\x60\xc4\x08\x30\x62\x04"
            "\xb0\x20\x01\x58\xb0\x00\x2c\x58\x00\x0c\x18\x00\x06"
            "\x0c\x00\x03\x06\x00" }  },
      /* --- pixel bitmap for cmr250 char#120 x --- */
      { 120,52623,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 16,   15, 3,54, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x06\x46\x23\x63\x52\x61\x82\x42\x92\x22\xa3\x11\xc3"
            "\xe2\xd4\xb2\x22\xa1\x32\x91\x52\x72\x62\x53\x63\x25"
            "\x56" }  },
      /* --- pixel bitmap for cmr250 char#121 y --- */
      { 121,53706,                      /* character number, location */
         15, 1,   -7, 1,      /* topleft row,col, and botleft row,col */
          { 16,   22, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3f\xf8\x0c\x70\x1c\x30\x18\x10\x18\x10\x30\x08\x30"
            "\x08\x70\x0c\x60\x04\x60\x04\xc0\x02\xc0\x02\xc0\x03"
            "\x80\x01\x80\x01\x80\x00\x80\x00\xc0\x00\x47\x00\x67"
            "\x00\x35\x00\x1e\x00" }  },
      /* --- pixel bitmap for cmr250 char#122 z --- */
      { 122,54697,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 13,   15, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\xff\x80\x0d\xb8\x00\x13\x30\x02\x03\x30\x00\x07"
            "\x60\x10\x06\x62\x40\x06\xe4\x80\x0c\xdc\xff\x03" }  },
      /* --- pixel bitmap for cmr250 char#123 (noname) --- */
      { 123,123046,                     /* character number, location */
         10, 0,    9, 0,      /* topleft row,col, and botleft row,col */
          { 17,    1, 3, 4, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0e\x03" }  },
      /* --- pixel bitmap for cmr250 char#124 (noname) --- */
      { 124,123866,                     /* character number, location */
         10, 0,    9, 0,      /* topleft row,col, and botleft row,col */
          { 35,    1, 2, 2, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x23" }  },
      /* --- pixel bitmap for cmr250 char#125 (noname) --- */
      { 125,111644,                     /* character number, location */
         24, 4,   18, 4,      /* topleft row,col, and botleft row,col */
          { 10,    6, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0c\x33\x6c\x98\x61\x82\x0c\x03" }  },
      /* --- pixel bitmap for cmr250 char#126 \~ --- */
      { 126,112336,                     /* character number, location */
         23, 3,   20, 3,      /* topleft row,col, and botleft row,col */
          { 11,    3, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1c\xf4\x5f\x70\x00" }  },
      /* --- pixel bitmap for cmr250 char#127 (noname) --- */
      { 127,113017,                     /* character number, location */
         24, 3,   20, 3,      /* topleft row,col, and botleft row,col */
          { 11,    4, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x06\x7b\xfc\xe3\x0d\x06" }  },
      /* --- trailer  --- */
      { -99, -999,  0,0,0,0, { 0,0,0,0, (pixbyte *)"\0" }  }
   } ;


/* --- size=8 for .325gf ---
 * mf '\mode=preview; mag=magstep(-11.40956951729850636869); input cmr10'
 * --------------------------------------------------------------------- */
/* --- fontdef for cmr325 --- */
static	chardef  cmr325[] =
   {
      /* --- pixel bitmap for cmr325 char#0 \Gamma --- */
      {   0,57877,                      /* character number, location */
         31, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 25,   31, 3,59, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0e\x0a\x64\xb4\x10\xf1\x54\xd2\x10\x54\xe1\x64\xe2"
            "\xf3\x54\xe0\x11\xfe\x54\xe0\x20\xf3\x54\xe0\x20\x55"
            "\xe0\x1e\x01\xa2" }  },
      /* --- pixel bitmap for cmr325 char#1 \Delta --- */
      {   1,58824,                      /* character number, location */
         32, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 33,   32, 3,180, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x21\xe0\x20\xf1\xe0\x13\xe0\x10\xf1\xe5\xe0\xd1"
            "\x15\xe0\xc1\x24\xe0\xb1\x35\xe0\xa1\x44\xe0\x91\x55"
            "\xe0\x81\x64\xe0\x71\x75\xe0\x61\x84\xe0\x51\x95\xe0"
            "\x41\xa4\xe0\x31\xb5\xe0\x21\xc4\xe0\x11\xd5\xe1\xe4"
            "\xd1\xe0\x15\xc1\xe0\x24\xb1\xe0\x35\xa1\xe0\x44\x91"
            "\xe0\x55\x81\xe0\x64\x71\xe0\x75\x61\xe0\x84\x51\xe0"
            "\x95\x41\xe0\xa4\x20\xf1\x1e\x0e\x03\x1e\x0e\x05" }  },
      /* --- pixel bitmap for cmr325 char#2 \Theta --- */
      {   2,60017,                      /* character number, location */
         32, 3,   -1, 3,      /* topleft row,col, and botleft row,col */
          { 29,   33, 3,165, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xb7\xe0\x54\x54\xe0\x13\x93\xd3\xb3\xb3\xd3\x93\xe0"
            "\x13\x74\xe0\x14\x30\xf1\x24\xe0\x34\x20\xf1\x15\xe0"
            "\x35\x10\x14\xe0\x54\x15\xe0\x55\x0f\x15\x41\x91\x45"
            "\x0f\x25\x4b\x45\x0f\x15\x41\x91\x45\x05\xe0\x55\x14"
            "\xe0\x54\x10\xf1\x15\xe0\x35\x10\xf1\x24\xe0\x34\x20"
            "\x34\xe0\x14\x73\xe0\x13\x93\xd3\xb3\xb3\xd3\x93\xe0"
            "\x14\x54\xe0\x57\xb0" }  },
      /* --- pixel bitmap for cmr325 char#3 \Lambda --- */
      {   3,61121,                      /* character number, location */
         32, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 29,   32, 3,130, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe1\xe0\xf2\xd3\xd0\xf2\xc5\xc0\xb7\xb0\xf1\xb1\x24"
            "\xb0\xa2\x25\xa0\xf1\xa1\x44\xa0\x92\x45\x90\xf1\x91"
            "\x64\x90\x82\x65\x80\xf1\x81\x84\x80\x72\x85\x70\xf1"
            "\x71\xa4\x70\x62\xa5\x60\xf1\x61\xc4\x60\x52\xc5\x50"
            "\xf1\x51\xe4\x50\x42\xe4\x92\xe0\x14\x74\xd5\x49\x8c" }  },
      /* --- pixel bitmap for cmr325 char#4 \Xi --- */
      {   4,62554,                      /* character number, location */
         31, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 26,   31, 3,66, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf2\x0e\x0c\x0f\x31\xe0\xa1\xf3\xe0\xc0\xf1\x41\xe0"
            "\x21\x40\xf2\x4e\x04\x40\xf1\x41\xe0\x21\x40\xf5\xe0"
            "\xcf\x31\xe0\xa1\x0f\x2e\x0c" }  },
      /* --- pixel bitmap for cmr325 char#5 \Pi --- */
      {   5,63781,                      /* character number, location */
         31, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 32,   31, 3,24, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0e\x0e\x04\xfe\x54\xe4\x50\xfd\x54\xe4\x5e\x4e" }  },
      /* --- pixel bitmap for cmr325 char#6 \Sigma --- */
      {   6,64972,                      /* character number, location */
         31, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 28,   31, 3,161, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x0e\x0d\x24\xe0\x26\x25\xe0\x43\x35\xe0\x42\x44\xe0"
            "\x51\x45\xe0\x42\x45\xe0\x32\x54\xe0\x41\x55\xe0\x31"
            "\x64\xe0\x31\x74\xe0\xa5\xe0\xa4\xe0\xb4\xe0\xa5\xe0"
            "\xa4\xe0\xb3\xe0\xb2\xe0\xc1\xe0\xc1\xe0\xc1\xe0\x31"
            "\x81\xe0\x41\x71\xe0\x51\x61\xe0\x52\x51\xe0\x62\x41"
            "\xe0\x71\x51\xe0\x62\x41\xe0\x63\x31\xe0\x46\x2e\x0c"
            "\x1e\x0d\x10" }  },
      /* --- pixel bitmap for cmr325 char#7 \Upsilon --- */
      {   7,66120,                      /* character number, location */
         32, 3,    0, 3,      /* topleft row,col, and botleft row,col */
          { 29,   32, 3,77, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x35\xd5\x58\x98\x3a\x7a\x2b\x5b\x13\x55\x44\x55\x83"
            "\x34\x73\xa3\x23\x92\xa3\x22\xa1\xc2\x13\xe0\x96\xe0"
            "\x95\xc0\xfe\xd4\xc0\xf3\xd4\xc0\xc6\xe0\x4e\x02\x60" }  },
      /* --- pixel bitmap for cmr325 char#8 \Phi --- */
      {   8,67208,                      /* character number, location */
         31, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 28,   31, 3,121, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x6e\x02\xe0\x36\xb0\xf3\xc4\xc0\x9a\xe0\x14\x24\x24"
            "\xb3\x44\x43\x84\x54\x54\x54\x64\x64\x35\x64\x65\x24"
            "\x74\x74\x1f\x45\x74\x75\x14\x74\x74\x25\x64\x65\x34"
            "\x64\x64\x54\x54\x54\x83\x44\x43\xb4\x24\x24\xe0\x1a"
            "\x90\xf3\xc4\xc0\xb6\xe0\x3e\x02\x62" }  },
      /* --- pixel bitmap for cmr325 char#9 \Psi --- */
      {   9,68401,                      /* character number, location */
         31, 3,    0, 3,      /* topleft row,col, and botleft row,col */
          { 29,   31, 3,103, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x7e\x02\xe0\x46\xb0\xf2\xd4\xc5\x84\x75\xf1\x24\x74"
            "\x64\x20\xf8\x34\x64\x54\x30\x44\x54\x53\x84\x54\x44"
            "\x93\x54\x43\xa4\x44\x34\xb3\x44\x33\xd3\x34\x23\xe0"
            "\x23\x18\xe0\x58\xa0\xf3\xd4\xc0\xc6\xe0\x4e\x02\x6a" }  },
      /* --- pixel bitmap for cmr325 char#10 \Omega --- */
      {  10,69638,                      /* character number, location */
         32, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 28,   32, 3,135, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xa8\xe0\x34\x64\xc4\xa4\x94\xc4\x74\xe4\x54\xe0\x24"
            "\x20\xf1\x15\xe0\x25\x1f\x55\xe0\x45\x14\xe0\x44\x10"
            "\xf1\x15\xe0\x25\x10\xf1\x24\xe0\x24\x20\x34\xe4\x73"
            "\xe3\x40\xf1\x53\xc3\x50\x62\xc2\xd2\xa2\x71\x62\xa2"
            "\x62\x71\xa1\x72\x72\x82\x71\x11\x71\x81\x71\x10\xf2"
            "\x19\x89\x11" }  },
      /* --- pixel bitmap for cmr325 char#11 \ff --- */
      {  11,118093,                     /* character number, location */
         31, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 29,   31, 3,65, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xb6\x55\xa4\x52\x13\x32\x83\x74\x44\x63\x75\x44\x62"
            "\x84\x62\x10\xf6\x53\x93\x9e\x0b\x40\xfe\x53\x93\x90"
            "\xf1\x53\x93\x90\x29\x3a\x52" }  },
      /* --- pixel bitmap for cmr325 char#12 \fi --- */
      {  12,119337,                     /* character number, location */
         31, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 24,   31, 3,58, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xb6\xe0\x14\x51\xd3\x72\xb3\x74\xa2\x84\x93\x84\x40"
            "\xf5\x53\xe0\x2e\x06\x40\xfe\x53\x93\x40\xf1\x53\x93"
            "\x40\x29\x3a" }  },
      /* --- pixel bitmap for cmr325 char#13 \fl --- */
      {  13,120557,                     /* character number, location */
         31, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 24,   31, 3,52, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xb9\xc4\x53\xb3\x64\xa3\x74\xa2\x93\x40\xf6\x53\x93"
            "\x4e\x06\x40\xfe\x53\x93\x40\xf1\x53\x93\x40\x29\x3a" }  },
      /* --- pixel bitmap for cmr325 char#14 \ffi --- */
      {  14,122234,                     /* character number, location */
         31, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 35,   31, 3,80, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xb6\x66\xe4\x51\x24\x51\xc3\x75\x72\xa3\x75\x74\x92"
            "\x84\x84\x83\x84\x84\x30\xf5\x53\x93\xe0\x1e\x0e\x04"
            "\x30\xfe\x53\x93\x93\x30\xf1\x53\x93\x93\x30\x29\x39"
            "\x39" }  },
      /* --- pixel bitmap for cmr325 char#15 \ffl --- */
      {  15,123961,                     /* character number, location */
         31, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 35,   31, 3,74, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xb6\x69\xb4\x52\x14\x53\xa3\x75\x64\x93\x75\x74\x92"
            "\x84\x93\x30\xf6\x53\x93\x93\x3e\x0e\x04\x30\xfe\x53"
            "\x93\x93\x30\xf1\x53\x93\x93\x30\x29\x39\x39" }  },
      /* --- pixel bitmap for cmr325 char#16 \imath --- */
      {  16,84431,                      /* character number, location */
         19, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          {  9,   19, 3,16, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x06\x30\xfe\x33\x30\xf1\x33\x39" }  },
      /* --- pixel bitmap for cmr325 char#17 \jmath --- */
      {  17,85147,                      /* character number, location */
         19,-3,   -9,-3,      /* topleft row,col, and botleft row,col */
          { 12,   28, 3,29, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x57\x84\xfe\x93\xf5\x93\x12\x67\x52\x14\x42\x32\x42"
            "\x56\x40" }  },
      /* --- pixel bitmap for cmr325 char#18 \gravesym --- */
      {  18,109160,                     /* character number, location */
         31, 5,   23, 5,      /* topleft row,col, and botleft row,col */
          {  8,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x07\x07\x0f\x1c\x38\x30\x60\xc0" }  },
      /* --- pixel bitmap for cmr325 char#19 \acutesym --- */
      {  19,109739,                     /* character number, location */
         31, 9,   23, 9,      /* topleft row,col, and botleft row,col */
          {  8,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe0\xe0\xf0\x38\x1c\x0c\x06\x03" }  },
      /* --- pixel bitmap for cmr325 char#20 \checksym --- */
      {  20,110374,                     /* character number, location */
         28, 5,   23, 5,      /* topleft row,col, and botleft row,col */
          { 12,    5, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x03\xec\x70\xf8\x01\x0f\x60\x00" }  },
      /* --- pixel bitmap for cmr325 char#21 \brevesym --- */
      {  21,110998,                     /* character number, location */
         31, 4,   23, 4,      /* topleft row,col, and botleft row,col */
          { 14,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\x60\x00\x38\x00\x0b\x40\x06\x18\x87\x83\x7f\x80"
            "\x07" }  },
      /* --- pixel bitmap for cmr325 char#22 (noname) --- */
      {  22,111596,                     /* character number, location */
         27, 3,   26, 3,      /* topleft row,col, and botleft row,col */
          { 16,    1, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\xff" }  },
      /* --- pixel bitmap for cmr325 char#23 (noname) --- */
      {  23,112413,                     /* character number, location */
         32,13,   24,13,      /* topleft row,col, and botleft row,col */
          {  8,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3c\x42\x81\x81\x81\x81\x42\x3c" }  },
      /* --- pixel bitmap for cmr325 char#24 (noname) --- */
      {  24,113121,                     /* character number, location */
         -1, 6,  -10, 6,      /* topleft row,col, and botleft row,col */
          { 10,    9, 3,17, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x43\x74\x83\x10\xf3\x73\x18\x11\x94" }  },
      /* --- pixel bitmap for cmr325 char#25 \ss --- */
      {  25,86264,                      /* character number, location */
         31, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 19,   31, 3,109, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x76\xc2\x43\x92\x63\x72\x83\x20\xf3\x33\x84\x10\x33"
            "\x83\x53\x74\x53\x73\x63\x53\x56\x24\xa3\x53\x83\x63"
            "\x73\x73\x30\xf1\x33\x83\x20\x33\x84\x43\x93\x10\xf5"
            "\x33\x94\x33\x93\x43\x23\x34\x43\x23\x33\x53\x23\x23"
            "\x36\x35\x53" }  },
      /* --- pixel bitmap for cmr325 char#26 \ae --- */
      {  26,87675,                      /* character number, location */
         19, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 29,   19, 3,99, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x38\x85\x72\x63\x42\x52\x44\x73\x12\x72\x34\x84\x83"
            "\x32\x94\x92\x10\xf2\xd3\xa3\x8e\x07\x45\x43\xe0\x24"
            "\x63\xe0\x13\x83\xe4\x83\xd4\x94\xc4\x94\xb5\x95\xa1"
            "\x13\x82\x22\x91\x33\x53\x43\x52\x67\x86\x43" }  },
      /* --- pixel bitmap for cmr325 char#27 \oe --- */
      {  27,88847,                      /* character number, location */
         19, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 33,   19, 3,109, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x76\x96\xa2\x53\x53\x43\x63\x82\x32\x82\x43\xa2\x12"
            "\x93\x33\xa5\x93\x23\xc4\xa3\x13\xc3\xb7\xc3\xb7\xce"
            "\x03\x0f\x24\xc3\xe0\x13\xc3\xe0\x13\xb5\xe0\x13\xa5"
            "\xc1\x23\x93\x13\xb1\x33\x82\x33\x91\x63\x43\x62\x62"
            "\x96\xa6\x43" }  },
      /* --- pixel bitmap for cmr325 char#28 (noname) --- */
      {  28,89723,                      /* character number, location */
         24, 2,   -4, 2,      /* topleft row,col, and botleft row,col */
          { 18,   28, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x00\x01\x00\x02\x00\x08\x00\x10\x00\x40\x00\xbf"
            "\x00\x87\x03\x06\x1c\x0c\xd8\x38\x20\x67\x40\xd8\x01"
            "\xe1\x07\x82\x1f\x08\x7e\x10\xf8\x41\xe0\x87\x80\x1f"
            "\x02\x6e\x04\x98\x1b\x70\x2c\xc0\xe0\x80\x01\x87\x03"
            "\xf2\x03\x08\x00\x10\x00\x40\x00\x80\x00\x00" }  },
      /* --- pixel bitmap for cmr325 char#29 \AE --- */
      {  29,91607,                      /* character number, location */
         31, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 39,   31, 3,219, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xbe\x0c\xe0\x31\x15\xb4\xe0\x31\x24\xd2\xe0\x21\x34"
            "\xd2\xe0\x21\x34\xe1\xe0\x11\x44\xe2\x10\xf1\xd1\x44"
            "\xe0\x11\x10\xf1\xc1\x54\xe0\x11\x10\xc1\x54\xe0\x30"
            "\xf1\xb1\x64\x81\x80\xa2\x64\x81\xe0\x41\x74\x81\xe0"
            "\x41\x74\x72\xe0\x3e\x08\xe0\x31\x84\x72\xe0\x31\x84"
            "\x81\xe0\x21\x94\x81\xe0\x21\x94\x81\x71\x72\x94\x81"
            "\x71\x71\xa4\xe0\x21\x71\xa4\xe0\x11\x10\xf1\x61\xb4"
            "\xe0\x11\x10\x61\xb4\xe2\x61\xc4\xe2\x62\xb4\xd2\x55"
            "\xa4\xb4\x2a\x5e\x08\x21" }  },
      /* --- pixel bitmap for cmr325 char#30 \OE --- */
      {  30,93439,                      /* character number, location */
         32, 4,   -1, 4,      /* topleft row,col, and botleft row,col */
          { 41,   33, 3,225, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xb7\xe0\xe0\x34\x5e\x08\x93\x85\xc4\x83\xa4\xe2\x73"
            "\xb4\xe2\x64\xb4\xe0\x11\x54\xc4\xe0\x12\x35\xc4\xe0"
            "\x21\x34\xd4\xe0\x21\x25\xd4\xe0\x21\x25\xd4\xa1\x51"
            "\x24\xe0\x13\xa1\x75\xe0\x13\xa1\x75\xe0\x13\x92\x75"
            "\xe0\x13\x83\x75\xe0\x1e\x75\xe0\x13\x83\x75\xe0\x13"
            "\x92\x7f\x25\xe0\x13\xa1\x70\x15\xe3\xe0\x31\xf1\x15"
            "\xd4\xe0\x31\x24\xd4\xe0\x21\x35\xc4\xe0\x21\x44\xc4"
            "\xe0\x21\x54\xb4\xe0\x12\x64\xa4\xe0\x12\x73\xa4\xe2"
            "\x93\x85\xc4\xa4\x5e\x08\xd7\xe0\x90" }  },
      /* --- pixel bitmap for cmr325 char#31 (noname) --- */
      {  31,94521,                      /* character number, location */
         33, 3,   -2, 3,      /* topleft row,col, and botleft row,col */
          { 29,   35, 3,187, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\xb1\xe7\x62\xb4\x54\x31\xb3\x93\x11\xb2\xd3\xa2"
            "\xe0\x12\x93\xe4\x73\xe2\x13\x53\xe0\x11\x33\x43\xe1"
            "\x43\x34\xe1\x44\x24\xd1\x54\x23\xd1\x73\x14\xd1\x78"
            "\xc1\x84\x0f\x14\xb1\x94\x04\xa1\xa4\x0f\x14\x91\xb4"
            "\x04\x81\xc8\x71\xd4\x13\x71\xd3\x24\x51\xd4\x24\x41"
            "\xe4\x33\x41\xe3\x43\x31\xe0\x13\x53\x12\xe3\x74\xe3"
            "\x92\xe0\x12\xa3\xd2\xb1\x13\x93\xb1\x34\x54\xb2\x67"
            "\xe1\xe0\xb4" }  },
      /* --- pixel bitmap for cmr325 char#32 (noname) --- */
      {  32,113629,                     /* character number, location */
         17, 1,   13, 1,      /* topleft row,col, and botleft row,col */
          { 10,    4, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x83\x83\xc1\x01" }  },
      /* --- pixel bitmap for cmr325 char#33 ! --- */
      {  33,95280,                      /* character number, location */
         32, 4,    0, 4,      /* topleft row,col, and botleft row,col */
          {  5,   32, 3,31, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x13\x1f\x55\xf9\x13\x10\xf4\x21\x20\xf4\x50\x13\x1f"
            "\x25\x13\x13" }  },
      /* --- pixel bitmap for cmr325 char#34 " --- */
      {  34,125008,                     /* character number, location */
         31, 1,   17, 1,      /* topleft row,col, and botleft row,col */
          { 15,   14, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0e\x9c\x0f\xdf\x8f\xff\xc7\xef\xc2\x05\x01\x82\x00"
            "\x41\x80\x10\x20\x08\x10\x02\x04\x01\x42\x80\x10\x20"
            "\x00" }  },
      /* --- pixel bitmap for cmr325 char#35 # --- */
      {  35,96798,                      /* character number, location */
         31, 2,   -9, 2,      /* topleft row,col, and botleft row,col */
          { 33,   40, 3,143, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf2\xe0\x12\x92\x50\xe3\x83\x50\xf2\xe2\x92\x60\xd3"
            "\x83\x60\xf3\xd2\x92\x70\xc3\x83\xe0\x52\x92\x8f\x1e"
            "\x0e\x05\xb2\x92\xe0\x53\x83\x90\xf3\xa2\x92\xa0\x93"
            "\x83\xe0\x52\x92\xbf\x1e\x0e\x05\x82\x92\xe0\x53\x83"
            "\xc0\xf3\x72\x92\xd0\x63\x83\xd0\xf2\x62\x92\xe0\x53"
            "\x83\xe0\xf2\x52\x92\xe0\x10" }  },
      /* --- pixel bitmap for cmr325 char#36 $ --- */
      {  36,80373,                      /* character number, location */
         34, 2,   -2, 2,      /* topleft row,col, and botleft row,col */
          { 18,   36, 3,149, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf2\x91\x80\x67\x92\x31\x32\x61\x51\x51\x41\x61\x61"
            "\x22\x61\x61\x21\x71\x73\x71\x53\x0f\x12\x71\x44\x03"
            "\x61\x52\x13\x61\x94\x41\x97\x11\xaa\x9b\x9a\xa9\xb1"
            "\x16\xa1\x34\x10\xf1\x91\x53\x12\x61\x62\x0f\x14\x51"
            "\x62\x03\x61\x63\x81\x61\x21\x71\x52\x21\x71\x51\x42"
            "\x51\x41\x72\x31\x22\xa6\x60\xf1\x91\x80" }  },
      /* --- pixel bitmap for cmr325 char#37 % --- */
      {  37,98115,                      /* character number, location */
         34, 2,   -2, 2,      /* topleft row,col, and botleft row,col */
          { 33,   36, 3,243, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x54\xe0\x42\x72\x41\xe0\x23\x62\x61\xe0\x12\x72\x72"
            "\xb4\x63\x71\x12\x75\x72\x81\x37\x22\x73\x91\xa3\x73"
            "\x91\x93\x83\x91\x92\x93\x91\x83\x93\x91\x73\xa3\x91"
            "\x72\xb3\x91\x63\xc2\x81\x63\xd3\x71\x62\xe0\x12\x71"
            "\x53\xe0\x12\x61\x53\xe0\x32\x41\x53\xe0\x64\x62\x84"
            "\xe0\x43\x62\x41\xe0\x23\x62\x61\xe0\x12\x72\x71\xd3"
            "\x62\x81\xc3\x72\x91\xb2\x73\x91\xa3\x73\x91\x93\x83"
            "\x91\x92\x93\x91\x83\x93\x91\x73\xa3\x91\x72\xc2\x91"
            "\x63\xc2\x81\x63\xe2\x71\x62\xe0\x12\x61\x63\xe0\x22"
            "\x41\x72\xe0\x54\x40" }  },
      /* --- pixel bitmap for cmr325 char#38 & --- */
      {  38,81731,                      /* character number, location */
         32, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 31,   33, 3,177, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x94\xe0\xc1\x41\xe0\xa2\x41\xe0\x92\x61\xe0\x20\xf3"
            "\x53\x61\xe0\x20\xf1\x53\x51\xe0\x30\x53\x41\xe0\x93"
            "\x31\xe0\xb3\x21\xe0\xb3\x11\xaa\x64\xe4\xa3\xe3\xb3"
            "\xe2\xb5\xd1\xb1\x23\xc1\xb1\x34\xb1\xa2\x43\xa1\xa2"
            "\x63\x91\x93\x64\x71\xa3\x73\x61\xa4\x83\x51\xa4\x93"
            "\x31\xb4\x94\x11\xc4\xa4\xc1\x13\xb3\xc1\x14\xa4\xa1"
            "\x33\x91\x24\x72\x43\x53\x53\x52\x76\xa6\x4e" }  },
      /* --- pixel bitmap for cmr325 char#39 ' --- */
      {  39,98891,                      /* character number, location */
         31, 4,   17, 4,      /* topleft row,col, and botleft row,col */
          {  6,   14, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xce\xf7\xff\x2e\x08\x82\x10\x84\x20\x84\x00" }  },
      /* --- pixel bitmap for cmr325 char#40 ( --- */
      {  40,99483,                      /* character number, location */
         34, 5,  -12, 5,      /* topleft row,col, and botleft row,col */
          { 10,   46, 3,86, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x91\x81\x81\x82\x72\x81\x82\x40\xf1\x32\x50\x23\x50"
            "\xf1\x22\x60\x13\x60\xf3\x12\x7f\xb3\x70\xf3\x12\x70"
            "\x13\x60\xf1\x22\x60\x23\x50\xf1\x32\x50\x42\x91\x92"
            "\x92\x91\xa1\xa1" }  },
      /* --- pixel bitmap for cmr325 char#41 ) --- */
      {  41,100138,                     /* character number, location */
         34, 2,  -12, 2,      /* topleft row,col, and botleft row,col */
          { 10,   46, 3,87, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\xa1\xa1\x92\x92\x91\x92\x40\xf1\x52\x30\x53\x20"
            "\xf1\x62\x20\x63\x10\xf3\x72\x10\xfb\x73\xf3\x72\x10"
            "\x63\x10\xf1\x62\x20\x53\x20\xf1\x52\x30\x42\x81\x82"
            "\x72\x81\x81\x81\x92" }  },
      /* --- pixel bitmap for cmr325 char#42 * --- */
      {  42,100817,                     /* character number, location */
         34, 3,   15, 3,      /* topleft row,col, and botleft row,col */
          { 16,   19, 3,59, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf3\x72\x72\x52\x55\x42\x43\x13\x32\x33\x43\x12\x13"
            "\x86\xc2\xc6\x83\x12\x13\x43\x32\x33\x13\x42\x45\x52"
            "\x52\xf3\x72\x72" }  },
      /* --- pixel bitmap for cmr325 char#43 + --- */
      {  43,101543,                     /* character number, location */
         26, 3,   -4, 3,      /* topleft row,col, and botleft row,col */
          { 29,   30, 3,17, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfd\xe2\xdf\x1e\x0e\x01\xfd\xe2\xd2" }  },
      /* --- pixel bitmap for cmr325 char#44 (noname) --- */
      {  44,102158,                     /* character number, location */
          5, 4,   -9, 4,      /* topleft row,col, and botleft row,col */
          {  5,   14, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xee\xfd\xef\x21\x84\x08\x21\x42\x04" }  },
      /* --- pixel bitmap for cmr325 char#45 (noname) --- */
      {  45,125547,                     /* character number, location */
         11, 1,    9, 1,      /* topleft row,col, and botleft row,col */
          { 12,    2, 3, 4, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x0c" }  },
      /* --- pixel bitmap for cmr325 char#46 (noname) --- */
      {  46,102639,                     /* character number, location */
          5, 4,    0, 4,      /* topleft row,col, and botleft row,col */
          {  5,    5, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xee\xff\xef\x00" }  },
      /* --- pixel bitmap for cmr325 char#47 / --- */
      {  47,103151,                     /* character number, location */
         34, 2,  -11, 2,      /* topleft row,col, and botleft row,col */
          { 18,   45, 3,159, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\xe0\x22\xe0\x13\xf1\xe0\x12\x10\xe3\xe0\x12\xe0"
            "\x13\x20\xf1\xd2\x30\xc3\x30\xf1\xc2\x40\xb3\xe0\x12"
            "\xe0\x13\x50\xf1\xa2\x60\x93\x60\xf1\x92\x70\x83\xe0"
            "\x12\xe0\x13\x80\xf1\x72\x90\x63\x90\xf1\x62\xa0\x53"
            "\xe0\x12\xe0\x13\xb0\xf1\x42\xc0\x33\xc0\xf1\x32\xd0"
            "\x23\xe0\x12\xe0\x13\xe0\xf1\x12\xe0\x13\xe0\x1f\x12"
            "\xe0\x21" }  },
      /* --- pixel bitmap for cmr325 char#48 0 --- */
      {  48,70438,                      /* character number, location */
         30, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 18,   31, 3,63, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x66\xa3\x43\x73\x63\x62\x82\x53\x83\x20\xf3\x13\xa3"
            "\x1f\xc4\xa4\xf2\x13\xa3\x10\x14\x84\x33\x83\x52\x82"
            "\x63\x63\x73\x43\xa6\x61" }  },
      /* --- pixel bitmap for cmr325 char#49 1 --- */
      {  49,71280,                      /* character number, location */
         30, 4,    0, 4,      /* topleft row,col, and botleft row,col */
          { 15,   30, 3,28, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x81\xc3\xa5\x64\x23\x60\xfe\x63\x60\xf8\x63\x60\x55"
            "\x6e" }  },
      /* --- pixel bitmap for cmr325 char#50 2 --- */
      {  50,72283,                      /* character number, location */
         30, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 18,   30, 3,101, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x66\xa2\x53\x71\x83\x51\xa3\x31\xb4\x11\xc4\x14\x95"
            "\x0f\x25\x94\x21\xa5\xd5\xf1\xd4\x10\xc4\xe3\xe3\xe3"
            "\xe3\xe0\x12\xe0\x12\xe0\x12\xe0\x12\xe0\x12\xa1\x42"
            "\xb1\x32\xc1\x31\xc1\x3e\x01\x2e\x02\x1e\x03\x12" }  },
      /* --- pixel bitmap for cmr325 char#51 3 --- */
      {  51,73361,                      /* character number, location */
         30, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 18,   31, 3,105, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x66\xa2\x53\x71\x83\x51\x94\x34\x75\x10\xf1\x14\x84"
            "\x10\x23\x75\xd5\x10\xf1\xc4\x20\xb4\xe3\xd3\xb7\xe0"
            "\x24\xe0\x23\xe0\x14\x20\xf1\xd4\x10\xd5\x21\xa5\x0f"
            "\x25\x85\x04\x94\x21\xb4\x21\xa4\x41\x93\x62\x54\x97"
            "\x62" }  },
      /* --- pixel bitmap for cmr325 char#52 4 --- */
      {  52,74333,                      /* character number, location */
         30, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 20,   30, 3,101, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\xd2\x50\xf1\xc3\x50\xb4\x50\xf1\xa1\x13\x50\x91"
            "\x23\x50\xf1\x81\x33\x50\x71\x43\x50\xf1\x61\x53\x50"
            "\x51\x63\x50\xf1\x41\x73\x50\x31\x83\x50\xf1\x21\x93"
            "\x50\x11\xa3\x52\xa3\x5e\x06\xf6\xc3\x50\x8b\x14" }  },
      /* --- pixel bitmap for cmr325 char#53 5 --- */
      {  53,75415,                      /* character number, location */
         30, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 18,   31, 3,91, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x32\x92\x5c\x6b\x7a\x88\x70\xf5\x31\xe0\x31\x35\x91"
            "\x12\x43\x72\x73\x61\x93\x51\x94\x10\xf1\xe3\x10\xf2"
            "\xe4\x13\xa4\x0f\x14\xa4\x03\xb3\x21\xc3\x21\xb3\x41"
            "\xa2\x61\x82\x81\x53\xa6\x76" }  },
      /* --- pixel bitmap for cmr325 char#54 6 --- */
      {  54,76355,                      /* character number, location */
         30, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 18,   31, 3,101, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x95\xb2\x51\x83\x71\x63\x73\x52\x74\x42\x84\x33\x92"
            "\x43\xe4\xd0\xf1\x13\xe4\x35\x64\x21\x43\x44\x11\x72"
            "\x35\x83\x2f\x15\x93\x1f\x44\xa4\xf1\x13\xa4\x13\xa3"
            "\x33\x93\x33\x83\x52\x83\x62\x63\x82\x43\xb5\x64" }  },
      /* --- pixel bitmap for cmr325 char#55 7 --- */
      {  55,77319,                      /* character number, location */
         30, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 19,   31, 3,83, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x11\xe0\x4e\x04\xf1\x1e\x03\x10\x11\xe1\x2f\x11\xe1"
            "\x31\xd1\x40\xf1\xd1\x50\xc1\x60\xf1\xb1\x70\xf1\xa1"
            "\x80\xf1\x92\x80\x83\xe0\x22\x90\xf3\x73\x90\xf6\x64"
            "\x90\x72\xa3" }  },
      /* --- pixel bitmap for cmr325 char#56 8 --- */
      {  56,78269,                      /* character number, location */
         30, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 18,   31, 3,105, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x66\xa2\x62\x71\x92\x52\xa2\x41\xc2\x10\xf2\x12\xc2"
            "\x10\x13\xb2\x24\x92\x45\x72\x46\x52\x67\x21\x98\xc7"
            "\xa9\x82\x36\x61\x66\x42\x85\x22\xa4\x22\xc5\xd3\x0f"
            "\x22\xe2\x02\xe1\x22\xc2\x31\xc1\x51\xa1\x72\x62\xa6"
            "\x62" }  },
      /* --- pixel bitmap for cmr325 char#57 9 --- */
      {  57,79229,                      /* character number, location */
         30, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 18,   31, 3,99, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x66\xa3\x42\x83\x62\x63\x82\x53\x83\x33\x93\x33\xa3"
            "\x1f\x14\xa3\x1f\x44\xa4\xf1\x13\x95\x23\x85\x32\x71"
            "\x14\x43\x41\x24\x65\x34\xf2\xe3\x10\xd3\x42\x93\x34"
            "\x82\x44\x73\x43\x82\x61\x82\x81\x53\xa6\x82" }  },
      /* --- pixel bitmap for cmr325 char#58 : --- */
      {  58,103787,                     /* character number, location */
         19, 4,    0, 4,      /* topleft row,col, and botleft row,col */
          {  5,   19, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xee\xff\xef\x00\x00\x00\x00\x00\x80\xfb\xff\x3b" }  },
      /* --- pixel bitmap for cmr325 char#59 ; --- */
      {  59,104462,                     /* character number, location */
         19, 4,   -9, 4,      /* topleft row,col, and botleft row,col */
          {  5,   28, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xee\xff\xef\x00\x00\x00\x00\x00\x80\x7b\xff\x7b\x08"
            "\x21\x42\x88\x10\x01" }  },
      /* --- pixel bitmap for cmr325 char#60 (noname) --- */
      {  60,95922,                      /* character number, location */
         22, 4,  -10, 4,      /* topleft row,col, and botleft row,col */
          {  5,   32, 3,31, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x13\x1f\x25\x13\x10\xf4\x50\xf4\x21\x20\xf9\x13\x1f"
            "\x55\x13\x13" }  },
      /* --- pixel bitmap for cmr325 char#61 = --- */
      {  61,105160,                     /* character number, location */
         17, 3,    5, 3,      /* topleft row,col, and botleft row,col */
          { 29,   12, 2,10, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x01\x00\x1d\xff\x07\x1d\xff\x01\x1d" }  },
      /* --- pixel bitmap for cmr325 char#62 (noname) --- */
      {  62,83762,                      /* character number, location */
         22, 2,   -9, 2,      /* topleft row,col, and botleft row,col */
          { 17,   31, 3,71, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x63\x80\xf2\x55\x70\x63\x80\xf4\xe0\x30\xf4\x71\x90"
            "\x62\x90\xf1\x61\xa0\x52\xe2\xe3\xd3\xd4\xc4\xa2\x1f"
            "\x24\x94\x04\xb1\x23\xa2\x33\x72\x78\x54" }  },
      /* --- pixel bitmap for cmr325 char#63 ? --- */
      {  63,82788,                      /* character number, location */
         31, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 17,   31, 3,71, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x48\x72\x73\x41\xa4\x21\xb3\x1f\x24\x94\x12\xa4\xc4"
            "\xc4\xc3\xd3\xe2\xe2\xe0\x11\xe0\x12\x80\xf4\x71\x90"
            "\xf4\xe0\x30\x63\x80\xf2\x55\x70\x63\x84" }  },
      /* --- pixel bitmap for cmr325 char#64 @ --- */
      {  64,106334,                     /* character number, location */
         31, 3,    0, 3,      /* topleft row,col, and botleft row,col */
          { 29,   31, 3,183, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xb7\xe0\x53\x73\xe0\x11\xd1\xd1\xe0\x11\xa2\xe0\x32"
            "\x81\xe0\x51\x71\x85\x81\x51\x72\x52\x71\x41\x53\x81"
            "\x61\x31\x53\xa1\x61\x21\x52\xc3\x31\x21\x43\xc3\x31"
            "\x11\x52\xd3\x41\x0f\x41\x43\xd3\x41\x01\x52\xd3\x41"
            "\x11\x43\xc3\x41\x11\x52\xc3\x41\x11\x53\xa4\x41\x21"
            "\x53\x81\x13\x31\x31\x72\x52\x32\x31\x41\x85\x64\x61"
            "\xe0\xe2\xe0\xe0\x11\xe0\xe0\x11\xe0\x34\x83\xa6\xdb"
            "\x71" }  },
      /* --- pixel bitmap for cmr325 char#65 A --- */
      {  65, 1066,                      /* character number, location */
         32, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 32,   32, 3,128, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf2\xe0\x12\xe0\x10\xf1\xe4\xe0\xd6\xd0\xf1\xd1\x14"
            "\xd0\xc1\x25\xc0\xf1\xc1\x34\xc0\xf2\xb1\x54\xb0\xf1"
            "\xa1\x74\xa0\x92\x75\x90\xf1\x91\x94\x90\x81\xa5\xe0"
            "\x21\xb4\xe0\x2e\x02\x80\xf2\x71\xd4\x70\xf2\x61\xe0"
            "\x14\x60\x51\xe0\x34\x93\xe0\x24\x85\xe6\x4a\x9d" }  },
      /* --- pixel bitmap for cmr325 char#66 B --- */
      {  66, 2494,                      /* character number, location */
         31, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 29,   31, 3,107, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x0e\x07\xd4\xa4\xb4\xb4\xa4\xc4\x94\xd4\x30\xf4\x54"
            "\xd5\x20\x54\xd4\x84\xc5\x84\xb5\x94\xa5\xae\x03\xc4"
            "\xa5\xa4\xc5\x84\xd5\x20\xf1\x54\xe5\x10\xf4\x54\xe0"
            "\x15\x54\xe0\x14\x64\xe5\x64\xd5\x74\xc5\x84\xb4\x5e"
            "\x08\x70" }  },
      /* --- pixel bitmap for cmr325 char#67 C --- */
      {  67, 3483,                      /* character number, location */
         32, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 28,   33, 3,139, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xc7\x81\xa3\x62\x52\x83\xa2\x23\x64\xd1\x13\x54\xe0"
            "\x14\x44\xe0\x33\x34\xe0\x43\x34\xe0\x52\xf1\x24\xe0"
            "\x62\x15\xe0\x71\x14\xe0\x86\xe0\x81\x0f\x75\xe0\x90"
            "\x14\xe0\x81\x15\xe0\x71\xf1\x24\xe0\x71\xf1\x34\xe0"
            "\x51\x10\x44\xe0\x31\x74\xe0\x11\x94\xd1\xc3\xb1\xe0"
            "\x13\x72\xe0\x48\x80" }  },
      /* --- pixel bitmap for cmr325 char#68 D --- */
      {  68, 4699,                      /* character number, location */
         31, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 31,   31, 3,119, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x0e\x07\xe0\x14\xa4\xd4\xc4\xb4\xd4\xa4\xe4\x94\xe0"
            "\x14\x84\xe0\x23\x30\xf1\x54\xe0\x24\x20\xf2\x54\xe0"
            "\x34\x10\xf7\x54\xe0\x35\xf1\x54\xe0\x34\x10\x54\xe0"
            "\x25\x10\xf1\x54\xe0\x24\x20\x54\xe0\x14\x84\xe4\x94"
            "\xd4\xa4\xc4\xb4\xa4\x8e\x07\xa1" }  },
      /* --- pixel bitmap for cmr325 char#69 E --- */
      {  69, 6196,                      /* character number, location */
         31, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 28,   31, 3,129, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x0e\x0c\x65\xc5\x74\xe3\x74\xe0\x12\x74\xe0\x21\x74"
            "\xe0\x22\x10\xf2\x54\xe0\x31\x10\x54\x91\x71\x10\xf1"
            "\x54\x91\x90\x54\x82\xe4\x73\xee\xe4\x73\xe4\x82\x90"
            "\xf2\x54\x91\x90\xf2\x54\xe0\x41\xf2\x54\xe0\x31\x10"
            "\x54\xe0\x22\x64\xe0\x13\x64\xe3\x65\xc5\x2e\x0c\x20" }  },
      /* --- pixel bitmap for cmr325 char#70 F --- */
      {  70, 7551,                      /* character number, location */
         31, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 26,   31, 3,91, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0e\x0b\x64\xc4\x10\xf1\x54\xe2\x10\x54\xe0\x11\x64"
            "\xe0\x12\xf3\x54\xe0\x21\xf2\x54\x91\x70\x54\x82\xc4"
            "\x73\xce\xc4\x73\xc4\x82\x70\xf2\x54\x91\x70\xf7\x54"
            "\xe0\x30\x55\xe0\x2e\x01\xb0" }  },
      /* --- pixel bitmap for cmr325 char#71 G --- */
      {  71, 8768,                      /* character number, location */
         32, 3,   -1, 3,      /* topleft row,col, and botleft row,col */
          { 30,   33, 3,161, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xc7\x71\xc4\x62\x42\xb3\xa1\x23\x93\xd1\x13\x83\xe0"
            "\x14\x74\xe0\x23\x64\xe0\x33\x64\xe0\x42\x30\xf1\x24"
            "\xe0\x52\x30\x15\xe0\x61\x44\xe0\x71\x35\xe0\x71\x3f"
            "\x55\xe0\xb5\xce\x04\xe0\x35\x44\xe0\x44\x45\xe0\x34"
            "\x30\xf1\x24\xe0\x34\x30\xf1\x34\xe0\x24\x30\x44\xe0"
            "\x14\x83\xe0\x14\x93\xd1\x13\xb3\xa1\x32\xc4\x62\x51"
            "\xe0\x17\xb0" }  },
      /* --- pixel bitmap for cmr325 char#72 H --- */
      {  72,10049,                      /* character number, location */
         31, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 32,   31, 3,28, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0e\x4e\xfc\x54\xe4\x50\x5e\x08\x50\xfe\x54\xe4\x5e"
            "\x4e" }  },
      /* --- pixel bitmap for cmr325 char#73 I --- */
      {  73,10824,                      /* character number, location */
         31, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 14,   31, 3,14, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0e\xfe\x54\x50\xfd\x54\x5e" }  },
      /* --- pixel bitmap for cmr325 char#74 J --- */
      {  74,11680,                      /* character number, location */
         31, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 18,   32, 3,47, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x5d\xa5\x30\xfe\xb4\x30\xf5\xb4\x30\x21\x84\x3f\x25"
            "\x64\x34\x73\x51\x84\x52\x73\x81\x53\xa6\x80" }  },
      /* --- pixel bitmap for cmr325 char#75 K --- */
      {  75,12937,                      /* character number, location */
         31, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 32,   31, 3,166, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x0e\x99\x54\xe0\x15\x84\xe0\x22\xa4\xe0\x21\xb4\xe0"
            "\x11\xc4\xe1\xd4\xd1\xe4\xc1\xe0\x14\xa2\xe0\x24\x91"
            "\xe0\x44\x81\xe0\x54\x71\xe0\x64\x62\xe0\x64\x54\xe0"
            "\x54\x45\xe0\x54\x31\x24\xe0\x44\x21\x44\xe0\x34\x11"
            "\x54\xe0\x35\x74\xb0\xf1\x54\x94\xa0\x54\xa4\x90\xf1"
            "\x54\xb4\x80\x54\xc4\x70\xf1\x54\xd4\x60\x54\xe4\xa4"
            "\xe5\x94\xe6\x3e\x6c" }  },
      /* --- pixel bitmap for cmr325 char#76 L --- */
      {  76,13992,                      /* character number, location */
         31, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 25,   31, 3,67, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0e\x01\xe0\x15\xe0\x10\xfe\x54\xe0\x20\xf2\x54\xe0"
            "\x20\xf3\x54\xe0\x11\x54\xe2\x54\xe1\x10\xf1\x54\xd2"
            "\x10\x54\xc3\x64\xa5\x1e\x0a\x14" }  },
      /* --- pixel bitmap for cmr325 char#77 M --- */
      {  77,15374,                      /* character number, location */
         31, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 39,   31, 3,156, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x0a\xe0\x5a\xf1\x55\xe0\x55\x50\xf1\x51\x14\xe0\x31"
            "\x14\x50\xf2\x51\x24\xe0\x11\x24\x50\xf1\x51\x34\xd1"
            "\x34\x50\xf2\x51\x44\xb1\x44\x50\xf1\x51\x54\x91\x54"
            "\x50\xf2\x51\x64\x71\x64\x50\xf2\x51\x74\x51\x74\x50"
            "\xf1\x51\x84\x31\x84\x50\xf2\x51\x94\x11\x94\x50\xf1"
            "\x51\xa4\xa4\x50\x51\xb2\xb4\x85\x92\xb4\x5b\x62\x6e" }  },
      /* --- pixel bitmap for cmr325 char#78 N --- */
      {  78,16670,                      /* character number, location */
         31, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 32,   31, 3,187, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x09\xcb\x55\xe5\x86\xe0\x11\xa1\x14\xe0\x11\xa1\x24"
            "\xe1\xa1\x25\xd1\xa1\x34\xd1\xa1\x44\xc1\xa1\x54\xb1"
            "\xa1\x55\xa1\xa1\x64\xa1\xa1\x74\x91\xa1\x75\x81\xa1"
            "\x84\x81\xa1\x94\x71\xa1\x95\x61\xa1\xa4\x61\xa1\xb4"
            "\x51\xa1\xc4\x41\xa1\xc5\x31\xa1\xd4\x31\xa1\xe4\x21"
            "\xa1\xe5\x11\xa1\xe0\x14\x11\x50\xf1\x51\xe0\x25\x50"
            "\x51\xe0\x34\xa1\xe0\x43\xa1\xe0\x52\x85\xe0\x32\x5b"
            "\xe0\x11\x50" }  },
      /* --- pixel bitmap for cmr325 char#79 O --- */
      {  79,17623,                      /* character number, location */
         32, 3,   -1, 3,      /* topleft row,col, and botleft row,col */
          { 29,   33, 3,133, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xb7\xe0\x54\x54\xe0\x13\x93\xd3\xb3\xb3\xd3\x93\xe0"
            "\x13\x74\xe0\x14\x30\xf1\x24\xe0\x34\x20\x15\xe0\x35"
            "\x10\xf1\x14\xe0\x54\x1f\x85\xe0\x55\x14\xe0\x54\x10"
            "\xf1\x15\xe0\x35\x10\x24\xe0\x34\x45\xe0\x15\x54\xe0"
            "\x14\x74\xd4\x93\xd3\xb3\xb3\xd3\x93\xe0\x14\x54\xe0"
            "\x57\xb5" }  },
      /* --- pixel bitmap for cmr325 char#80 P --- */
      {  80,18842,                      /* character number, location */
         31, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 27,   31, 3,73, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0e\x06\xb5\x94\xa4\xb4\x84\xc4\x20\xf1\x54\xd4\x10"
            "\xf3\x54\xd5\xf1\x54\xd4\x10\x54\xc4\x74\xb4\x84\x94"
            "\xae\x01\x70\xfc\x54\xe0\x40\x46\xe0\x3e\xd0" }  },
      /* --- pixel bitmap for cmr325 char#81 Q --- */
      {  81,19907,                      /* character number, location */
         32, 3,   -9, 3,      /* topleft row,col, and botleft row,col */
          { 29,   41, 3,191, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xb7\xe0\x54\x54\xe0\x13\x93\xd3\xb3\xb3\xd3\x93\xe0"
            "\x13\x74\xe0\x14\x30\xf1\x24\xe0\x34\x20\xf1\x15\xe0"
            "\x35\x10\x14\xe0\x54\x1f\x85\xe0\x55\x14\xe0\x54\x10"
            "\xf1\x15\xe0\x35\x10\x24\xe0\x34\x44\x73\x74\x54\x51"
            "\x41\x44\x73\x41\x51\x43\x93\x31\x61\x23\xb3\x21\x61"
            "\x13\xd3\x11\x64\xe0\x15\x44\x71\xb7\x11\x81\xe0\x52"
            "\x71\xe0\x52\x62\xe0\x53\x43\xf1\xe0\x59\x10\xe0\x68"
            "\xe0\x86\xe0\xa4\x30" }  },
      /* --- pixel bitmap for cmr325 char#82 R --- */
      {  82,21344,                      /* character number, location */
         31, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 32,   32, 3,139, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x0e\x05\xe0\x44\x84\xe0\x24\xa4\xe4\xb4\x80\xf1\x54"
            "\xc4\x70\xf3\x54\xc5\x60\xf1\x54\xc4\x70\x54\xb4\xd4"
            "\xa4\xe4\x84\xe0\x2e\xe0\x44\x82\xe0\x44\x93\xe0\x24"
            "\x94\xe0\x14\xa3\xa0\xf2\x54\xa4\x90\xf2\x54\xa5\x80"
            "\x54\xa5\x71\x54\xa6\x61\x54\xb5\x61\x54\xc4\x51\x1e"
            "\x84\x31\xe0\xc5\x30" }  },
      /* --- pixel bitmap for cmr325 char#83 S --- */
      {  83,22463,                      /* character number, location */
         32, 3,   -1, 3,      /* topleft row,col, and botleft row,col */
          { 20,   33, 3,113, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x66\x51\x62\x62\x22\x52\x94\x42\xb3\x32\xc3\x32\xd2"
            "\x23\xd2\x2f\x23\xe1\x2f\x14\xe0\x20\x15\xe0\x18\xdb"
            "\xac\x9d\xab\xd7\xe0\x25\xe0\x24\x10\xf1\xe0\x24\x0f"
            "\x31\xe0\x23\x02\xe0\x12\x12\xe3\x13\xd2\x25\xa2\x32"
            "\x32\x63\x41\x67\x66" }  },
      /* --- pixel bitmap for cmr325 char#84 T --- */
      {  84,23605,                      /* character number, location */
         31, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 28,   31, 3,61, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1e\x0c\x24\x74\x74\x22\x94\x92\x10\xf1\x11\xa4\xa1"
            "\x12\xa4\xa2\x0f\x31\xb4\xb1\xfe\xc4\xc0\xf3\xc4\xc0"
            "\xb6\xe0\x3e\x02\x60" }  },
      /* --- pixel bitmap for cmr325 char#85 U --- */
      {  85,24679,                      /* character number, location */
         31, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 32,   32, 3,77, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0e\x7b\x54\xe0\x15\x30\xfe\x54\xe0\x31\x50\xf6\x54"
            "\xe0\x31\x50\x63\xe0\x21\xc4\xe0\x11\xd3\xe1\xe0\x13"
            "\xd1\xe0\x13\xc1\xe0\x42\xa1\xe0\x63\x62\xe0\x97\xcf" }  },
      /* --- pixel bitmap for cmr325 char#86 V --- */
      {  86,25775,                      /* character number, location */
         31, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 32,   32, 3,133, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x0c\xb9\x36\xe0\x25\x64\xe0\x42\x85\xe0\x32\x40\xf1"
            "\x54\xe0\x31\x50\xf2\x64\xe0\x11\x60\xf1\x74\xd1\x70"
            "\x75\xb2\x70\xf1\x84\xb1\x80\xf1\x94\x91\x90\x95\x72"
            "\x90\xf1\xa4\x71\xa0\xf1\xb4\x51\xb0\xb5\x41\xb0\xf1"
            "\xc4\x31\xc0\xf2\xd4\x11\xd0\xf2\xe4\xe0\xf1\xe0\x12"
            "\xe0\x11" }  },
      /* --- pixel bitmap for cmr325 char#87 W --- */
      {  87,27304,                      /* character number, location */
         31, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 44,   32, 3,225, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x0c\x5c\x69\x35\xc6\xb5\x64\xd4\xe2\x74\xd4\xe1\x84"
            "\xd5\xd1\x85\xc5\xc2\x94\xc5\xc1\xa4\xb1\x24\xb1\xa5"
            "\xa1\x24\xb1\xb4\xa1\x24\xa1\xc4\x92\x25\x91\xc4\x91"
            "\x44\x91\x60\xf1\x74\x81\x44\x81\x70\x74\x71\x64\x71"
            "\x70\xf1\x84\x61\x64\x61\x80\x84\x51\x84\x51\x80\xf1"
            "\x94\x41\x84\x41\x90\x94\x31\xa4\x31\xe0\x45\x21\xa4"
            "\x22\xe0\x54\x21\xa4\x21\xe0\x64\x11\xc4\x11\xe0\x66"
            "\xc4\x11\xa0\xf1\xb5\xc5\xb0\xb4\xe4\xb0\xf1\xc3\xe3"
            "\xc0\xc2\xe0\x22\xe0\xb1\xe0\x21\xd0" }  },
      /* --- pixel bitmap for cmr325 char#88 X --- */
      {  88,28573,                      /* character number, location */
         31, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 32,   31, 3,160, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x1c\x7a\x67\xb5\xa5\xd2\xd5\xc1\xe0\x14\xb1\xe0\x25"
            "\x92\xe0\x35\x81\xe0\x54\x71\xe0\x65\x52\xe0\x75\x41"
            "\xe0\x94\x31\xe0\xa5\x11\xe0\xc6\xe0\xd4\xe0\xe5\xe0"
            "\xf1\xe5\xd0\xd1\x15\xe0\xa2\x25\xe0\x91\x44\xe0\x81"
            "\x55\xe0\x62\x65\xe0\x51\x84\xe0\x41\x95\xe0\x21\xb5"
            "\xe0\x11\xc4\xe1\xd5\xc1\xe0\x15\xa3\xe0\x14\x86\xd6"
            "\x4a\xac" }  },
      /* --- pixel bitmap for cmr325 char#89 Y --- */
      {  89,29815,                      /* character number, location */
         31, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 32,   31, 3,111, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x0c\xc8\x36\xe0\x25\x65\xe0\x32\x94\xe0\x31\xa5\xe0"
            "\x12\xb4\xe0\x11\xd4\xd1\xe5\xc1\xe0\x14\xb1\xe0\x25"
            "\x92\xe0\x35\x81\xe0\x54\x71\xe0\x65\x61\xe0\x74\x51"
            "\xe0\x85\x31\xe0\xa5\x21\xe0\xb4\x11\xe0\xc6\xd0\xfb"
            "\xe4\xe0\x9d\xa5" }  },
      /* --- pixel bitmap for cmr325 char#90 Z --- */
      {  90,30904,                      /* character number, location */
         31, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 23,   31, 3,123, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x1e\x08\x16\xb4\x24\xd4\x23\xd4\x32\xd5\x32\xd4\x41"
            "\xd4\x51\xc5\x51\xc4\x61\xb4\xe0\x54\xe0\x44\x70\xf1"
            "\xb4\x80\xa4\xe0\x45\xe0\x44\xe0\x44\xe0\x45\xe0\x44"
            "\xc0\xf1\x64\xc1\x54\xd1\x45\xd1\x44\xd2\x34\xe1\x35"
            "\xe1\x34\xe2\x24\xe3\x24\xc5\x1e\x08\x15" }  },
      /* --- pixel bitmap for cmr325 char#91 [ --- */
      {  91,107171,                     /* character number, location */
         34, 4,  -11, 4,      /* topleft row,col, and botleft row,col */
          {  8,   45, 3,20, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x08\x0f\xe2\x6f\xe2\x6f\xa2\x6f\x18" }  },
      /* --- pixel bitmap for cmr325 char#92 (noname) --- */
      {  92,126416,                     /* character number, location */
         31, 6,   17, 6,      /* topleft row,col, and botleft row,col */
          { 15,   14, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x10\x20\x04\x08\x01\x82\x00\x21\x40\x10\x20\x04\x08"
            "\x02\x04\x01\x82\x0e\xdd\x8f\xff\xc7\xef\xc3\xe7\xc0"
            "\x01" }  },
      /* --- pixel bitmap for cmr325 char#93 ] --- */
      {  93,107909,                     /* character number, location */
         34, 0,  -11, 0,      /* topleft row,col, and botleft row,col */
          {  8,   45, 3,20, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x08\xfe\x62\xfe\x62\xfa\x62\x0f\x18" }  },
      /* --- pixel bitmap for cmr325 char#94 \^ --- */
      {  94,114258,                     /* character number, location */
         31, 5,   24, 5,      /* topleft row,col, and botleft row,col */
          { 12,    7, 3,20, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x52\x94\x76\x53\x23\x32\x62\x12\x83\xa1" }  },
      /* --- pixel bitmap for cmr325 char#95 (noname) --- */
      {  95,114737,                     /* character number, location */
         31, 3,   26, 3,      /* topleft row,col, and botleft row,col */
          {  6,    5, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x8c\xf7\x7b\x0c" }  },
      /* --- pixel bitmap for cmr325 char#96 (noname) --- */
      {  96,108567,                     /* character number, location */
         31, 3,   17, 3,      /* topleft row,col, and botleft row,col */
          {  6,   14, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x10\x42\x10\x82\x10\x04\x41\xf7\xff\x3e\x07" }  },
      /* --- pixel bitmap for cmr325 char#97 a --- */
      {  97,32096,                      /* character number, location */
         19, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 20,   19, 3,77, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x38\xb2\x63\x84\x63\x74\x72\x82\x83\x50\xf1\xc3\x50"
            "\x87\xa5\x23\x84\x53\x73\x73\x64\x73\x5f\x24\x83\x41"
            "\x04\x74\x41\x14\x64\x41\x23\x42\x23\x21\x55\x54\x24" }  },
      /* --- pixel bitmap for cmr325 char#98 b --- */
      {  98,33144,                      /* character number, location */
         31, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 21,   31, 3,81, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x06\xe0\x10\xfa\x33\xe0\x10\x33\x36\x93\x12\x53\x74"
            "\x83\x63\xa3\x53\xa4\x43\xb3\x10\xf5\x33\xb4\xf1\x33"
            "\xb3\x10\x33\xa3\x54\x93\x52\x11\x83\x62\x22\x52\x81"
            "\x55\x71" }  },
      /* --- pixel bitmap for cmr325 char#99 c --- */
      {  99,33975,                      /* character number, location */
         19, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 17,   19, 3,47, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x68\x73\x62\x53\x64\x33\x74\x24\x82\x33\xdf\x64\xd0"
            "\x13\xe4\xb1\x23\xb1\x33\x91\x53\x62\x87\x44" }  },
      /* --- pixel bitmap for cmr325 char#100 d --- */
      { 100,34996,                      /* character number, location */
         31, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 22,   31, 3,76, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xb7\x40\xfa\xe0\x13\x40\x75\x33\x92\x52\x13\x73\x84"
            "\x40\xf1\x23\xa3\x40\xf1\x13\xb3\x4f\x54\xb3\x40\x13"
            "\xb3\x54\xa3\x63\x94\x73\x75\x83\x51\x23\xa6\x37" }  },
      /* --- pixel bitmap for cmr325 char#101 e --- */
      { 101,35810,                      /* character number, location */
         19, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 18,   19, 3,61, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x76\xa2\x53\x63\x73\x20\xf1\x23\x93\x10\x13\xa4\x13"
            "\xb7\xbe\x07\x0f\x24\xe0\xf1\x13\xe0\xf1\x23\xc1\x42"
            "\xa1\x63\x62\x97\x44" }  },
      /* --- pixel bitmap for cmr325 char#102 f --- */
      { 102,36689,                      /* character number, location */
         31, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 17,   31, 3,43, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xa5\xa3\x32\x82\x44\x63\x44\x53\x62\x10\xf6\x53\x9d"
            "\x40\xfe\x53\x90\xf1\x53\x90\x1b\x50" }  },
      /* --- pixel bitmap for cmr325 char#103 g --- */
      { 103,37960,                      /* character number, location */
         20, 1,  -10, 1,      /* topleft row,col, and botleft row,col */
          { 20,   30, 3,109, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x23\x75\x32\x22\x43\x34\x42\x33\x53\x41\x33\x73"
            "\x50\xf3\x14\x74\x40\x23\x73\x83\x53\x94\x33\x92\x25"
            "\x90\xf1\x21\xe0\x30\xf1\x22\xe0\x20\x2d\x8e\x6e\x01"
            "\x42\xb4\x22\xe3\x0f\x32\xe0\x22\x12\xe2\x32\xc2\x53"
            "\x83\x98\x62" }  },
      /* --- pixel bitmap for cmr325 char#104 h --- */
      { 104,38993,                      /* character number, location */
         31, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 22,   31, 3,50, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x06\xe0\x20\xfa\x33\xe0\x20\x33\x45\xa3\x22\x42\x93"
            "\x11\x72\x50\xf1\x34\x83\x40\xfc\x33\x93\x4a\x2a" }  },
      /* --- pixel bitmap for cmr325 char#105 i --- */
      { 105,39788,                      /* character number, location */
         31, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          {  9,   31, 3,32, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x23\x40\xf2\x15\x30\x23\x40\xf6\x96\x30\xfe\x33\x30"
            "\xf1\x33\x39" }  },
      /* --- pixel bitmap for cmr325 char#106 j --- */
      { 106,40606,                      /* character number, location */
         31,-3,   -9,-3,      /* topleft row,col, and botleft row,col */
          { 12,   40, 3,45, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x83\x10\xf2\x75\x83\x10\xf6\xc0\x57\x84\xfe\x93\xf5"
            "\x93\x12\x67\x52\x14\x42\x32\x42\x56\x43" }  },
      /* --- pixel bitmap for cmr325 char#107 k --- */
      { 107,41762,                      /* character number, location */
         31, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 22,   31, 3,90, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x07\xe0\x10\xfa\x43\xe0\x10\x43\x68\x53\x75\x73\x82"
            "\x93\x72\xa3\x61\xc3\x51\xd3\x41\xe3\x32\xe3\x15\xd4"
            "\x24\xc3\x43\xc3\x53\xb3\x54\xa3\x63\xa3\x73\x93\x74"
            "\x83\x84\x73\x85\x2b\x29" }  },
      /* --- pixel bitmap for cmr325 char#108 l --- */
      { 108,42459,                      /* character number, location */
         31, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          {  9,   31, 3,16, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x06\x30\xfe\x33\x30\xfd\x33\x39" }  },
      /* --- pixel bitmap for cmr325 char#109 m --- */
      { 109,43800,                      /* character number, location */
         19, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 33,   19, 3,52, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x06\x45\x75\x93\x22\x42\x42\x42\x83\x11\x72\x21\x72"
            "\x40\xf1\x34\x84\x83\x30\xfc\x33\x93\x93\x39\x39\x39" }  },
      /* --- pixel bitmap for cmr325 char#110 n --- */
      { 110,44847,                      /* character number, location */
         19, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 22,   19, 3,36, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x06\x45\xa3\x22\x42\x93\x11\x72\x50\xf1\x34\x83\x40"
            "\xfc\x33\x93\x4a\x2a" }  },
      /* --- pixel bitmap for cmr325 char#111 o --- */
      { 111,45584,                      /* character number, location */
         19, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 20,   19, 3,55, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x76\xc3\x43\x83\x83\x30\xf1\x23\xa3\x20\xf1\x13\xc3"
            "\x1f\x54\xc4\x13\xc3\x24\xa4\x33\xa3\x53\x83\x83\x43"
            "\xc6\x73" }  },
      /* --- pixel bitmap for cmr325 char#112 p --- */
      { 112,46686,                      /* character number, location */
         19, 2,   -9, 2,      /* topleft row,col, and botleft row,col */
          { 21,   28, 3,75, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x06\x36\x93\x12\x53\x74\x83\x63\xa3\x20\xf1\x33\xa4"
            "\x10\xf5\x33\xb4\x33\xb3\x43\xa4\x43\xa3\x54\x84\x54"
            "\x83\x63\x12\x43\x83\x35\x70\xf7\x33\xe0\x1a\xb3" }  },
      /* --- pixel bitmap for cmr325 char#113 q --- */
      { 113,47766,                      /* character number, location */
         19, 2,   -9, 2,      /* topleft row,col, and botleft row,col */
          { 22,   28, 3,80, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x75\x51\x93\x41\x32\x73\x71\x22\x64\x84\x63\xa3\x54"
            "\xa3\x53\xb3\x4f\x54\xb3\x40\xf1\x14\xa3\x40\x23\x94"
            "\x73\x71\x13\x83\x51\x23\xa6\x33\x40\xf7\xe0\x13\x40"
            "\xbb" }  },
      /* --- pixel bitmap for cmr325 char#114 r --- */
      { 114,48679,                      /* character number, location */
         19, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 16,   19, 3,33, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x07\x34\x63\x21\x32\x53\x11\x34\x44\x44\x44\x52\x10"
            "\xfc\x43\x9b\x5f" }  },
      /* --- pixel bitmap for cmr325 char#115 s --- */
      { 115,49640,                      /* character number, location */
         19, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 14,   19, 3,55, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x46\x21\x32\x63\x21\x92\x1f\x22\xa1\x14\xb7\x89\x69"
            "\x96\xb5\xa4\xb2\x0f\x12\xa2\x03\x82\x12\x11\x62\x21"
            "\x36\x41" }  },
      /* --- pixel bitmap for cmr325 char#116 t --- */
      { 116,50499,                      /* character number, location */
         28, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 14,   28, 3,47, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf3\x61\x70\xf1\x52\x70\xf1\x43\x70\x25\x7d\x10\xf9"
            "\x43\x70\xf4\x43\x61\x53\x41\x72\x41\x85\x21" }  },
      /* --- pixel bitmap for cmr325 char#117 u --- */
      { 117,51458,                      /* character number, location */
         19, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 22,   19, 3,34, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x06\x57\x40\xfd\x33\x93\x40\x33\x84\x82\x71\x13\x92"
            "\x51\x23\xa6\x37" }  },
      /* --- pixel bitmap for cmr325 char#118 v --- */
      { 118,52390,                      /* character number, location */
         19, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 22,   19, 3,65, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x09\x67\x34\x94\x54\xa2\x30\xf1\x43\xa1\x40\xf1\x53"
            "\x81\x50\xf2\x63\x61\x60\xf1\x73\x41\x70\xf1\x83\x21"
            "\x80\xf2\x94\x90\xf1\xa2\xa6" }  },
      /* --- pixel bitmap for cmr325 char#119 w --- */
      { 119,53686,                      /* character number, location */
         19, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 30,   19, 3,117, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x09\x28\x47\x24\x74\x83\x53\x83\x82\x63\x83\x91\x73"
            "\x73\x81\x40\xf1\x43\x74\x71\x40\x53\x51\x22\x61\xa3"
            "\x51\x23\x51\xb3\x41\x23\x41\xc3\x31\x42\x41\xc3\x31"
            "\x43\x31\xd3\x11\x62\x21\x70\xf1\x73\x11\x63\x11\x70"
            "\xf2\x83\x83\x80\x91\xa1\x95" }  },
      /* --- pixel bitmap for cmr325 char#120 x --- */
      { 120,54747,                      /* character number, location */
         19, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 22,   19, 3,82, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x09\x58\x34\x84\x73\x82\xa3\x71\xc3\x51\xd4\x32\xe3"
            "\x22\xe0\x23\x11\xe0\x43\xe0\x63\xe0\x45\xe0\x22\x13"
            "\xe0\x12\x33\xe1\x53\xc1\x73\xa1\x84\x82\x93\x64\x94"
            "\x38\x59" }  },
      /* --- pixel bitmap for cmr325 char#121 y --- */
      { 121,55872,                      /* character number, location */
         19, 1,   -9, 1,      /* topleft row,col, and botleft row,col */
          { 22,   28, 3,101, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x09\x67\x34\x94\x54\xa2\x30\xf1\x43\xa1\x40\xf1\x53"
            "\x81\x50\xf2\x63\x61\x60\xf1\x73\x41\x70\xf1\x83\x21"
            "\x80\xf2\x94\x90\xf1\xa2\xa0\xf1\xa1\xb0\xf1\x91\xc4"
            "\x51\xc4\x41\xd4\x31\xe0\x12\x32\xe0\x24\xe0\x21" }  },
      /* --- pixel bitmap for cmr325 char#122 z --- */
      { 122,56879,                      /* character number, location */
         19, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 17,   19, 3,69, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x2e\x01\x23\x83\x31\x94\x31\x93\x31\x93\x41\x83\x51"
            "\x73\xd4\xd3\xd3\xd3\xd4\x71\x53\x81\x43\x91\x33\x92"
            "\x23\xa1\x24\x92\x23\x93\x1e\x02\x11" }  },
      /* --- pixel bitmap for cmr325 char#123 (noname) --- */
      { 123,127060,                     /* character number, location */
         12, 0,   11, 0,      /* topleft row,col, and botleft row,col */
          { 22,    1, 3, 4, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0e\x08" }  },
      /* --- pixel bitmap for cmr325 char#124 (noname) --- */
      { 124,127880,                     /* character number, location */
         12, 0,   11, 0,      /* topleft row,col, and botleft row,col */
          { 45,    1, 2, 2, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x2d" }  },
      /* --- pixel bitmap for cmr325 char#125 (noname) --- */
      { 125,115420,                     /* character number, location */
         31, 6,   23, 6,      /* topleft row,col, and botleft row,col */
          { 12,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1c\xce\xe1\x1c\xee\x70\x06\x33\x18\x83\x11\x08" }  },
      /* --- pixel bitmap for cmr325 char#126 \~ --- */
      { 126,116120,                     /* character number, location */
         30, 4,   26, 4,      /* topleft row,col, and botleft row,col */
          { 14,    4, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x38\x20\x3f\x24\xfc\x04\x1c" }  },
      /* --- pixel bitmap for cmr325 char#127 (noname) --- */
      { 127,116807,                     /* character number, location */
         31, 4,   26, 4,      /* topleft row,col, and botleft row,col */
          { 14,    5, 3,15, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x13\x63\x1f\x25\x45\x13\x63\x13" }  },
      /* --- trailer  --- */
      { -99, -999,  0,0,0,0, { 0,0,0,0, (pixbyte *)"\0" }  }
   } ;


/* --- size=9 for .450gf ---
 * mf '\mode=preview; mag=magstep(-9.62468787106292402266); input cmr10'
 * --------------------------------------------------------------------- */
/* --- fontdef for cmr450 --- */
static	chardef  cmr450[] =
   {
      /* --- pixel bitmap for cmr450 char#0 \Gamma --- */
      {   0,60318,                      /* character number, location */
         43, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 34,   43, 3,83, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x0e\x0e\x04\x20\x57\xd7\x86\xe0\x24\x86\xe0\x34"
            "\x10\xf1\x66\xe0\x43\x10\xf3\x66\xe0\x52\x10\xf2\x66"
            "\xe0\x62\xfe\x66\xe0\x80\xfa\x66\xe0\x80\x58\xe0\x7f"
            "\x1e\x06\xe5" }  },
      /* --- pixel bitmap for cmr450 char#1 \Delta --- */
      {   1,61295,                      /* character number, location */
         45, 3,    0, 3,      /* topleft row,col, and botleft row,col */
          { 46,   45, 3,306, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x82\xe0\x80\xf1\xe0\x74\xe0\x70\xf1\xe0\x66\xe0"
            "\x60\xf1\xe0\x58\xe0\x50\xe0\x42\x17\xe0\xe0\x82\x26"
            "\xe0\xe0\x72\x37\xe0\xe0\x62\x46\xe0\xe0\x52\x57\xe0"
            "\xe0\x42\x66\xe0\xe0\x32\x77\xe0\xe0\x22\x86\xe0\xe0"
            "\x12\x97\xe0\xe2\xa6\xe0\xd2\xb7\xe0\xc2\xc6\xe0\xb2"
            "\xd7\xe0\xa2\xe6\xe0\x92\xe0\x17\xe0\x82\xe0\x26\xe0"
            "\x72\xe0\x37\xe0\x62\xe0\x46\xe0\x52\xe0\x57\xe0\x42"
            "\xe0\x66\xe0\x32\xe0\x77\xe0\x22\xe0\x86\xe0\x13\xe0"
            "\x87\xe2\xe0\xa6\xd3\xe0\xa7\xc2\xe0\xc6\xb3\xe0\xc7"
            "\xa2\xe0\xe6\x93\xe0\xe7\x82\xe0\xe0\x17\x73\xe0\xe0"
            "\x27\x62\xe0\xe0\x37\x53\xe0\xe0\x47\x4e\x0e\x0e\x20"
            "\xf1\x1e\x0e\x0e\x02\x1f\x1e\x0e\x0e\x04" }  },
      /* --- pixel bitmap for cmr450 char#2 \Theta --- */
      {   2,62532,                      /* character number, location */
         44, 3,   -1, 3,      /* topleft row,col, and botleft row,col */
          { 42,   45, 3,253, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x38\xe0\xe0\x34\x64\xe0\xb4\xc4\xe0\x74\xe4\xe0"
            "\x44\xe0\x44\xe0\x14\xe0\x64\xd5\xe0\x65\xb5\xe0\x85"
            "\xa4\xe0\xa4\x95\xe0\xa5\x40\xf1\x35\xe0\xc5\x30\xf1"
            "\x25\xe0\xe5\x20\xf1\x16\xe0\xe6\x10\xf1\x15\xe0\xe0"
            "\x25\x1f\x16\x42\xe0\x42\x46\x0f\x46\x4e\x08\x46\x0f"
            "\x16\x42\xe0\x42\x46\x06\xe0\xe0\x26\x15\xe0\xe0\x25"
            "\x10\xf1\x16\xe0\xe6\x10\xf1\x25\xe0\xe5\x20\xf1\x35"
            "\xe0\xc5\x30\x45\xe0\xa5\x94\xe0\xa4\xa5\xe0\x85\xb5"
            "\xe0\x65\xd4\xe0\x64\xe0\x14\xe0\x44\xe0\x44\xe4\xe0"
            "\x74\xc4\xe0\xa5\x65\xe0\xe0\x28\xe0\x37" }  },
      /* --- pixel bitmap for cmr450 char#3 \Lambda --- */
      {   3,63662,                      /* character number, location */
         45, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 39,   45, 3,198, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf2\xe0\x43\xe0\x40\xf2\xe0\x35\xe0\x30\xf2\xe0\x27"
            "\xe0\x20\xe0\x19\xe0\x10\xf1\xe0\x12\x16\xe0\x10\xe3"
            "\x17\xe0\xf2\xe2\x36\xe0\xf2\xd2\x56\xd0\xc2\x67\xc0"
            "\xf1\xc2\x76\xc0\xb2\x87\xb0\xf1\xb2\x96\xb0\xa2\xa7"
            "\xa0\xf1\xa2\xb6\xa0\x92\xc7\x90\xf1\x92\xd6\x90\x83"
            "\xd7\x80\xf1\x82\xe0\x16\x80\x73\xe0\x17\x70\xf2\x72"
            "\xe0\x36\x70\xf1\x62\xe0\x56\x60\x53\xe0\x56\xb4\xe0"
            "\x47\x87\xe0\x29\x4f\x1d\x9e\x03" }  },
      /* --- pixel bitmap for cmr450 char#4 \Xi --- */
      {   4,65143,                      /* character number, location */
         43, 3,    0, 3,      /* topleft row,col, and botleft row,col */
          { 36,   43, 3,107, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf4\x1e\x0e\x06\x1f\x13\xe0\xe0\x23\x0f\x22\xe0\xe0"
            "\x42\xf4\xe0\xe0\x80\xf2\x62\xe0\x62\x60\xf4\x6e\x0a"
            "\x60\xf2\x62\xe0\x62\x60\xf5\xe0\xe0\x8f\x32\xe0\xe0"
            "\x42\x03\xe0\xe0\x23\x12\xe0\xe0\x22\x10\xf4\x1e\x0e"
            "\x06\x11" }  },
      /* --- pixel bitmap for cmr450 char#5 \Pi --- */
      {   5,66428,                      /* character number, location */
         43, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 43,   43, 2,28, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x01\x00\x2b\x05\x07\x13\x07\x05\x00\xff\x24\x06"
            "\x06\x13\x06\x06\x00\x05\x08\x11\x08\x05\xff\x01\x12"
            "\x07\x12" }  },
      /* --- pixel bitmap for cmr450 char#6 \Sigma --- */
      {   6,67665,                      /* character number, location */
         43, 3,    0, 3,      /* topleft row,col, and botleft row,col */
          { 39,   43, 3,249, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\x0e\x0e\x09\x20\x17\xe0\x69\x37\xe0\xa5\x47\xe0"
            "\xa5\x47\xe0\xa4\x48\xe0\xa3\x57\xe0\xa3\x67\xe0\xa2"
            "\x10\xf1\x67\xe0\x92\x10\x77\xe0\x92\xf1\x87\xe0\x82"
            "\x97\xe0\x90\xf1\xa7\xe0\x80\xb7\xe0\xe0\x57\xe0\xe0"
            "\x48\xe0\xe0\x47\xe0\xe0\x57\xe0\xe0\x55\xe0\xe0\x64"
            "\xe0\xe0\x82\xe0\xe0\x82\xe0\xe0\x83\xe0\xe0\x73\xe0"
            "\xe0\x73\xe0\x82\xc2\xe0\x92\xb2\xe0\xa2\xa2\xe0\xa3"
            "\x92\xe0\xb2\x92\xe0\xc2\x82\xe0\xc3\x73\xe0\xc3\x63"
            "\xe0\xc4\x53\xe0\xc5\x52\xe0\xc6\x42\xe0\x99\x4e\x0e"
            "\x07\x3e\x0e\x08\x2e\x0e\x09\x28" }  },
      /* --- pixel bitmap for cmr450 char#7 \Upsilon --- */
      {   7,68849,                      /* character number, location */
         44, 3,    0, 3,      /* topleft row,col, and botleft row,col */
          { 42,   44, 3,127, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x56\xe0\x66\x9a\xea\x7c\xcc\x5e\xae\x3e\x02\x8e\x02"
            "\x23\x86\x66\x83\x13\xa5\x65\xa6\xb5\x45\xb5\xd4\x44"
            "\xd4\xe4\x24\xe2\xf1\xe0\x24\x24\xe0\x20\xe0\x33\x23"
            "\xe0\x30\xf2\xe0\x38\xe0\x30\xfe\xe0\x46\xe0\x40\xf9"
            "\xe0\x46\xe0\x40\xe0\x38\xe0\x30\xf1\xae\x08\xa0" }  },
      /* --- pixel bitmap for cmr450 char#8 \Phi --- */
      {   8,69973,                      /* character number, location */
         43, 3,    0, 3,      /* topleft row,col, and botleft row,col */
          { 39,   43, 3,181, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\x9e\x08\x80\xe0\x28\xe0\x10\xf4\xe0\x36\xe0\x20"
            "\xeb\xe0\xa5\x26\x15\xe0\x44\x56\x44\xe5\x66\x55\xb4"
            "\x86\x74\x94\x96\x84\x75\x96\x85\x55\xa6\x95\x36\xa6"
            "\x96\x25\xb6\xa5\x1f\x66\xb6\xa6\x15\xb6\xa5\x26\xa6"
            "\x96\x35\xa6\x95\x55\x96\x85\x74\x96\x84\x94\x86\x74"
            "\xb5\x66\x55\xe4\x56\x44\xe0\x45\x26\x15\xe0\xab\xe0"
            "\xf4\xe0\x36\xe0\x20\xe0\x28\xe0\x10\xf1\x9e\x08\x83" }  },
      /* --- pixel bitmap for cmr450 char#9 \Psi --- */
      {   9,71222,                      /* character number, location */
         43, 3,    0, 3,      /* topleft row,col, and botleft row,col */
          { 42,   43, 3,167, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\xae\x08\xa0\xe0\x38\xe0\x30\xf4\xe0\x46\xe0\x47"
            "\xb6\xb7\x26\xa6\xa6\x20\xf1\x36\x96\x96\x30\xf9\x46"
            "\x86\x86\x40\x55\x86\x85\x50\xf2\x56\x76\x76\x50\x65"
            "\x76\x75\xc6\x66\x66\xd5\x66\x65\xe0\x15\x56\x55\xe0"
            "\x34\x56\x54\xe0\x54\x46\x44\xe0\x75\x26\x25\xe0\xae"
            "\x02\xe0\xe0\x1a\xe0\x20\xf4\xe0\x46\xe0\x40\xe0\x38"
            "\xe0\x30\xf1\xae\x08\xa0" }  },
      /* --- pixel bitmap for cmr450 char#10 \Omega --- */
      {  10,72509,                      /* character number, location */
         44, 3,    0, 3,      /* topleft row,col, and botleft row,col */
          { 39,   44, 3,235, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x19\xe0\xc5\x75\xe0\x64\xd4\xe0\x24\xe0\x34\xd4"
            "\xe0\x54\xb4\xe0\x74\x94\xe0\x94\x75\xe0\x95\x30\xf1"
            "\x25\xe0\xb5\x20\x16\xe0\xb6\x25\xe0\xd5\x1f\x66\xe0"
            "\xd6\x15\xe0\xd5\x10\xf1\x16\xe0\xb6\x10\x25\xe0\xb5"
            "\x46\xe0\x96\x55\xe0\x95\x74\xe0\x94\x85\xe0\x75\x94"
            "\xe0\x74\xb4\xe0\x54\x60\xf1\x73\xe0\x53\x70\x83\xe0"
            "\x33\xe0\x32\xe0\x32\xe0\x43\xe0\x13\x92\x82\xe0\x12"
            "\x84\x91\xe0\x11\x92\x12\x82\xd2\x82\x10\xf1\x12\x91"
            "\xd1\x92\x10\x13\x82\xb2\x83\x2d\xbd\x10\xf2\x2c\xbc"
            "\x27" }  },
      /* --- pixel bitmap for cmr450 char#11 \ff --- */
      {  11,122766,                     /* character number, location */
         44, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 39,   44, 3,101, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x17\x86\xe0\x14\x63\x33\x42\xc4\xa5\x54\xa3\xa7"
            "\x46\x84\x97\x56\x74\xa7\x56\x74\xa6\x74\x74\xc5\x82"
            "\x20\xf8\x64\xd4\xcf\x1e\x0e\x06\x50\xfe\x64\xd4\xc0"
            "\xf6\x64\xd4\xc0\x55\xd5\xb0\xf1\x1e\x3e\x01\x62" }  },
      /* --- pixel bitmap for cmr450 char#12 \fi --- */
      {  12,124066,                     /* character number, location */
         44, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 32,   44, 3,100, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x17\xe0\x84\x62\xe0\x44\x92\xe0\x23\xb3\xe4\xa5"
            "\x50\xf1\x74\xa6\x50\x64\xb6\xb4\xc4\x60\xf6\x64\xe0"
            "\x80\x64\xd4\x5f\x1e\x0d\x50\x64\xc5\x50\xfe\x64\xd4"
            "\x50\xf5\x64\xd4\x50\x55\xd5\x40\xf1\x1e\x3e" }  },
      /* --- pixel bitmap for cmr450 char#13 \fl --- */
      {  13,125334,                     /* character number, location */
         44, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 32,   44, 3,76, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe0\x18\xe0\x74\x65\xe0\x14\x85\xe3\x96\xd4\x96\xc4"
            "\xa6\xc4\xb5\x50\xf9\x64\xd4\x5f\x1e\x0d\x50\xfe\x64"
            "\xd4\x50\xf6\x64\xd4\x50\x56\xb6\x40\xf1\x1e\x3e" }  },
      /* --- pixel bitmap for cmr450 char#14 \ffi --- */
      {  14,127061,                     /* character number, location */
         44, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 49,   44, 3,138, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x17\xa7\xe0\x84\x62\x54\x62\xe0\x44\x92\x24\x92"
            "\xe0\x23\xb6\xb3\xe4\xa7\xa5\x50\xf1\x74\xa7\xa6\x50"
            "\x64\xb6\xb6\xb4\xc5\xc4\x60\xf6\x64\xd4\xe0\x80\x64"
            "\xd4\xd4\x5f\x1e\x0e\x0e\x02\x50\x64\xd4\xc5\x50\xfe"
            "\x64\xd4\xd4\x50\xf5\x64\xd4\xd4\x50\x55\xd4\xd5\x40"
            "\xf1\x1e\x3e\x3e" }  },
      /* --- pixel bitmap for cmr450 char#15 \ffl --- */
      {  15,128862,                     /* character number, location */
         44, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 49,   44, 3,114, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x17\xa8\xe0\x74\x62\x54\x65\xe0\x14\xa1\x24\x85"
            "\xe3\xa7\x96\xd4\x98\x96\xc4\xa7\xa6\xc4\xa7\xb5\xb4"
            "\xc5\xd4\x50\xf8\x64\xd4\xd4\x5f\x1e\x0e\x0e\x02\x50"
            "\xfe\x64\xd4\xd4\x50\xf6\x64\xd4\xd4\x50\x56\xb6\xb6"
            "\x40\xf1\x1e\x3e\x3e" }  },
      /* --- pixel bitmap for cmr450 char#16 \imath --- */
      {  16,87862,                      /* character number, location */
         28, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 13,   28, 3,30, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x54\x4f\x19\x40\x45\x40\xfe\x54\x40\xf5\x54\x40\x45"
            "\x4f\x1d" }  },
      /* --- pixel bitmap for cmr450 char#17 \jmath --- */
      {  17,88610,                      /* character number, location */
         28,-3,  -13,-3,      /* topleft row,col, and botleft row,col */
          { 16,   41, 3,43, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xb5\xf1\x79\xb5\xfe\xc4\xfd\xc4\x14\x7a\x6a\x63\x16"
            "\x54\x15\x63\x33\x63\x53\x43\x86\x60" }  },
      /* --- pixel bitmap for cmr450 char#18 \gravesym --- */
      {  18,113703,                     /* character number, location */
         43, 7,   32, 7,      /* topleft row,col, and botleft row,col */
          { 11,   11, 3,22, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x03\x84\x75\x75\x75\x75\x74\x84\x93\x93\x92" }  },
      /* --- pixel bitmap for cmr450 char#19 \acutesym --- */
      {  19,114288,                     /* character number, location */
         43,13,   32,13,      /* topleft row,col, and botleft row,col */
          { 11,   11, 3,23, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x83\x74\x65\x55\x55\x55\x64\x64\x63\x73\x82\x91" }  },
      /* --- pixel bitmap for cmr450 char#20 \checksym --- */
      {  20,114929,                     /* character number, location */
         40, 7,   32, 7,      /* topleft row,col, and botleft row,col */
          { 16,    8, 3,27, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x11\xd1\x13\x93\x14\x74\x34\x34\x64\x14\x87\xb3\xe1"
            "\x73" }  },
      /* --- pixel bitmap for cmr450 char#21 \brevesym --- */
      {  21,115565,                     /* character number, location */
         43, 6,   32, 6,      /* topleft row,col, and botleft row,col */
          { 19,   11, 3,41, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf2\x01\xe0\x31\x02\xe0\x12\x11\xe0\x11\x22\xd2\x32"
            "\xb2\x52\x92\x64\x54\x89\xc5\x73" }  },
      /* --- pixel bitmap for cmr450 char#22 (noname) --- */
      {  22,116175,                     /* character number, location */
         36, 4,   34, 4,      /* topleft row,col, and botleft row,col */
          { 23,    2, 3, 6, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x0e\x09" }  },
      /* --- pixel bitmap for cmr450 char#23 (noname) --- */
      {  23,117020,                     /* character number, location */
         44,17,   33,17,      /* topleft row,col, and botleft row,col */
          { 13,   11, 3,27, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x45\x62\x52\x32\x72\x1f\x42\x92\x12\x72\x32\x52\x65"
            "\x42" }  },
      /* --- pixel bitmap for cmr450 char#24 (noname) --- */
      {  24,117740,                     /* character number, location */
         -1, 8,  -13, 8,      /* topleft row,col, and botleft row,col */
          { 15,   12, 3,27, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x64\x50\x65\xc5\xc4\x10\xf2\xb4\xa5\x95\x2b\x31"
            "\xe2" }  },
      /* --- pixel bitmap for cmr450 char#25 \ss --- */
      {  25,89759,                      /* character number, location */
         44, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 27,   45, 3,163, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xc7\xe0\x43\x53\xe3\x84\xb3\xa4\x94\xa5\x83\xc4\x20"
            "\xf4\x54\xc5\x10\x54\xc4\x74\xb5\x74\xb4\x84\xa4\x94"
            "\x94\xa4\x74\x79\x35\xa9\x63\xe4\x83\xc4\x93\xb4\xa3"
            "\xa4\xb3\x94\xb4\x30\xf1\x54\xc4\x20\xf1\x54\xc5\x10"
            "\x54\xd4\x10\xf7\x54\xd5\x54\x51\x74\x64\x34\x64\x64"
            "\x35\x44\x74\x34\x54\x65\x34\x44\x39\x42\x53\x49\x51"
            "\x43\xe0\x65\x70" }  },
      /* --- pixel bitmap for cmr450 char#26 \ae --- */
      {  26,91232,                      /* character number, location */
         29, 3,   -1, 3,      /* topleft row,col, and botleft row,col */
          { 40,   30, 3,183, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x77\xd6\xc3\x54\x83\x43\x82\xa3\x62\x73\x62\xc3\x33"
            "\x93\x54\xb3\x22\xb3\x36\xa7\xb3\x36\xa6\xc4\x26\xb5"
            "\xd3\x26\xb5\xd4\x24\xc4\xe4\xf2\xe0\x44\xe4\xce\x0e"
            "\x86\x44\xe0\xa5\x74\xe0\x85\x94\xe0\x74\xb4\xe0\x65"
            "\xb4\xe0\x55\xd3\xe0\x55\xd4\xe0\x35\xe4\xe0\x35\xe4"
            "\xe0\x17\xd5\xe0\x17\xd2\x13\xd2\x15\xc3\x23\xc2\x25"
            "\xa3\x42\xb2\x44\x93\x62\x92\x65\x53\x93\x53\xa8\xe6"
            "\x62" }  },
      /* --- pixel bitmap for cmr450 char#27 \oe --- */
      {  27,92474,                      /* character number, location */
         29, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 44,   30, 3,197, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xa6\xe0\x16\xe0\x13\x53\xa3\x43\xb3\x92\x82\x73\x93"
            "\xb2\x53\x93\x73\xc3\x42\xb3\x54\xd3\x23\xb3\x44\xe0"
            "\x16\xc4\x34\xe0\x16\xd3\x25\xe0\x16\xd4\xf1\x14\xe0"
            "\x34\xe4\x0f\x15\xe0\x34\xe4\x05\xe0\x3e\x08\x0f\x45"
            "\xe0\x34\xe0\x40\x14\xe0\x34\xe0\x54\xe0\x35\xe0\x45"
            "\xe0\x16\xe0\x30\xf1\x24\xe0\x16\xe0\x12\x34\xd3\x23"
            "\xd2\x53\xc3\x43\xc2\x63\xb2\x62\xb2\x83\x92\x82\x92"
            "\xb3\x53\xa3\x53\xe6\xe0\x26\x64" }  },
      /* --- pixel bitmap for cmr450 char#28 (noname) --- */
      {  28,93418,                      /* character number, location */
         33, 2,   -6, 2,      /* topleft row,col, and botleft row,col */
          { 27,   39, 3,185, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\xe0\xa1\x20\xe0\x91\xe0\xb2\xd7\x51\xc3\x53\x21"
            "\xb3\x94\xa3\xb3\x93\xc4\x73\xd1\x13\x63\xc1\x23\x53"
            "\xd1\x33\x34\xc1\x44\x24\xb2\x44\x23\xc1\x63\x1f\x14"
            "\xb1\x74\x0f\x14\xa1\x84\x04\x91\x94\x0f\x14\x81\xa4"
            "\x0f\x14\x71\xb4\x13\x61\xc3\x24\x42\xb4\x33\x41\xc3"
            "\x43\x31\xd3\x53\x21\xc3\x74\xc3\x93\xc2\xb3\x93\xb1"
            "\x14\x54\xc1\x47\xe1\xe0\xb2\xe0\xb1\xe0\x90\xf1\x21"
            "\xe0\xa3" }  },
      /* --- pixel bitmap for cmr450 char#29 \AE --- */
      {  29,95364,                      /* character number, location */
         43, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 52,   43, 3,287, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\xee\x0e\x07\x30\xe0\x52\x27\xc7\xe0\x82\x36\xe0"
            "\x14\xe0\x73\x36\xe0\x24\x20\xf1\xe0\x42\x46\xe0\x33"
            "\x20\xf2\xe0\x32\x56\xe0\x42\x20\xe0\x22\x66\xe0\x42"
            "\x20\xf1\xe0\x22\x66\xe0\x52\x10\xe0\x12\x76\xe0\x52"
            "\x10\xf1\xe0\x12\x76\xa2\xa0\xf1\xe2\x86\xa2\xa0\xd3"
            "\x86\xa2\xe0\x92\x96\x93\xe0\x92\x96\x84\xa0\xf1\xce"
            "\x0e\x02\xa0\xc2\xa6\x84\xe0\x72\xb6\x93\xa0\xf1\xb2"
            "\xb6\xa2\xa0\xf2\xa2\xc6\xa2\x82\xf2\x92\xd6\xe0\x52"
            "\x10\x82\xe6\xe0\x52\x92\xe6\xe0\x43\x83\xe6\xe0\x42"
            "\x20\xf1\x72\xe0\x16\xe0\x33\x20\x63\xe0\x16\xe0\x24"
            "\x74\xe0\x16\xe0\x15\x58\xc7\xc7\x3f\x1d\x6e\x0e\x02"
            "\x32" }  },
      /* --- pixel bitmap for cmr450 char#30 \OE --- */
      {  30,97262,                      /* character number, location */
         44, 4,   -1, 4,      /* topleft row,col, and botleft row,col */
          { 57,   45, 3,363, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x39\xe0\xe0\xe0\x34\x6e\x0e\x02\xe4\xbe\x0e\xd4"
            "\xd6\xe7\xb5\xe6\xe0\x34\xa5\xe0\x16\xe0\x44\x85\xe0"
            "\x35\xe0\x53\x75\xe0\x45\xe0\x53\x74\xe0\x55\xe0\x62"
            "\x65\xe0\x55\xe0\x62\x20\xf1\x35\xe0\x65\xe0\x62\x20"
            "\x26\xe0\x65\xe0\x72\x35\xe0\x75\xe0\x72\x26\xe0\x75"
            "\xd2\x62\x26\xe0\x75\xd2\x90\xf1\x15\xe0\x85\xd2\x9f"
            "\x16\xe0\x85\xc3\x96\xe0\x85\xa5\x9f\x16\xe0\x8e\x06"
            "\x96\xe0\x85\xa5\x9f\x16\xe0\x85\xc3\x96\xe0\x85\xd2"
            "\x97\xe0\x75\xd2\x90\xf1\x16\xe0\x75\xd2\x72\x16\xe0"
            "\x75\xe0\x82\xf1\x26\xe0\x65\xe0\x72\x10\x35\xe0\x65"
            "\xe0\x72\x46\xe0\x55\xe0\x72\x55\xe0\x55\xe0\x63\x65"
            "\xe0\x45\xe0\x62\x75\xe0\x45\xe0\x53\x85\xe0\x35\xe0"
            "\x53\x95\xe0\x16\xe0\x44\xa5\xe6\xe0\x26\xc4\xd6\xe7"
            "\xe5\xae\x0e\xe0\x34\x6e\x0e\x02\xe0\x69\xe0\xe0\x30" }  },
      /* --- pixel bitmap for cmr450 char#31 (noname) --- */
      {  31,98414,                      /* character number, location */
         46, 3,   -3, 3,      /* topleft row,col, and botleft row,col */
          { 42,   49, 3,355, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\xe0\x91\xe0\xe0\xc2\xe0\x78\xb1\xe0\x53\x83\x71"
            "\xe0\x34\xc4\x31\xe0\x33\xe0\x23\x21\xe0\x14\xe0\x44"
            "\xe0\x14\xe0\x64\xd4\xe0\x75\xb5\xe0\x76\xa4\xe0\x71"
            "\x24\x94\xe0\x72\x34\x75\xe0\x71\x45\x65\xe0\x61\x55"
            "\x55\xe0\x62\x65\x45\xe0\x61\x75\x36\xe0\x51\x86\x26"
            "\xe0\x41\x96\x25\xe0\x51\xa5\x25\xe0\x41\xb5\x16\xe0"
            "\x31\xcc\xe0\x22\xcc\xe0\x21\xdc\xe0\x11\xec\xe2\xec"
            "\xe1\xe0\x1c\xd1\xe0\x2c\xc2\xe0\x2c\xc1\xe0\x3c\xb1"
            "\xe0\x46\xf1\x15\xa1\xe0\x55\x10\x16\x81\xe0\x56\x35"
            "\x71\xe0\x65\x45\x62\xe0\x65\x54\x61\xe0\x74\x65\x41"
            "\xe0\x75\x74\x32\xe0\x74\x94\x21\xe0\x74\xa4\x11\xe0"
            "\x84\xb5\xe0\x74\xd4\xe0\x64\xe0\x14\xe0\x44\xe0\x11"
            "\x23\xe0\x23\xe0\x31\x34\xc4\xe0\x31\x64\x84\xe0\x41"
            "\xb8\xe0\x72\xe0\xe0\xc1\xe0\xe0\x90" }  },
      /* --- pixel bitmap for cmr450 char#32 (noname) --- */
      {  32,118254,                     /* character number, location */
         24, 1,   18, 1,      /* topleft row,col, and botleft row,col */
          { 14,    6, 3,13, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xb3\x95\x66\x56\x65\x93\xa0" }  },
      /* --- pixel bitmap for cmr450 char#33 ! --- */
      {  33,99247,                      /* character number, location */
         44, 5,    0, 5,      /* topleft row,col, and botleft row,col */
          {  7,   44, 3,41, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x23\x35\x1f\x67\xfa\x15\x10\xf9\x23\x20\x32\x20\xf5"
            "\x70\x23\x35\x1f\x27\x15\x33\x23" }  },
      /* --- pixel bitmap for cmr450 char#34 " --- */
      {  34,129985,                     /* character number, location */
         43, 2,   24, 2,      /* topleft row,col, and botleft row,col */
          { 20,   19, 3,73, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x23\x93\x45\x75\x27\x57\x1f\x18\x48\x15\x11\x55\x11"
            "\x23\x21\x63\x21\xf2\x71\xb1\xf2\x61\xb1\x10\xf1\x51"
            "\xb1\x20\x41\xb1\x61\xb1\x61\xb1\x61\xb1\x6e" }  },
      /* --- pixel bitmap for cmr450 char#35 # --- */
      {  35,100809,                     /* character number, location */
         43, 3,  -12, 3,      /* topleft row,col, and botleft row,col */
          { 46,   55, 3,231, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf2\xe0\x73\xc3\x70\xe0\x64\xb4\x70\xf2\xe0\x63\xc3"
            "\x80\xe0\x54\xb4\x80\xf1\xe0\x53\xc3\x90\xe0\x44\xb4"
            "\x90\xf2\xe0\x43\xc3\xa0\xe0\x34\xb4\xa0\xf2\xe0\x33"
            "\xc3\xb0\xe0\x24\xb4\xbf\x2e\x0e\x0e\x04\xe0\x13\xc3"
            "\xe0\xd4\xb4\xd0\xf6\xe3\xc3\xe0\xd4\xb4\xe0\xd3\xc3"
            "\xe0\x1f\x2e\x0e\x0e\x04\xb4\xb4\xe0\x20\xf2\xb3\xc3"
            "\xe0\x30\xa4\xb4\xe0\x30\xf2\xa3\xc3\xe0\x40\x94\xb4"
            "\xe0\x40\xf1\x93\xc3\xe0\x50\x84\xb4\xe0\x50\xf2\x83"
            "\xc3\xe0\x60\x74\xb4\xe0\x60\xf2\x73\xc3\xe0\x76" }  },
      /* --- pixel bitmap for cmr450 char#36 $ --- */
      {  36,83650,                      /* character number, location */
         47, 3,   -3, 3,      /* topleft row,col, and botleft row,col */
          { 25,   50, 3,205, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf2\xc2\xb0\x98\xe0\x1c\xb4\x32\x25\x83\x52\x53\x62"
            "\x72\x63\x43\x72\x73\x32\x82\x82\x22\x92\x82\x22\x92"
            "\x77\x92\x65\x0f\x23\x92\x56\x04\x82\x64\x14\x82\xb5"
            "\x72\xc6\x52\xc8\x32\xdc\xed\xde\xce\x01\xbe\x01\xce"
            "\xe0\x1b\xe2\x27\xe2\x46\xd2\x55\xd2\x65\xc2\x74\x14"
            "\x72\x74\x0f\x26\x62\x83\x05\x72\x87\x82\x86\x92\x82"
            "\x22\x92\x73\x22\x92\x72\x42\x82\x63\x43\x72\x53\x63"
            "\x62\x43\x85\x32\x24\xbc\xe0\x27\x90\xf1\xc2\xb2" }  },
      /* --- pixel bitmap for cmr450 char#37 % --- */
      {  37,102182,                     /* character number, location */
         47, 3,   -3, 3,      /* topleft row,col, and botleft row,col */
          { 46,   50, 3,373, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x75\xe0\xc2\xb3\x32\xe0\xa3\xa2\x71\xe0\x84\x93\x82"
            "\xe0\x54\x93\x93\xe0\x34\xa3\xa1\x12\xd6\x94\xa2\x24"
            "\x54\x14\xa3\xb2\x65\x53\xb3\xc1\xe0\x14\xa4\xc2\xd4"
            "\xb4\xc2\xd3\xc4\xc2\xc4\xc4\xc2\xb4\xd4\xc2\xb3\xe4"
            "\xc2\xa4\xe4\xc2\x94\xe0\x14\xc2\x93\xe0\x33\xc1\x94"
            "\xe0\x33\xb2\x84\xe0\x44\xa2\x83\xe0\x63\xa1\x84\xe0"
            "\x63\x92\x74\xe0\x83\x81\x83\xe0\xa2\x71\x84\xe0\xb3"
            "\x32\x84\xe0\xe5\x93\xb5\xe0\xc4\x93\x41\xe0\xb3\x92"
            "\x71\xe0\x94\x83\x81\xe0\x74\x83\x92\xe0\x63\x93\xa2"
            "\xe0\x44\x84\xa2\xe0\x34\x93\xb2\xe0\x33\xa3\xc2\xe0"
            "\x14\x94\xc2\xe4\xa4\xc2\xe3\xb4\xc2\xd4\xb4\xc2\xc4"
            "\xc4\xc2\xc3\xd4\xc2\xb4\xd4\xc2\xa4\xe0\x13\xc2\xa3"
            "\xe0\x23\xb2\xa4\xe0\x24\xa2\x94\xe0\x43\xa2\x93\xe0"
            "\x53\x92\x94\xe0\x63\x81\x94\xe0\x82\x71\xa3\xe0\xa3"
            "\x41\xc2\xe0\xc5\x60" }  },
      /* --- pixel bitmap for cmr450 char#38 & --- */
      {  38,85068,                      /* character number, location */
         44, 3,   -1, 3,      /* topleft row,col, and botleft row,col */
          { 42,   45, 3,309, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xd4\xe0\xe0\x82\x42\xe0\xe0\x52\x61\xe0\xe0\x43\x62"
            "\xe0\xe0\x23\x81\xe0\xe0\x23\x82\xe0\x70\xf3\x74\x82"
            "\xe0\x70\x74\x81\xe0\xe0\x14\x72\xe0\xe0\x14\x71\xe0"
            "\xe0\x24\x62\xe0\xe0\x24\x61\xe0\xe0\x44\x41\xe0\xe0"
            "\x54\x31\xe0\xc0\xf1\x84\x21\xde\x95\xe0\x37\xd4\xe0"
            "\x54\xe0\x15\xe0\x43\xe0\x34\xe0\x42\xe0\x35\xe0\x42"
            "\xe0\x21\x24\xe0\x22\xe0\x21\x35\xe0\x12\xe0\x11\x54"
            "\xe2\xe0\x12\x55\xc2\xe0\x12\x74\xc2\xe0\x12\x75\xa2"
            "\xe0\x12\x95\x92\xe3\xa4\x82\xe4\xb4\x62\xe0\x14\xb5"
            "\x52\xe5\xc5\x32\xe0\x15\xd4\x22\xe0\x2f\x15\xe6\xe0"
            "\x12\x06\xe5\xe0\x12\x15\xe0\x15\xd2\x26\xc8\xc2\x36"
            "\xa2\x45\x83\x56\x64\x65\x63\x8c\xab\xb8\xe7\x60" }  },
      /* --- pixel bitmap for cmr450 char#39 ' --- */
      {  39,103046,                     /* character number, location */
         43, 5,   24, 5,      /* topleft row,col, and botleft row,col */
          {  8,   19, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1c\x3e\x7f\xff\xff\xbe\x9c\x80\x80\x80\x40\x40\x40"
            "\x20\x20\x10\x08\x04\x02" }  },
      /* --- pixel bitmap for cmr450 char#40 ( --- */
      {  40,103650,                     /* character number, location */
         47, 7,  -16, 7,      /* topleft row,col, and botleft row,col */
          { 14,   63, 3,118, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xd1\xc1\xc1\xc1\xc2\xb2\x40\xf1\x72\x50\x62\xb3\xb2"
            "\xb3\xb2\x80\xf1\x33\x80\x32\x90\xf2\x23\x90\x14\x90"
            "\xf3\x13\xaf\xe4\xa0\xf3\x13\xa0\x14\x90\xf2\x23\x90"
            "\x32\x90\xf1\x33\x80\x42\xc3\xc2\xc3\xc2\x60\xf1\x72"
            "\x50\x82\xd2\xd1\xe1\xe1\xe1" }  },
      /* --- pixel bitmap for cmr450 char#41 ) --- */
      {  41,104339,                     /* character number, location */
         47, 3,  -16, 3,      /* topleft row,col, and botleft row,col */
          { 14,   63, 3,119, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x01\xe1\xe1\xe1\xd2\xd2\x80\xf1\x52\x70\x62\xc3\xc2"
            "\xc3\xc2\x40\xf1\x83\x30\x92\x30\xf2\x93\x20\x94\x10"
            "\xf3\xa3\x10\xfe\xa4\xf3\xa3\x10\x94\x10\xf2\x93\x20"
            "\x92\x30\xf1\x83\x30\x82\xb3\xb2\xb3\xb2\x60\xf1\x52"
            "\x70\x42\xb2\xc1\xc1\xc1\xc1\xd2" }  },
      /* --- pixel bitmap for cmr450 char#42 * --- */
      {  42,105052,                     /* character number, location */
         47, 4,   20, 4,      /* topleft row,col, and botleft row,col */
          { 23,   27, 3,83, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf5\xa3\xa3\x73\x77\x62\x79\x61\x65\x25\x41\x45\x64"
            "\x31\x34\xa4\x11\x14\xe7\xe0\x43\xe0\x47\xe4\x11\x14"
            "\xa4\x31\x34\x65\x41\x45\x25\x61\x69\x62\x77\x73\x73"
            "\xf5\xa3\xa1" }  },
      /* --- pixel bitmap for cmr450 char#43 + --- */
      {  43,105810,                     /* character number, location */
         36, 3,   -5, 3,      /* topleft row,col, and botleft row,col */
          { 42,   41, 2,13, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x12\x14\x03\x13\xff\x02\x2a\xff\x12\x14\x03\x13" }  },
      /* --- pixel bitmap for cmr450 char#44 (noname) --- */
      {  44,106447,                     /* character number, location */
          7, 5,  -12, 5,      /* topleft row,col, and botleft row,col */
          {  8,   19, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1c\x3e\x7f\xff\xff\xbe\x9c\x80\x80\x80\x40\x40\x40"
            "\x20\x20\x10\x08\x04\x02" }  },
      /* --- pixel bitmap for cmr450 char#45 (noname) --- */
      {  45,130548,                     /* character number, location */
         15, 1,   12, 1,      /* topleft row,col, and botleft row,col */
          { 16,    3, 3, 6, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf2\x0e\x02" }  },
      /* --- pixel bitmap for cmr450 char#46 (noname) --- */
      {  46,106942,                     /* character number, location */
          7, 5,    0, 5,      /* topleft row,col, and botleft row,col */
          {  7,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1c\xdf\xff\xff\xf7\x71\x00" }  },
      /* --- pixel bitmap for cmr450 char#47 / --- */
      {  47,107458,                     /* character number, location */
         47, 3,  -16, 3,      /* topleft row,col, and botleft row,col */
          { 25,   63, 3,257, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x92\xe0\x83\xe0\x74\xf1\xe0\x73\x10\xe0\x64\x10"
            "\xf1\xe0\x63\x20\xe0\x54\x20\xf1\xe0\x53\x30\xe0\x44"
            "\xe0\x73\xe0\x74\x40\xf1\xe0\x33\x50\xe0\x24\x50\xf1"
            "\xe0\x23\x60\xe0\x14\xe0\x73\xe0\x74\x70\xf1\xe3\x80"
            "\xd4\x80\xf1\xd3\x90\xc4\x90\xf1\xc3\xa0\xb4\xe0\x73"
            "\xe0\x74\xb0\xf1\xa3\xc0\x94\xc0\xf1\x93\xd0\x84\xd0"
            "\xf1\x83\xe0\x74\xe0\x73\xe0\x74\xe0\x10\xf1\x63\xe0"
            "\x20\x54\xe0\x20\xf1\x53\xe0\x30\x44\xe0\x73\xe0\x74"
            "\xe0\x40\xf1\x33\xe0\x50\x24\xe0\x50\xf1\x23\xe0\x60"
            "\x14\xe0\x60\xf1\x13\xe0\x74\xe0\x7f\x13\xe0\x82" }  },
      /* --- pixel bitmap for cmr450 char#48 0 --- */
      {  48,73365,                      /* character number, location */
         41, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 27,   42, 3,131, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xa7\xe0\x43\x53\xe3\x93\xb3\xb3\x93\xd3\x74\xd4\x63"
            "\xe0\x13\x30\xf1\x24\xe0\x14\x20\x15\xe0\x15\x10\xf2"
            "\x14\xe0\x34\x1f\xe5\xe0\x35\x05\xe0\x35\xf2\x14\xe0"
            "\x34\x10\x15\xe0\x15\x10\xf1\x24\xe0\x14\x20\x33\xe0"
            "\x13\x64\xd4\x73\xd3\x93\xb3\xb3\x93\xd4\x54\xe0\x37"
            "\xa0" }  },
      /* --- pixel bitmap for cmr450 char#49 1 --- */
      {  49,74251,                      /* character number, location */
         41, 5,    0, 5,      /* topleft row,col, and botleft row,col */
          { 21,   41, 3,46, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xb2\xe0\x43\xe0\x25\xd8\x8d\x85\x35\x80\xfe\x85\x80"
            "\xfe\x85\x80\xf1\x85\x80\x77\x7f\x1e\x07" }  },
      /* --- pixel bitmap for cmr450 char#50 2 --- */
      {  50,75276,                      /* character number, location */
         41, 3,    0, 3,      /* topleft row,col, and botleft row,col */
          { 25,   41, 3,165, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x88\xe0\x1c\xb4\x66\x83\xa5\x62\xd5\x52\xe5\x32\xe0"
            "\x16\x24\xe5\x16\xdd\xc6\x0f\x27\xd5\x15\xd6\xe0\x56"
            "\xf1\xe0\x55\x10\xf1\xe0\x45\x20\xe0\x35\xe0\x64\xe0"
            "\x64\xe0\x64\xe0\x73\xe0\x73\xe0\x73\xe0\x73\xe0\x73"
            "\xe0\x73\xe0\x73\xe0\x73\xc2\x72\xe2\x62\xe0\x12\x61"
            "\xe0\x12\x61\xe0\x22\x51\xe0\x32\x4e\x07\x3e\x08\x2e"
            "\x08\x2f\x1e\x09\x22" }  },
      /* --- pixel bitmap for cmr450 char#51 3 --- */
      {  51,76384,                      /* character number, location */
         41, 3,   -1, 3,      /* topleft row,col, and botleft row,col */
          { 25,   42, 3,163, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x88\xe0\x1d\xa4\x75\x83\xb4\x63\xd4\x54\xc5\x36\xb6"
            "\x10\xf2\x17\xb5\x10\x25\xb6\x43\xc6\x10\xf1\xe0\x45"
            "\x20\xe0\x35\xe0\x64\xe0\x64\xe0\x63\xe0\x63\xe0\x29"
            "\xe0\x94\xe0\x94\xe0\x84\xe0\x84\xe0\x75\xe0\x66\xe0"
            "\x65\x10\xf1\xe0\x56\x24\xd6\x16\xc6\x0f\x18\xb6\x08"
            "\xb5\x18\xa6\x17\xb5\x35\xc5\x42\xd5\x63\xa5\x84\x75"
            "\xad\xe0\x18\x99" }  },
      /* --- pixel bitmap for cmr450 char#52 4 --- */
      {  52,77388,                      /* character number, location */
         42, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 27,   42, 3,162, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x52\x60\xf1\xe0\x43\x60\xe0\x34\x60\xf1\xe0\x25"
            "\x60\xe0\x16\xe0\x67\xe0\x61\x15\xe0\x52\x15\xe0\x42"
            "\x25\xe0\x41\x35\xe0\x32\x35\xe0\x22\x45\xe0\x21\x55"
            "\xe0\x12\x55\xe2\x65\xe1\x75\xd2\x75\xc2\x85\xc1\x95"
            "\xb2\x95\xa2\xa5\xa1\xb5\x92\xb5\x82\xc5\x81\xd5\x72"
            "\xd5\x62\xe5\x6f\x1e\x0d\xf7\xe0\x25\x60\xe0\x17\x50"
            "\xf1\xae\x03" }  },
      /* --- pixel bitmap for cmr450 char#53 5 --- */
      {  53,78504,                      /* character number, location */
         41, 3,   -1, 3,      /* topleft row,col, and botleft row,col */
          { 25,   42, 3,147, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x32\xe0\x12\x65\x94\x7e\x03\x8e\x02\x9e\x01\xad\xc2"
            "\x26\xc0\xf7\x32\xe0\x60\x32\x56\xc2\x32\x53\xa2\x12"
            "\x93\x83\xb4\x72\xd4\x62\xd5\xe0\x74\x20\xf1\xe0\x55"
            "\x10\xf2\xe0\x56\x31\xe0\x16\x15\xdc\xd6\x0f\x17\xc6"
            "\x06\xd5\x15\xe5\x10\xf1\x12\xe0\x15\x20\x22\xd5\x53"
            "\xc4\x73\xa4\x94\x65\xcb\xe0\x27\xa5" }  },
      /* --- pixel bitmap for cmr450 char#54 6 --- */
      {  54,79482,                      /* character number, location */
         41, 3,   -1, 3,      /* topleft row,col, and botleft row,col */
          { 25,   42, 3,161, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xd6\xe0\x2b\xd4\x63\xa4\xa2\x84\x95\x64\x96\x63\xa6"
            "\x53\xb6\x44\xb6\x43\xd4\x20\xf1\x24\xe0\x50\x15\xe0"
            "\x50\xf1\x14\xe0\x60\x14\x56\x95\x41\x62\x75\x31\x83"
            "\x55\x21\xa3\x45\x11\xc3\x3f\x16\xd4\x26\xe4\x15\xe0"
            "\x14\x1f\x35\xe0\x15\xf3\x14\xe0\x15\xf1\x24\xe4\x10"
            "\x24\xd5\x43\xd4\x54\xc3\x73\xb4\x83\x94\xa4\x55\xcb"
            "\xe0\x27\x93" }  },
      /* --- pixel bitmap for cmr450 char#55 7 --- */
      {  55,80488,                      /* character number, location */
         42, 3,   -1, 3,      /* topleft row,col, and botleft row,col */
          { 27,   43, 3,137, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x22\xe0\xb4\xe0\x70\xf1\x2e\x0b\x2e\x0a\x2e\x0b\x2e"
            "\x0a\x33\xe0\x42\x30\xf1\x12\xe0\x42\x42\xe0\x42\x52"
            "\xe0\x32\x62\xe0\x22\xe0\xb2\xe0\xa2\x80\xf1\xe0\x22"
            "\x90\xe0\x12\xe0\xa3\xe0\xa2\xb0\xf1\xd3\xb0\xf1\xc3"
            "\xc0\xf1\xb4\xc0\xa5\xc0\xf1\xa4\xd0\xf4\x95\xd0\xf7"
            "\x86\xd0\x94\xe4" }  },
      /* --- pixel bitmap for cmr450 char#56 8 --- */
      {  56,81466,                      /* character number, location */
         41, 3,   -1, 3,      /* topleft row,col, and botleft row,col */
          { 25,   42, 3,175, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x97\xe0\x2c\xb4\x74\x93\xb3\x72\xe3\x53\xe0\x13\x42"
            "\xe0\x24\x10\xf2\x13\xe0\x33\x10\x14\xe0\x23\x25\xe0"
            "\x13\x26\xd3\x47\xb2\x58\x93\x69\x63\x89\x42\xbd\xda"
            "\xe0\x2b\xe0\x2b\xc2\x1b\x92\x5a\x72\x7a\x52\xa8\x43"
            "\xc7\x23\xe6\x23\xe0\x25\x0f\x13\xe0\x44\x0f\x23\xe0"
            "\x53\x03\xe0\x52\x23\xe0\x42\x23\xe0\x33\x33\xe0\x22"
            "\x44\xe2\x64\xb3\x94\x74\xbc\xe0\x27\x92" }  },
      /* --- pixel bitmap for cmr450 char#57 9 --- */
      {  57,82464,                      /* character number, location */
         41, 3,   -1, 3,      /* topleft row,col, and botleft row,col */
          { 25,   42, 3,161, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x97\xe0\x2b\xd4\x54\xa4\x93\x93\xb3\x73\xc4\x54\xd3"
            "\x45\xd4\x34\xe4\x34\xe5\x1f\x35\xe0\x14\x1f\x35\xe0"
            "\x15\x14\xe0\x15\x14\xe6\xf1\x24\xd6\x33\xc1\x15\x43"
            "\xa1\x25\x53\x81\x35\x72\x61\x45\x96\x54\x10\xf1\xe0"
            "\x64\x10\xe0\x55\x10\xf1\xe0\x54\x20\x24\xd4\x36\xb4"
            "\x46\xb3\x56\xa4\x56\xa3\x65\xa3\x82\xb3\xa3\x74\xcb"
            "\xe0\x27\xc4" }  },
      /* --- pixel bitmap for cmr450 char#58 : --- */
      {  58,108130,                     /* character number, location */
         27, 5,    0, 5,      /* topleft row,col, and botleft row,col */
          {  7,   27, 3,31, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x23\x35\x1f\x27\x15\x33\x20\xfc\x70\x23\x35\x1f\x27"
            "\x15\x33\x23" }  },
      /* --- pixel bitmap for cmr450 char#59 ; --- */
      {  59,108813,                     /* character number, location */
         27, 5,  -12, 5,      /* topleft row,col, and botleft row,col */
          {  7,   39, 3,57, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x23\x35\x1f\x27\x15\x33\x20\xfc\x70\x23\x35\x16\x1f"
            "\x17\x16\x23\x11\xf3\x61\xf2\x51\x10\xf1\x41\x20\x31"
            "\x51\x51\x50" }  },
      /* --- pixel bitmap for cmr450 char#60 (noname) --- */
      {  60,99911,                      /* character number, location */
         31, 5,  -13, 5,      /* topleft row,col, and botleft row,col */
          {  7,   44, 3,41, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x23\x35\x1f\x27\x15\x33\x20\xf5\x70\x32\x20\xf9\x23"
            "\x20\xfa\x15\x1f\x67\x15\x33\x23" }  },
      /* --- pixel bitmap for cmr450 char#61 = --- */
      {  61,109527,                     /* character number, location */
         24, 3,    7, 3,      /* topleft row,col, and botleft row,col */
          { 42,   17, 2,10, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x02\x00\x2a\xff\x0a\x2a\xff\x02\x2a" }  },
      /* --- pixel bitmap for cmr450 char#62 (noname) --- */
      {  62,87189,                      /* character number, location */
         31, 3,  -13, 3,      /* topleft row,col, and botleft row,col */
          { 23,   44, 3,115, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x93\xe0\x55\xa0\xf2\x77\x90\x85\xe0\x53\xb0\xf5\xe0"
            "\x90\xf3\xa2\xb0\xf4\x92\xc0\x83\xc0\xf1\x82\xd0\x73"
            "\xd0\xf1\x63\xe0\x53\xe0\x53\xe0\x45\xe0\x44\xe0\x44"
            "\xe0\x45\xd4\x1f\x35\xc6\x05\xd4\x24\xe0\x12\x34\xd2"
            "\x44\xb3\x74\x73\xb9\x84" }  },
      /* --- pixel bitmap for cmr450 char#63 ? --- */
      {  63,86185,                      /* character number, location */
         44, 3,    0, 3,      /* topleft row,col, and botleft row,col */
          { 23,   44, 3,111, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x79\xb3\x75\x72\xb4\x52\xd4\x32\xe0\x14\x24\xd4\x1f"
            "\x36\xc5\x14\xd4\xe0\x45\xe0\x44\xe0\x44\xe0\x44\xe0"
            "\x43\xe0\x53\xe0\x62\xe0\x63\xe0\x53\x90\xf1\xb2\xa0"
            "\xf8\xa2\xb0\xf5\xe0\x90\x93\xe0\x55\xa0\xf2\x77\x90"
            "\x85\xe0\x53\xb0" }  },
      /* --- pixel bitmap for cmr450 char#64 @ --- */
      {  64,110705,                     /* character number, location */
         44, 3,   -1, 3,      /* topleft row,col, and botleft row,col */
          { 42,   45, 3,291, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x38\xe0\xe0\x33\x83\xe0\xc2\xe2\xe0\x82\xe0\x42"
            "\xe0\x51\xe0\x81\xe0\x22\xe0\xa2\xd2\xe0\xc2\xc1\xe0"
            "\xe1\xb1\xe0\xe0\x21\x92\xc6\xc2\x72\xb3\x52\xb2\x62"
            "\x93\x82\xa2\x52\x93\xb1\xa2\x42\x83\xc2\x92\x32\x84"
            "\xd5\x62\x22\x83\xe0\x14\x62\x10\xf1\x12\x74\xe0\x14"
            "\x62\x12\x83\xe0\x24\x72\x0f\x62\x74\xe0\x24\x72\x02"
            "\x83\xe0\x24\x72\xf1\x12\x74\xe0\x14\x72\x12\x83\xe0"
            "\x14\x71\x22\x84\xd5\x62\x32\x83\xc6\x62\x32\x93\xb1"
            "\x14\x61\x52\x93\x82\x33\x52\x52\xb3\x52\x53\x32\x72"
            "\xc6\x85\xa1\xe0\xe0\xe1\xe0\xe0\xd2\xe0\xe0\xd2\xe0"
            "\xe0\xe1\xe0\xe4\xa2\xe0\x95\xe2\xe0\x45\xe0\x53\xa7"
            "\xe0\xbb\xe3" }  },
      /* --- pixel bitmap for cmr450 char#65 A --- */
      {  65, 1092,                      /* character number, location */
         45, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 43,   45, 3,226, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf2\xe0\x63\xe0\x60\xf2\xe0\x55\xe0\x50\xf1\xe0\x47"
            "\xe0\x40\xe0\x39\xe0\x30\xf1\xe0\x32\x16\xe0\x30\xe0"
            "\x23\x17\xe0\x20\xf1\xe0\x22\x36\xe0\x20\xe0\x13\x37"
            "\xe0\x10\xf1\xe0\x12\x56\xe0\x10\xe2\x67\xe0\xf1\xe2"
            "\x76\xe0\xd2\x87\xd0\xf1\xd2\x96\xd0\xf2\xc2\xb6\xc0"
            "\xf2\xb2\xd6\xb0\xf1\xae\x09\xa0\xa2\xe0\x16\xa0\xf1"
            "\x92\xe0\x36\x90\x83\xe0\x37\x80\xf1\x82\xe0\x56\x80"
            "\x73\xe0\x57\x70\xf1\x72\xe0\x76\x70\x63\xe0\x77\xb4"
            "\xe0\x86\xa7\xe0\x58\x5f\x1e\xbe\x04" }  },
      /* --- pixel bitmap for cmr450 char#66 B --- */
      {  66, 2564,                      /* character number, location */
         43, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 39,   43, 3,197, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x0e\x0d\xce\x0e\x02\xe7\xe6\xd6\xe0\x25\xc6\xe0\x35"
            "\xb6\xe0\x45\xa6\xe0\x46\x96\xe0\x55\x30\xf5\x66\xe0"
            "\x56\x20\x66\xe0\x55\x96\xe0\x45\xa6\xe0\x36\xa6\xe0"
            "\x26\xb6\xe0\x15\xd6\xd6\xee\x09\xe0\x26\xe6\xd6\xe0"
            "\x26\xb6\xe0\x45\xa6\xe0\x55\x96\xe0\x56\x20\xf1\x66"
            "\xe0\x66\x10\xf5\x66\xe0\x76\x66\xe0\x75\x76\xe0\x66"
            "\x76\xe0\x65\x86\xe0\x56\x86\xe0\x46\x96\xe0\x27\x97"
            "\xe8\x5e\x0e\x04\x7e\x0e\x01\xa6" }  },
      /* --- pixel bitmap for cmr450 char#67 C --- */
      {  67, 3597,                      /* character number, location */
         44, 3,   -1, 3,      /* topleft row,col, and botleft row,col */
          { 39,   45, 3,221, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x48\xc1\xee\x01\x82\xc7\x84\x53\xa6\xd3\x43\x95"
            "\xe0\x32\x24\x85\xe0\x57\x75\xe0\x76\x65\xe0\x95\x55"
            "\xe0\xa5\xf1\x45\xe0\xc4\x35\xe0\xe3\x26\xe0\xe3\x25"
            "\xe0\xe0\x13\xf2\x16\xe0\xe0\x22\x15\xe0\xe0\x5f\x86"
            "\xe0\xe0\x50\x15\xe0\xe0\x66\xe0\xe0\x40\xf1\x16\xe0"
            "\xe0\x22\x25\xe0\xe0\x22\x26\xe0\xe0\x12\x35\xe0\xe2"
            "\x10\xf1\x45\xe0\xd2\x10\x55\xe0\xb2\x85\xe0\x93\x95"
            "\xe0\x82\xb5\xe0\x62\xd5\xe0\x33\xe0\x16\xe3\xe0\x47"
            "\x84\xe0\x8e\x01\xe0\xe8\xde" }  },
      /* --- pixel bitmap for cmr450 char#68 D --- */
      {  68, 4851,                      /* character number, location */
         43, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 43,   43, 3,197, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x0e\x0e\xe0\x1e\x0e\x02\xe0\x47\xe6\xe0\x36\xe0\x26"
            "\xe0\x16\xe0\x45\xe6\xe0\x55\xd6\xe0\x74\xc6\xe0\x75"
            "\xb6\xe0\x85\x40\xf1\x66\xe0\x95\x30\xf1\x66\xe0\xa5"
            "\x20\x66\xe0\xa6\x10\xf2\x66\xe0\xb5\x10\xf9\x66\xe0"
            "\xb6\xf1\x66\xe0\xb5\x10\x66\xe0\xa6\x10\xf1\x66\xe0"
            "\xa5\x20\xf1\x66\xe0\x95\x30\x66\xe0\x85\xa6\xe0\x84"
            "\xb6\xe0\x75\xb6\xe0\x65\xc6\xe0\x45\xe6\xe0\x35\xe7"
            "\xe7\xae\x0e\x03\xce\x0e\xe0\x13" }  },
      /* --- pixel bitmap for cmr450 char#69 E --- */
      {  69, 6392,                      /* character number, location */
         43, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 38,   43, 3,199, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\x0e\x0e\x07\x30\x57\xe0\x27\x96\xe0\x45\x96\xe0"
            "\x64\x20\xf1\x66\xe0\x73\x20\xf3\x66\xe0\x82\x20\xf1"
            "\x66\xe0\x92\x10\x66\xc2\x92\x10\xf2\x66\xc2\xc0\xf1"
            "\x66\xb3\xc0\x66\x95\xc0\xf1\x6e\x06\xc0\x66\x95\xc0"
            "\xf1\x66\xb3\xc0\xf1\x66\xc2\xc0\xf1\x66\xc2\xa2\x66"
            "\xe0\xa2\xf2\x66\xe0\x92\x10\xf1\x66\xe0\x83\x10\x66"
            "\xe0\x82\x20\xf1\x66\xe0\x73\x20\x66\xe0\x64\x86\xe0"
            "\x46\x77\xe0\x18\x3f\x1e\x0e\x07\x30" }  },
      /* --- pixel bitmap for cmr450 char#70 F --- */
      {  70, 7793,                      /* character number, location */
         43, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 36,   43, 3,137, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\x0e\x0e\x06\x20\x57\xe0\x17\x86\xe0\x44\x86\xe0"
            "\x54\x10\xf1\x66\xe0\x63\x10\xf3\x66\xe0\x72\x10\xf1"
            "\x66\xe0\x82\x66\xc2\x82\xf2\x66\xc2\xa0\xf1\x66\xb3"
            "\xa0\x66\x95\xa0\xf1\x6e\x06\xa0\x66\x95\xa0\xf1\x66"
            "\xb3\xa0\xf3\x66\xc2\xa0\xfa\x66\xe0\xa0\x58\xe0\x9f"
            "\x1e\x06\xe0\x26" }  },
      /* --- pixel bitmap for cmr450 char#71 G --- */
      {  71, 9048,                      /* character number, location */
         44, 4,   -1, 4,      /* topleft row,col, and botleft row,col */
          { 42,   45, 3,249, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x38\xc1\xe0\x4e\x82\xe0\x27\x74\x53\xe6\xc3\x43"
            "\xd5\xe0\x22\x24\xc4\xe0\x57\xb4\xe0\x76\xa4\xe0\x95"
            "\x95\xe0\x95\x85\xe0\xb4\x75\xe0\xc4\x75\xe0\xd3\x66"
            "\xe0\xd3\x65\xe0\xe3\x40\xf1\x16\xe0\xe0\x12\x40\x15"
            "\xe0\xe0\x22\x55\xe0\xe0\x8f\x76\xe0\xe0\x86\xe0\x4e"
            "\x04\x15\xe0\x4e\x04\x16\xe0\xa7\x40\xf1\x16\xe0\xb6"
            "\x40\x25\xe0\xb6\x66\xe0\xa6\x75\xe0\xa6\x76\xe0\x96"
            "\x85\xe0\x96\x95\xe0\x86\xa5\xe0\x76\xb4\xe0\x76\xc5"
            "\xe0\x47\xd5\xe0\x23\x14\xe6\xd3\x33\xe0\x27\x84\x52"
            "\xe0\x4e\x01\x81\xe0\x79\xe0\x20" }  },
      /* --- pixel bitmap for cmr450 char#72 H --- */
      {  72,10397,                      /* character number, location */
         43, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 43,   43, 3,84, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x0e\x04\x7e\x04\x58\xe0\x38\x50\xfe\x66\xe0\x56"
            "\x60\xf1\x66\xe0\x56\x60\xf1\x6e\x0e\x03\x60\xfe\x66"
            "\xe0\x56\x60\xf2\x66\xe0\x56\x60\x58\xe0\x38\x5f\x1e"
            "\x04\x7e\x04" }  },
      /* --- pixel bitmap for cmr450 char#73 I --- */
      {  73,11244,                      /* character number, location */
         43, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 18,   43, 3,36, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x0e\x04\x58\x50\xfe\x66\x60\xfe\x66\x60\xf6\x66"
            "\x60\x58\x5f\x1e\x04" }  },
      /* --- pixel bitmap for cmr450 char#74 J --- */
      {  74,12124,                      /* character number, location */
         43, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 28,   44, 3,71, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x9e\x05\xe0\x28\x40\xfe\xe0\x36\x50\xfd\xe0\x36"
            "\x50\x24\xb6\x66\xa6\x5f\x28\x96\x58\x95\x76\x96\x75"
            "\xa5\x92\xb5\xb2\x95\xd3\x64\xe0\x47\xe0" }  },
      /* --- pixel bitmap for cmr450 char#75 K --- */
      {  75,13411,                      /* character number, location */
         43, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 44,   43, 3,280, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\x0e\x04\xbe\x10\x58\xe0\x48\xb6\xe0\x65\xd6\xe0"
            "\x63\xe0\x16\xe0\x53\xe0\x26\xe0\x43\xe0\x36\xe0\x33"
            "\xe0\x46\xe0\x23\xe0\x56\xe0\x13\xe0\x66\xe3\xe0\x76"
            "\xd3\xe0\x86\xc3\xe0\x96\xb3\xe0\xa6\xa3\xe0\xb6\x93"
            "\xe0\xc6\x83\xe0\xd6\x74\xe0\xd6\x66\xe0\xc6\x58\xe0"
            "\xb6\x49\xe0\xb6\x33\x26\xe0\xa6\x23\x37\xe0\x96\x13"
            "\x56\xe0\x98\x86\xe0\x87\x97\xe0\x76\xb6\xe0\x76\xc6"
            "\xe0\x66\xc7\xe0\x56\xd6\xe0\x56\xe6\xe0\x46\xe7\xe0"
            "\x36\xe0\x16\xe0\x36\xe0\x26\xe0\x26\xe0\x27\xe0\x16"
            "\xe0\x36\xe0\x16\xe0\x46\xe6\xe0\x47\xd6\xe0\x56\xd6"
            "\xe0\x57\xb8\xe0\x3a\x4f\x1e\x04\x9e\x03" }  },
      /* --- pixel bitmap for cmr450 char#76 L --- */
      {  76,14514,                      /* character number, location */
         43, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 34,   43, 3,97, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x0e\x06\xe0\x58\xe0\x70\xfe\x66\xe0\x80\xf8\x66"
            "\xe0\x80\xf2\x66\xe0\x62\x66\xe0\x53\xf2\x66\xe0\x52"
            "\x10\xf1\x66\xe0\x43\x10\xf1\x66\xe0\x34\x10\x66\xe0"
            "\x25\x76\xe6\x77\xc8\x2f\x1e\x0e\x04\x23" }  },
      /* --- pixel bitmap for cmr450 char#77 M --- */
      {  77,15928,                      /* character number, location */
         43, 3,    0, 3,      /* topleft row,col, and botleft row,col */
          { 51,   43, 3,218, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x0c\xe0\xde\x0b\xe0\xbd\x58\xe0\xb8\xb7\xe0\xb7\x60"
            "\xf2\x62\x15\xe0\x92\x15\x60\xf1\x62\x25\xe0\x72\x25"
            "\x60\xf2\x62\x35\xe0\x52\x35\x60\xf2\x62\x45\xe0\x32"
            "\x45\x60\xf1\x62\x55\xe0\x12\x55\x60\xf2\x62\x65\xd2"
            "\x65\x60\xf2\x62\x75\xb2\x75\x60\xf2\x62\x85\x92\x85"
            "\x60\xf1\x62\x95\x72\x95\x60\xf2\x62\xa5\x52\xa5\x60"
            "\xf2\x62\xb5\x32\xb5\x60\xf1\x62\xc5\x12\xc5\x60\xf2"
            "\x62\xd6\xd5\x60\x54\xd4\xe5\xa6\xc4\xd7\x5e\x84\x8e"
            "\x0e\x03\x92\x9e\x03" }  },
      /* --- pixel bitmap for cmr450 char#78 N --- */
      {  78,17338,                      /* character number, location */
         43, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 43,   43, 3,291, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x0c\xe0\x3e\x0d\xe0\x2e\x68\xe0\x48\x99\xe0\x54\xb2"
            "\x16\xe0\x62\xc2\x17\xe0\x52\xc2\x27\xe0\x42\xc2\x36"
            "\xe0\x42\xc2\x46\xe0\x32\xc2\x47\xe0\x22\xc2\x56\xe0"
            "\x22\xc2\x66\xe0\x12\xc2\x67\xe2\xc2\x76\xe2\xc2\x86"
            "\xd2\xc2\x87\xc2\xc2\x96\xc2\xc2\xa6\xb2\xc2\xa7\xa2"
            "\xc2\xb7\x92\xc2\xc6\x92\xc2\xc7\x82\xc2\xd7\x72\xc2"
            "\xe6\x72\xc2\xe0\x16\x62\xc2\xe0\x17\x52\xc2\xe0\x26"
            "\x52\xc2\xe0\x36\x42\xc2\xe0\x37\x32\xc2\xe0\x46\x32"
            "\xc2\xe0\x56\x22\xc2\xe0\x57\x12\xc2\xe0\x69\x60\xf1"
            "\x62\xe0\x78\x60\x62\xe0\x87\xc2\xe0\x96\x60\xf1\x62"
            "\xe0\xa5\x60\x54\xe0\xa4\x98\xe0\x93\x6e\xe0\x63\x6e"
            "\xe0\x72\x60" }  },
      /* --- pixel bitmap for cmr450 char#79 O --- */
      {  79,18353,                      /* character number, location */
         44, 3,   -1, 3,      /* topleft row,col, and botleft row,col */
          { 42,   45, 3,215, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x38\xe0\xe0\x34\x64\xe0\xb4\xc4\xe0\x74\xe4\xe0"
            "\x44\xe0\x44\xe0\x14\xe0\x64\xd4\xe0\x84\xb5\xe0\x85"
            "\xa4\xe0\xa4\x95\xe0\xa5\x40\xf1\x35\xe0\xc5\x30\xf1"
            "\x25\xe0\xe5\x20\xf1\x16\xe0\xe6\x10\xf1\x15\xe0\xe0"
            "\x25\x1f\x96\xe0\xe0\x26\xf2\x16\xe0\xe6\x10\x25\xe0"
            "\xe5\x46\xe0\xc6\x20\xf1\x35\xe0\xc5\x30\x45\xe0\xa5"
            "\x94\xe0\xa4\xa5\xe0\x85\xb5\xe0\x65\xd5\xe0\x45\xe0"
            "\x15\xe0\x25\xe0\x44\xe4\xe0\x74\xc4\xe0\xa5\x65\xe0"
            "\xe0\x28\xe0\x32" }  },
      /* --- pixel bitmap for cmr450 char#80 P --- */
      {  80,19620,                      /* character number, location */
         43, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 37,   43, 3,133, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x0e\x0c\xbe\x0e\x01\xd7\xd6\xc6\xe0\x16\xa6\xe0\x35"
            "\x96\xe0\x45\x86\xe0\x46\x10\xf1\x66\xe0\x55\x10\xf4"
            "\x66\xe0\x56\x66\xe0\x55\x76\xe0\x46\x10\xf1\x66\xe0"
            "\x45\x20\x66\xe0\x35\x96\xe0\x15\xb6\xd6\xce\x08\x90"
            "\xfe\x66\xe0\xb0\xf2\x66\xe0\xb0\x58\xe0\xaf\x1e\x04"
            "\xe0\x56" }  },
      /* --- pixel bitmap for cmr450 char#81 Q --- */
      {  81,20719,                      /* character number, location */
         44, 3,  -12, 3,      /* topleft row,col, and botleft row,col */
          { 42,   56, 3,303, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x38\xe0\xe0\x34\x64\xe0\xb4\xc4\xe0\x74\xe4\xe0"
            "\x44\xe0\x44\xe0\x14\xe0\x64\xd5\xe0\x65\xb5\xe0\x85"
            "\xa4\xe0\xa4\x95\xe0\xa5\x40\xf1\x35\xe0\xc5\x30\xf1"
            "\x25\xe0\xe5\x20\xf1\x16\xe0\xe6\x10\xf1\x15\xe0\xe0"
            "\x25\x1f\x96\xe0\xe0\x26\x15\xe0\xe0\x25\x10\xf1\x16"
            "\xe0\xe6\x10\xf1\x25\xe0\xe5\x20\xf1\x35\xe0\xc5\x30"
            "\x45\xa4\xa5\x94\x91\x42\x84\xa5\x71\x71\x65\xb5\x51"
            "\x81\x55\xd4\x51\x91\x44\xe0\x14\x41\x92\x24\xe0\x44"
            "\x21\xa5\xe0\x74\x21\x94\xe0\xa6\x55\xc1\xe0\x38\x22"
            "\xc1\xe0\xd3\xb1\xe0\xe2\xb1\xe0\xe3\x92\xe0\xe3\x83"
            "\xe0\xe5\x53\xe0\xe0\x1d\xe0\xe0\x2c\xe0\xe0\x2b\xe0"
            "\xe0\x49\xe0\xe0\x67\xe0\xe0\x85\x50" }  },
      /* --- pixel bitmap for cmr450 char#82 R --- */
      {  82,22220,                      /* character number, location */
         43, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 44,   44, 3,225, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x0e\x0b\xe0\x5e\x0e\xe0\x77\xb7\xe0\x66\xe5\xe0\x56"
            "\xe0\x16\xe0\x36\xe0\x26\xe0\x26\xe0\x35\xe0\x26\xe0"
            "\x36\xe0\x16\xe0\x45\x90\xf4\x66\xe0\x46\x80\x66\xe0"
            "\x45\xe0\x16\xe0\x36\xe0\x16\xe0\x35\xe0\x26\xe0\x25"
            "\xe0\x36\xe0\x15\xe0\x46\xe4\xe0\x66\xb5\xe0\x8e\x05"
            "\xe0\xb6\xb5\xe0\x86\xd5\xe0\x66\xe5\xe0\x56\xe0\x15"
            "\xe0\x46\xe0\x16\xb0\xf9\x66\xe0\x26\xa0\x66\xe0\x26"
            "\x82\xf1\x66\xe0\x35\x82\x58\xe0\x35\x62\x1e\x04\xd4"
            "\x62\x1e\x04\xe4\x42\xe0\xe0\x87\x35" }  },
      /* --- pixel bitmap for cmr450 char#83 S --- */
      {  83,23387,                      /* character number, location */
         44, 4,   -1, 4,      /* topleft row,col, and botleft row,col */
          { 27,   45, 3,197, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x88\x91\x7d\x52\x64\x74\x33\x53\xb3\x23\x43\xe6\x33"
            "\xe0\x25\x24\xe0\x34\x23\xe0\x44\x23\xe0\x53\x1f\x14"
            "\xe0\x53\x1f\x14\xe0\x62\x15\xe0\x52\x15\xe0\x86\xe0"
            "\x87\xe0\x69\xe0\x5c\xe0\x2e\x01\xce\x04\xae\x04\xbe"
            "\x03\xce\x02\xee\xe0\x49\xe0\x77\xe0\x76\xe0\x86\xf1"
            "\xe0\x85\x0f\x32\xe0\x74\x03\xe0\x67\xe0\x63\x13\xe0"
            "\x54\x14\xe0\x43\x25\xe0\x33\x26\xe0\x13\x33\x14\xc3"
            "\x43\x35\x74\x52\x6d\x61\xa7\x90" }  },
      /* --- pixel bitmap for cmr450 char#84 T --- */
      {  84,24573,                      /* character number, location */
         43, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 41,   43, 3,97, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x1e\x0e\x0b\x10\x16\xb6\xa6\x24\xd6\xc4\x23\xe6"
            "\xd3\x10\xf1\x12\xe0\x16\xe2\x1f\x13\xe0\x16\xe3\x0f"
            "\x42\xe0\x26\xe0\x12\xfe\xe0\x46\xe0\x30\xfa\xe0\x46"
            "\xe0\x30\xe0\x38\xe0\x20\xf1\x9e\x0a\x84" }  },
      /* --- pixel bitmap for cmr450 char#85 U --- */
      {  85,25709,                      /* character number, location */
         43, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 43,   44, 3,117, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\x0e\x04\xbe\x58\xe0\x58\x96\xe0\x84\x50\xfe\x66"
            "\xe0\x92\x60\xfc\x66\xe0\x92\x60\x75\xe0\x92\xd5\xe0"
            "\x82\xe6\xe0\x72\x70\xf1\x85\xe0\x62\x80\x95\xe0\x42"
            "\xe0\x55\xe0\x22\xe0\x75\xe3\xe0\x85\xc3\xe0\xb5\x74"
            "\xe0\xee\xe0\xe0\x48\xe0\x30" }  },
      /* --- pixel bitmap for cmr450 char#86 V --- */
      {  86,26877,                      /* character number, location */
         43, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 45,   44, 3,235, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\x0e\x03\xe0\x1d\x58\xe0\x77\xa6\xe0\xa4\xb7\xe0"
            "\x93\x60\xf1\x76\xe0\x92\x70\xf1\x86\xe0\x72\x80\x87"
            "\xe0\x62\x80\xf1\x96\xe0\x52\x90\x97\xe0\x33\x90\xf1"
            "\xa6\xe0\x32\xa0\xf1\xb6\xe0\x12\xb0\xb7\xe2\xb0\xf1"
            "\xc6\xd2\xc0\xc7\xb3\xc0\xf1\xd6\xb2\xd0\xf1\xe6\x92"
            "\xe0\xe7\x73\xe0\xf1\xe0\x16\x72\xe0\x10\xf1\xe0\x26"
            "\x52\xe0\x20\xe0\x27\x42\xe0\x20\xf1\xe0\x36\x32\xe0"
            "\x30\xe0\x37\x13\xe0\x30\xf1\xe0\x46\x12\xe0\x40\xf2"
            "\xe0\x57\xe0\x50\xf2\xe0\x65\xe0\x60\xf1\xe0\x73\xe0"
            "\x71" }  },
      /* --- pixel bitmap for cmr450 char#87 W --- */
      {  87,28463,                      /* character number, location */
         43, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 62,   44, 3,333, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\x0e\x03\x6e\x03\x8e\x58\xe0\x18\xe0\x18\x87\xe0"
            "\x36\xe0\x44\x50\xf1\x66\xe0\x36\xe0\x52\x60\x67\xe0"
            "\x36\xe0\x42\x60\xf1\x76\xe0\x36\xe0\x32\x70\x76\xe0"
            "\x28\xe0\x22\x70\xf1\x86\xe0\x18\xe0\x12\x80\x86\xe2"
            "\x26\xe2\x80\xf1\x96\xd2\x26\xd2\x90\x96\xc2\x46\xc2"
            "\x90\xf1\xa6\xb2\x46\xb2\xa0\xa6\xa3\x47\xa2\xa0\xf1"
            "\xb6\x92\x66\x92\xb0\xb6\x83\x67\x82\xe0\x87\x72\x86"
            "\x73\xb0\xf1\xc6\x72\x86\x72\xc0\xc7\x52\xa6\x53\xc0"
            "\xf1\xd6\x52\xa6\x52\xd0\xd7\x32\xc6\x42\xd0\xf1\xe6"
            "\x32\xc6\x32\xe0\xe6\x22\xe6\x22\xe0\xf1\xe0\x16\x12"
            "\xe6\x12\xe0\x10\xe0\x18\xe0\x28\xe0\x10\xf1\xe0\x27"
            "\xe0\x27\xe0\x20\xe0\x26\xe0\x46\xe0\x20\xf2\xe0\x35"
            "\xe0\x45\xe0\x30\xf2\xe0\x43\xe0\x63\xe0\x40" }  },
      /* --- pixel bitmap for cmr450 char#88 X --- */
      {  88,29834,                      /* character number, location */
         43, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 45,   43, 3,290, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\x1e\x04\x8e\x01\x30\x79\xd9\xe0\x17\xe0\x15\xe0"
            "\x47\xe0\x23\xe0\x67\xe0\x12\xe0\x87\xd2\xe0\x97\xc3"
            "\xe0\xa7\xb2\xe0\xc6\xa2\xe0\xd7\x83\xe0\xe7\x72\xe0"
            "\xe0\x26\x62\xe0\xe0\x37\x43\xe0\xe0\x47\x32\xe0\xe0"
            "\x66\x22\xe0\xe0\x7a\xe0\xe0\x88\xe0\xe0\xa6\xe0\xe0"
            "\xb7\xe0\xe0\xb7\xe0\xe0\xb6\xe0\xe0\xa8\xe0\xe0\x99"
            "\xe0\xe0\x72\x26\xe0\xe0\x63\x27\xe0\xe0\x52\x47\xe0"
            "\xe0\x32\x57\xe0\xe0\x23\x67\xe0\xe0\x12\x87\xe0\xd2"
            "\x97\xe0\xc3\xa7\xe0\xb2\xc6\xe0\xa2\xd7\xe0\x83\xe7"
            "\xe0\x72\xe0\x26\xe0\x62\xe0\x37\xe0\x43\xe0\x47\xe0"
            "\x23\xe0\x66\xe0\x15\xe0\x57\xc8\xe0\x39\x6f\x1e\x02"
            "\xbe\x04" }  },
      /* --- pixel bitmap for cmr450 char#89 Y --- */
      {  89,31144,                      /* character number, location */
         43, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 45,   43, 3,195, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\x0e\x03\xe0\x1d\x59\xe0\x68\x97\xe0\x94\xc7\xe0"
            "\x82\xe7\xe0\x73\xe0\x17\xe0\x62\xe0\x36\xe0\x53\xe0"
            "\x37\xe0\x42\xe0\x57\xe0\x22\xe0\x67\xe0\x13\xe0\x77"
            "\xe2\xe0\x97\xc3\xe0\x97\xc2\xe0\xb7\xa2\xe0\xd6\xa2"
            "\xe0\xd7\x82\xe0\xe0\x17\x63\xe0\xe0\x17\x62\xe0\xe0"
            "\x37\x43\xe0\xe0\x47\x32\xe0\xe0\x57\x22\xe0\xe0\x7a"
            "\xe0\x30\xf1\xe0\x58\xe0\x40\xfe\xe0\x66\xe0\x50\xe0"
            "\x58\xe0\x40\xf1\xee\x04\xd7" }  },
      /* --- pixel bitmap for cmr450 char#90 Z --- */
      {  90,32267,                      /* character number, location */
         43, 3,    0, 3,      /* topleft row,col, and botleft row,col */
          { 32,   43, 3,225, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\x2e\x0e\x02\x29\xe6\x36\xe0\x27\x35\xe0\x36\x44"
            "\xe0\x36\x53\xe0\x37\x43\xe0\x46\x53\xe0\x36\x63\xe0"
            "\x27\x62\xe0\x36\x72\xe0\x27\x72\xe0\x26\x82\xe0\x16"
            "\xe0\xb7\xe0\xb6\xe0\xb6\xe0\xb7\xe0\xb6\xe0\xb6\xe0"
            "\xb7\xe0\xb6\xe0\xb7\xe0\xb6\xe0\xb6\xe0\xb7\xe0\xb6"
            "\xe2\x96\xe0\x12\x87\xe0\x12\x86\xe0\x22\x76\xe0\x32"
            "\x67\xe0\x23\x66\xe0\x33\x57\xe0\x33\x56\xe0\x42\x56"
            "\xe0\x43\x47\xe0\x43\x46\xe0\x44\x36\xe0\x45\x27\xe0"
            "\x36\x26\xe0\x19\x1f\x1e\x0e\x03\x12" }  },
      /* --- pixel bitmap for cmr450 char#91 [ --- */
      {  91,111630,                     /* character number, location */
         47, 6,  -16, 6,      /* topleft row,col, and botleft row,col */
          { 10,   63, 3,24, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf2\x0a\x0f\xe3\x7f\xe3\x7f\xe3\x7f\xb3\x7f\x2a" }  },
      /* --- pixel bitmap for cmr450 char#92 (noname) --- */
      {  92,131419,                     /* character number, location */
         43, 9,   24, 9,      /* topleft row,col, and botleft row,col */
          { 20,   19, 3,73, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x61\xb1\x61\xb1\x61\xb1\x61\xb1\x40\xf1\x21\xb1\x50"
            "\xf2\x11\xb1\x6f\x21\xb1\x71\x23\x61\x23\x21\x15\x51"
            "\x15\x1f\x18\x48\x17\x57\x25\x75\x43\x93\x2e" }  },
      /* --- pixel bitmap for cmr450 char#93 ] --- */
      {  93,112404,                     /* character number, location */
         47, 1,  -16, 1,      /* topleft row,col, and botleft row,col */
          { 10,   63, 3,24, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf2\x0a\xfe\x73\xfe\x73\xfe\x73\xfb\x73\x0f\x2a" }  },
      /* --- pixel bitmap for cmr450 char#94 \^ --- */
      {  94,118887,                     /* character number, location */
         43, 7,   34, 7,      /* topleft row,col, and botleft row,col */
          { 16,    9, 3,30, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x81\xe3\xc5\xa3\x13\x83\x33\x63\x53\x43\x73\x23\x93"
            "\x12\xb2" }  },
      /* --- pixel bitmap for cmr450 char#95 (noname) --- */
      {  95,119374,                     /* character number, location */
         43, 5,   36, 5,      /* topleft row,col, and botleft row,col */
          {  7,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1c\xdf\xff\xff\xf7\x71\x00" }  },
      /* --- pixel bitmap for cmr450 char#96 (noname) --- */
      {  96,113098,                     /* character number, location */
         43, 4,   24, 4,      /* topleft row,col, and botleft row,col */
          {  8,   19, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x40\x20\x10\x08\x04\x04\x02\x02\x02\x01\x01\x01\x39"
            "\x7d\xff\xff\xfe\x7c\x38" }  },
      /* --- pixel bitmap for cmr450 char#97 a --- */
      {  97,33499,                      /* character number, location */
         29, 3,   -1, 3,      /* topleft row,col, and botleft row,col */
          { 28,   30, 3,133, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x77\xe0\x53\x53\xe0\x12\x93\xd2\xb3\xc4\xa3\xa6\x94"
            "\x96\xa3\x80\xf1\x16\xa4\x70\x24\xb4\x70\xf2\xe0\x34"
            "\x70\xc9\xe0\x15\x44\xd4\x74\xb4\x94\xa4\xa4\x95\xa4"
            "\x85\xb4\x85\xb4\x52\x0f\x25\xc4\x52\x0f\x15\xb1\x13"
            "\x52\x15\x91\x23\x52\x24\x81\x43\x32\x45\x42\x66\x86"
            "\x94\x36" }  },
      /* --- pixel bitmap for cmr450 char#98 b --- */
      {  98,34601,                      /* character number, location */
         43, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 31,   44, 3,153, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x54\xe0\x8f\x19\xe0\x80\x45\xe0\x80\xfa\x54\xe0\x80"
            "\x54\x57\xe0\x14\x32\x63\xd4\x12\xa3\xb6\xc3\xa5\xe3"
            "\x95\xe4\x30\xf1\x54\xe0\x24\x20\x54\xe0\x25\x10\xf1"
            "\x54\xe0\x34\x10\xf6\x54\xe0\x35\xf1\x54\xe0\x34\x10"
            "\x54\xe0\x25\x64\xe0\x24\x74\xe0\x23\x85\xe4\x85\xd4"
            "\x93\x12\xc3\xa3\x22\x94\xb2\x52\x54\xe0\x86\xb0" }  },
      /* --- pixel bitmap for cmr450 char#99 c --- */
      {  99,35480,                      /* character number, location */
         29, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 24,   30, 3,95, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xa8\xe3\x63\xa3\xa3\x73\xd2\x54\xb4\x10\xf1\x34\xb6"
            "\xf1\x24\xc6\x15\xd4\x24\xe0\x5f\x75\xe0\x50\xf1\x14"
            "\xe0\x50\x15\xe0\x40\xf1\x24\xe0\x22\x34\xe2\x54\xd2"
            "\x63\xc2\x83\xa2\xb3\x62\xe0\x17\x71" }  },
      /* --- pixel bitmap for cmr450 char#100 d --- */
      { 100,36539,                      /* character number, location */
         43, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 31,   44, 3,155, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x84\x50\xf1\xe0\x39\x50\xe0\x75\x50\xfa\xe0\x84"
            "\x50\xb6\x54\xd4\x53\x24\xb4\x92\x14\xa3\xc6\x94\xd5"
            "\x84\xe0\x14\x83\xe0\x24\x74\xe0\x24\x65\xe0\x24\x50"
            "\xf1\x14\xe0\x34\x5f\x65\xe0\x34\x50\xf1\x14\xe0\x34"
            "\x50\x15\xe0\x24\x50\xf1\x24\xe0\x24\x50\x34\xe5\x93"
            "\xe5\xa3\xc1\x15\xa3\xa1\x29\x83\x62\x39\xa7\x54\x52" }  },
      /* --- pixel bitmap for cmr450 char#101 e --- */
      { 101,37405,                      /* character number, location */
         29, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 24,   30, 3,117, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xa6\xe0\x13\x54\xb3\x83\x93\xa3\x73\xb4\x54\xc3\x20"
            "\xf1\x24\xd4\x10\x15\xe3\x10\xf1\x14\xe0\x14\x0f\x15"
            "\xe0\x14\x0e\x0a\x0f\x45\xe0\x50\xf1\x14\xe0\x50\x15"
            "\xe0\x64\xe0\x22\x33\xe0\x22\x34\xe2\x53\xe2\x63\xc2"
            "\x83\xa2\xb3\x62\xe0\x17\x74" }  },
      /* --- pixel bitmap for cmr450 char#102 f --- */
      { 102,38322,                      /* character number, location */
         44, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 22,   44, 3,67, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xd6\xe3\x42\xb3\x54\x94\x46\x83\x56\x74\x56\x73\x74"
            "\x74\x82\x20\xf8\x64\xcf\x1e\x03\x50\xfe\x64\xc0\xf6"
            "\x64\xc0\x56\xb0\xf1\x1e\x01\x60" }  },
      /* --- pixel bitmap for cmr450 char#103 g --- */
      { 103,39625,                      /* character number, location */
         28, 2,  -14, 2,      /* topleft row,col, and botleft row,col */
          { 28,   42, 3,171, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x96\x75\x83\x43\x32\x24\x53\x84\x44\x43\xa3\x44\x34"
            "\xa4\x42\x43\xc3\x70\xf5\x24\xc4\x60\x33\xc3\xa4\xa4"
            "\xb3\xa3\xd3\x83\xd1\x23\x43\xe0\x11\x46\xe0\x22\xe0"
            "\xc1\xe0\xa0\xf2\x32\xe0\x90\x33\xe0\xce\x01\xee\x03"
            "\xce\x04\x82\xd6\x53\xe0\x34\x33\xe0\x53\x33\xe0\x54"
            "\x1f\x43\xe0\x73\x10\x13\xe0\x53\x42\xe0\x52\x63\xe0"
            "\x13\x83\xd3\xb4\x74\xe0\x29\xa0" }  },
      /* --- pixel bitmap for cmr450 char#104 h --- */
      { 104,40710,                      /* character number, location */
         43, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 31,   43, 3,92, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x54\xe0\x8f\x19\xe0\x80\x45\xe0\x80\xfa\x54\xe0\x80"
            "\x54\x66\xe0\x14\x42\x53\xd4\x31\x83\xc4\x21\x94\xb4"
            "\x11\xb3\x60\xf2\x55\xc4\x50\xfe\x54\xd4\x50\xf1\x54"
            "\xd4\x50\x46\xb6\x4f\x1e\x3e" }  },
      /* --- pixel bitmap for cmr450 char#105 i --- */
      { 105,41525,                      /* character number, location */
         43, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 13,   43, 3,52, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x53\x95\x40\xf2\x37\x30\x45\x93\x50\xf7\xd0\x54\x4f"
            "\x19\x40\x45\x40\xfe\x54\x40\xf5\x54\x40\x45\x4f\x1d" }  },
      /* --- pixel bitmap for cmr450 char#106 j --- */
      { 106,42379,                      /* character number, location */
         43,-3,  -13,-3,      /* topleft row,col, and botleft row,col */
          { 16,   56, 3,65, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xb3\xc5\x10\xf2\x97\xa5\xc3\x20\xf7\xe0\x20\xb5\xf1"
            "\x79\xb5\xfe\xc4\xfd\xc4\x14\x7a\x6a\x63\x16\x54\x15"
            "\x63\x33\x63\x53\x43\x86\x60" }  },
      /* --- pixel bitmap for cmr450 char#107 k --- */
      { 107,43571,                      /* character number, location */
         43, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 30,   43, 3,156, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x54\xe0\x7f\x19\xe0\x70\x45\xe0\x70\xfb\x54\xe0\x70"
            "\xf1\x54\x8c\x10\x54\x98\x94\xa4\xc4\xa3\xd4\x93\xe4"
            "\x82\xe0\x24\x72\xe0\x34\x62\xe0\x44\x43\xe0\x54\x34"
            "\xe0\x54\x25\xe0\x54\x13\x13\xe0\x47\x24\xe0\x35\x54"
            "\xe0\x24\x73\xe0\x24\x83\xe0\x14\x84\xe4\x93\xe4\xa3"
            "\xd4\xa4\xc4\xb3\xc4\xc3\xb4\xc4\x96\xb5\x4f\x1e\x5b" }  },
      /* --- pixel bitmap for cmr450 char#108 l --- */
      { 108,44284,                      /* character number, location */
         43, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 14,   43, 3,36, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x54\x5f\x19\x50\x45\x50\xfe\x54\x50\xfe\x54\x50\xf5"
            "\x54\x50\x46\x4f\x1e" }  },
      /* --- pixel bitmap for cmr450 char#109 m --- */
      { 109,45649,                      /* character number, location */
         28, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 48,   28, 3,92, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x54\x66\xb6\xa9\x42\x53\x72\x53\x89\x31\x83\x51\x83"
            "\xb5\x21\x94\x31\x94\xb4\x11\xb3\x21\xb3\x60\xf2\x55"
            "\xc5\xc4\x50\xfe\x54\xd4\xd4\x50\xf1\x54\xd4\xd4\x50"
            "\x46\xb6\xb6\x4f\x1e\x3e\x3e" }  },
      /* --- pixel bitmap for cmr450 char#110 n --- */
      { 110,46758,                      /* character number, location */
         28, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 31,   28, 3,64, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x54\x66\xa9\x42\x53\x89\x31\x83\xb5\x21\x94\xb4\x11"
            "\xb3\x60\xf2\x55\xc4\x50\xfe\x54\xd4\x50\xf1\x54\xd4"
            "\x50\x46\xb6\x4f\x1e\x3e" }  },
      /* --- pixel bitmap for cmr450 char#111 o --- */
      { 111,47535,                      /* character number, location */
         29, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 27,   30, 3,109, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xa7\xe0\x43\x53\xe3\x93\xb3\xb3\x93\xd3\x74\xd4\x63"
            "\xe0\x13\x54\xe0\x14\x35\xe0\x15\x10\xf1\x14\xe0\x34"
            "\x1f\x85\xe0\x35\x14\xe0\x34\x25\xe0\x15\x10\xf1\x24"
            "\xe0\x14\x20\x34\xd4\x73\xd3\x93\xb3\xb3\x93\xd4\x54"
            "\xe0\x37\xa3" }  },
      /* --- pixel bitmap for cmr450 char#112 p --- */
      { 112,48681,                      /* character number, location */
         28, 2,  -12, 2,      /* topleft row,col, and botleft row,col */
          { 31,   40, 3,147, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x54\x57\xa9\x32\x63\x89\x12\x94\xa7\xb4\xa5\xd4\x95"
            "\xe4\x84\xe0\x15\x74\xe0\x24\x20\xf1\x54\xe0\x25\x10"
            "\x54\xe0\x34\x10\xf6\x54\xe0\x35\x54\xe0\x34\x10\xf1"
            "\x54\xe0\x25\x10\x54\xe0\x24\x74\xe0\x14\x85\xe4\x85"
            "\xd4\x96\xb4\xa4\x12\x94\xb4\x32\x54\xd4\x56\xb0\xf7"
            "\x54\xe0\x80\x46\xe0\x7f\x1e\xe0\x36" }  },
      /* --- pixel bitmap for cmr450 char#113 q --- */
      { 113,49809,                      /* character number, location */
         28, 2,  -12, 2,      /* topleft row,col, and botleft row,col */
          { 31,   40, 3,156, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xb6\x72\xd4\x52\x52\xb4\x91\x33\xa4\xb1\x23\x94\xc2"
            "\x13\x50\xf1\x34\xe5\x50\x24\xe0\x24\x50\xf1\x15\xe0"
            "\x24\x50\x14\xe0\x34\x5f\x65\xe0\x34\x50\x14\xe0\x34"
            "\x50\xf1\x15\xe0\x24\x50\x24\xe0\x24\x75\xe0\x14\x84"
            "\xe5\x94\xc6\xa4\xb1\x14\xb4\x82\x24\xd3\x62\x34\xe0"
            "\x17\x54\x50\xf7\xe0\x84\x50\xe0\x76\x40\xf1\xe0\x3e" }  },
      /* --- pixel bitmap for cmr450 char#114 r --- */
      { 114,50772,                      /* character number, location */
         28, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 21,   28, 3,65, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x44\x65\x28\x42\x33\x18\x31\x45\x44\x21\x55\x53\x21"
            "\x55\x53\x11\x73\x10\xf1\x53\x11\xb0\xfe\x54\xc0\xf1"
            "\x54\xc0\x46\xbf\x1e\x01\x65" }  },
      /* --- pixel bitmap for cmr450 char#115 s --- */
      { 115,51763,                      /* character number, location */
         29, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 21,   30, 3,109, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x68\x41\x63\x62\x22\x43\xa4\x42\xc3\x32\xd3\x23\xd3"
            "\x2f\x13\xe2\x2f\x14\xd2\x20\x15\xe0\x28\xec\xad\xad"
            "\xac\xe7\xe0\x35\x12\xe7\xe0\x16\xe0\x23\x0f\x23\xe0"
            "\x13\x04\xe2\x14\xd3\x15\xc2\x23\x12\xa2\x32\x33\x63"
            "\x41\x68\x66" }  },
      /* --- pixel bitmap for cmr450 char#116 t --- */
      { 116,52666,                      /* character number, location */
         38, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 20,   39, 3,63, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf3\x82\xa0\xf2\x73\xa0\xf1\x64\xa0\x55\xe6\xde\x02"
            "\x1e\x05\x10\xfd\x64\xa0\xf6\x64\x82\x73\x81\x84\x62"
            "\x93\x61\xb3\x41\xe5\x47" }  },
      /* --- pixel bitmap for cmr450 char#117 u --- */
      { 117,53655,                      /* character number, location */
         28, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 31,   29, 3,71, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x54\xd4\x5f\x19\x89\x50\x45\xc5\x50\xfe\x54\xd4\x50"
            "\xf2\x54\xd4\x50\xf1\x54\xc5\x50\x63\xb1\x14\xb4\xa1"
            "\x15\xb3\x91\x29\x84\x52\x39\xa7\x54\x53" }  },
      /* --- pixel bitmap for cmr450 char#118 v --- */
      { 118,54631,                      /* character number, location */
         27, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 31,   28, 3,99, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x0d\x7b\x46\xc6\x84\xe4\x94\xe3\x50\xf1\x64\xd2"
            "\x60\x65\xb3\x60\xf1\x74\xb2\x70\xf1\x84\x92\x80\x84"
            "\x83\x80\xf1\x94\x72\x90\xf2\xa4\x52\xa0\xf1\xb4\x32"
            "\xb0\xf2\xc4\x12\xc0\xf2\xd5\xd0\xf1\xe3\xe2" }  },
      /* --- pixel bitmap for cmr450 char#119 w --- */
      { 119,55963,                      /* character number, location */
         27, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 43,   28, 3,205, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\x0c\x3c\x5b\x45\xa5\xa6\x75\xb3\xc4\x40\xf1\x54"
            "\xb4\xc2\x50\x55\xa4\xb3\xb4\xa5\xa2\xc4\x92\x13\xa2"
            "\xc5\x82\x13\x93\xd4\x82\x14\x82\xe4\x72\x33\x82\xe5"
            "\x62\x33\x73\xe0\x14\x62\x34\x62\xe0\x24\x52\x53\x62"
            "\xe0\x34\x42\x53\x52\xe0\x44\x42\x54\x42\xe0\x44\x32"
            "\x73\x42\xe0\x54\x22\x73\x32\xe0\x64\x22\x74\x22\xe0"
            "\x64\x12\x93\x22\xe0\x76\x93\x12\xe0\x86\x96\xe0\x85"
            "\xb5\xb0\xf1\xc4\xb4\xc0\xc3\xd3\xe0\xb2\xd2\xd7" }  },
      /* --- pixel bitmap for cmr450 char#120 x --- */
      { 120,57084,                      /* character number, location */
         27, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 31,   27, 3,130, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\x0c\x7b\x10\x56\x97\xa4\xb4\xd4\xa2\xe0\x15\x83"
            "\xe0\x24\x73\xe0\x44\x53\xe0\x64\x42\xe0\x75\x22\xe0"
            "\x94\x13\xe0\xa6\xe0\xc4\xe0\xe4\xe0\xc6\xe0\xa7\xe0"
            "\x93\x24\xe0\x82\x44\xe0\x62\x55\xe0\x42\x74\xe0\x33"
            "\x84\xe0\x13\xa4\xe2\xc4\xb4\xc5\x87\xb6\x4f\x1b\x8c" }  },
      /* --- pixel bitmap for cmr450 char#121 y --- */
      { 121,58237,                      /* character number, location */
         27, 1,  -13, 1,      /* topleft row,col, and botleft row,col */
          { 31,   40, 3,167, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\x0d\x7b\x46\xc6\x84\xe4\x94\xe3\x50\xf1\x64\xd2"
            "\x60\xf1\x74\xb2\x70\x74\xa3\x70\xf1\x84\x92\x80\xf1"
            "\x94\x72\x90\x95\x53\x90\xf1\xa4\x52\xa0\xf1\xb4\x32"
            "\xb0\xb5\x13\xb0\xf1\xc4\x12\xc0\xf2\xd5\xd0\xf1\xe3"
            "\xe0\xf1\xe2\xe0\x10\xd3\xe0\xe2\xe0\x42\x92\xe0\x2f"
            "\x16\x62\xe0\x3f\x16\x52\xe0\x45\x52\xe0\x62\x62\xe0"
            "\x82\x42\xe0\xb4\xe0\x96" }  },
      /* --- pixel bitmap for cmr450 char#122 z --- */
      { 122,59292,                      /* character number, location */
         27, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 23,   27, 3,111, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x2e\x07\x25\xb4\x33\xc5\x33\xc4\x42\xc4\x43\xb4\x52"
            "\xb5\x52\xb4\x62\xa4\x72\x95\xe0\x44\xe0\x44\xe0\x44"
            "\xe0\x45\xe0\x44\xe0\x44\xe0\x44\xa2\x65\xa2\x64\xb2"
            "\x54\xc2\x45\xb3\x44\xc2\x44\xd2\x34\xd3\x25\xc4\x24"
            "\xb6\x1e\x08\x10" }  },
      /* --- pixel bitmap for cmr450 char#123 (noname) --- */
      { 123,132087,                     /* character number, location */
         17, 0,   16, 0,      /* topleft row,col, and botleft row,col */
          { 31,    1, 2, 2, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x1f" }  },
      /* --- pixel bitmap for cmr450 char#124 (noname) --- */
      { 124,132907,                     /* character number, location */
         17, 0,   16, 0,      /* topleft row,col, and botleft row,col */
          { 62,    1, 2, 2, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x3e" }  },
      /* --- pixel bitmap for cmr450 char#125 (noname) --- */
      { 125,120061,                     /* character number, location */
         43, 8,   32, 8,      /* topleft row,col, and botleft row,col */
          { 18,   11, 3,43, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x53\x73\xf1\x44\x64\xf1\x34\x64\x10\x24\x64\x43\x73"
            "\x30\xf1\x13\x73\x43\x73\x52\x82\x62" }  },
      /* --- pixel bitmap for cmr450 char#126 \~ --- */
      { 126,120773,                     /* character number, location */
         42, 5,   36, 5,      /* topleft row,col, and botleft row,col */
          { 21,    6, 3,29, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x54\xb1\x46\x91\x42\x34\x61\x41\x64\x32\x41\x96\x41"
            "\xb4\x51" }  },
      /* --- pixel bitmap for cmr450 char#127 (noname) --- */
      { 127,121472,                     /* character number, location */
         43, 6,   36, 6,      /* topleft row,col, and botleft row,col */
          { 19,    7, 3,23, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x23\x93\x35\x75\x1f\x27\x57\x15\x75\x33\x93\x26" }  },
      /* --- trailer  --- */
      { -99, -999,  0,0,0,0, { 0,0,0,0, (pixbyte *)"\0" }  }
   } ;


/* --- size=10 for .600gf ---
 * mf '\mode=preview; mag=magstep(-8.04680493988053835544); input cmr10'
 * --------------------------------------------------------------------- */
/* --- fontdef for cmr600 --- */
static	chardef  cmr600[] =
   {
      /* --- pixel bitmap for cmr600 char#0 \Gamma --- */
      {   0,62764,                      /* character number, location */
         57, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 47,   57, 3,125, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf2\x0e\x0e\x0e\x03\x20\x89\xe0\x59\xb7\xe0\x96\xb7"
            "\xe0\xa6\xa7\xe0\xb5\xa7\xe0\xc4\x10\xf1\x97\xe0\xd3"
            "\x10\xf3\x97\xe0\xe2\x10\x97\xe0\xe3\xf3\x97\xe0\xe0"
            "\x12\xfe\x97\xe0\xe0\x30\xfe\x97\xe0\xe0\x30\xf3\x97"
            "\xe0\xe0\x30\x8a\xe0\xe0\x1f\x2e\x0d\xe0\x62" }  },
      /* --- pixel bitmap for cmr600 char#1 \Delta --- */
      {   1,63777,                      /* character number, location */
         60, 4,    0, 4,      /* topleft row,col, and botleft row,col */
          { 61,   60, 2,224, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xff\x01\x1d\x03\x1d\x00\xff\x01\x1c\x05\x1c\x00\xff"
            "\x01\x1b\x07\x1b\x00\xff\x01\x1a\x09\x1a\x00\x19\x02"
            "\x01\x08\x32\x02\x02\x07\x31\x02\x03\x08\x30\x02\x04"
            "\x07\x2f\x02\x05\x08\x2e\x02\x06\x07\x2d\x02\x07\x08"
            "\x2c\x02\x08\x07\x2b\x02\x09\x08\x2a\x02\x0a\x07\x29"
            "\x02\x0b\x08\x28\x02\x0c\x07\x27\x02\x0d\x08\x26\x02"
            "\x0e\x07\x25\x02\x0f\x08\x24\x02\x10\x07\x23\x02\x11"
            "\x08\x22\x02\x12\x07\x21\x02\x13\x08\x20\x02\x14\x07"
            "\x1f\x02\x15\x08\x1e\x02\x16\x07\x1d\x02\x17\x08\x1c"
            "\x02\x18\x07\x1b\x02\x19\x08\x1a\x02\x1a\x07\x19\x02"
            "\x1b\x08\x18\x02\x1c\x07\x17\x02\x1d\x08\x16\x02\x1e"
            "\x07\x15\x02\x1f\x08\x14\x02\x20\x07\x0a\x00\xff\x01"
            "\x09\x02\x21\x08\x09\x00\xff\x01\x08\x02\x23\x08\x08"
            "\x00\xff\x01\x07\x02\x25\x08\x07\x00\xff\x01\x06\x02"
            "\x27\x08\x06\x00\xff\x01\x05\x02\x29\x08\x05\x00\xff"
            "\x01\x04\x02\x2b\x08\x04\x00\xff\x01\x03\x02\x2d\x08"
            "\x03\x00\xff\x01\x02\x39\x02\x00\xff\x01\x01\x3b\x01"
            "\xff\x01\x3d" }  },
      /* --- pixel bitmap for cmr600 char#2 \Theta --- */
      {   2,65070,                      /* character number, location */
         59, 5,   -2, 5,      /* topleft row,col, and botleft row,col */
          { 55,   61, 3,381, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x99\xe0\xe0\xee\x03\xe0\xe0\x87\x77\xe0\xe0\x46"
            "\xd6\xe0\xe7\xe0\x17\xe0\xb6\xe0\x56\xe0\x96\xe0\x76"
            "\xe0\x67\xe0\x97\xe0\x46\xe0\xb6\xe0\x36\xe0\xd6\xe0"
            "\x17\xe0\xd7\xd7\xe0\xe0\x17\xb8\xe0\xe0\x18\xa7\xe0"
            "\xe0\x37\x98\xe0\xe0\x38\x87\xe0\xe0\x57\x40\xf1\x38"
            "\xe0\xe0\x58\x30\xf2\x28\xe0\xe0\x78\x20\xf1\x19\xe0"
            "\xe0\x79\x10\x18\xe0\xe0\x98\x28\x62\xe0\x72\x68\x1f"
            "\x19\x62\xe0\x72\x69\x0f\x59\x6e\x0b\x69\x0f\x29\x62"
            "\xe0\x72\x69\x09\xe0\xe0\x99\x18\xe0\xe0\x98\x10\xf2"
            "\x19\xe0\xe0\x79\x10\xf1\x28\xe0\xe0\x78\x20\xf2\x38"
            "\xe0\xe0\x58\x30\x48\xe0\xe0\x38\x97\xe0\xe0\x37\xa8"
            "\xe0\xe0\x18\xb7\xe0\xe0\x17\x60\xf1\x77\xe0\xd7\x70"
            "\x87\xe0\xb7\xe0\x37\xe0\x97\xe0\x57\xe0\x77\xe0\x86"
            "\xe0\x56\xe0\xb6\xe0\x36\xe0\xe6\xd6\xe0\xe0\x47\x77"
            "\xe0\xe0\x8e\x03\xe0\xe0\xe9\xe0\x92" }  },
      /* --- pixel bitmap for cmr600 char#3 \Lambda --- */
      {   3,66270,                      /* character number, location */
         60, 3,    0, 3,      /* topleft row,col, and botleft row,col */
          { 52,   60, 3,352, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\xb2\xe0\xb0\xf2\xe0\xa4\xe0\xa0\xf3\xe0\x96\xe0"
            "\x90\xf2\xe0\x88\xe0\x80\xe0\x7a\xe0\x70\xf1\xe0\x72"
            "\x17\xe0\x70\xe0\x62\x28\xe0\x60\xf1\xe0\x62\x37\xe0"
            "\x60\xe0\x52\x48\xe0\x50\xf1\xe0\x52\x57\xe0\x50\xe0"
            "\x42\x68\xe0\x40\xf1\xe0\x42\x77\xe0\x40\xe0\x32\x88"
            "\xe0\x30\xf1\xe0\x32\x97\xe0\x30\xe0\x22\xa8\xe0\x20"
            "\xf1\xe0\x22\xb7\xe0\x20\xe0\x12\xc8\xe0\x10\xf1\xe0"
            "\x12\xd7\xe0\x10\xe2\xe8\xe0\xf1\xe2\xe0\x17\xe0\xd2"
            "\xe0\x28\xd0\xf1\xd2\xe0\x37\xd0\xc2\xe0\x48\xc0\xf1"
            "\xc2\xe0\x57\xc0\xb3\xe0\x58\xb0\xf1\xb2\xe0\x77\xb0"
            "\xa3\xe0\x78\xa0\xf1\xa2\xe0\x97\xa0\x93\xe0\x98\x90"
            "\xf1\x92\xe0\xb7\x90\x83\xe0\xb8\xe0\x22\xe0\xc8\xe0"
            "\x22\xe0\xd7\x80\xf1\x73\xe0\xd8\x70\x56\xe0\xc8\xaa"
            "\xe0\x9b\x5f\x2e\x02\xee\x08" }  },
      /* --- pixel bitmap for cmr600 char#4 \Xi --- */
      {   4,67807,                      /* character number, location */
         57, 3,    0, 3,      /* topleft row,col, and botleft row,col */
          { 49,   57, 3,147, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf5\x2e\x0e\x0e\x03\x20\x22\xe0\xe0\xd2\x20\xf1\x13"
            "\xe0\xe0\xd3\x10\xf3\x12\xe0\xe0\xe0\x12\x10\xf6\xe0"
            "\xe0\xe0\x70\xf3\x82\xe0\xe0\x12\x80\xf5\x8e\x0e\x05"
            "\x80\xf3\x82\xe0\xe0\x12\x80\xf8\xe0\xe0\xe0\x7f\x42"
            "\xe0\xe0\xe0\x32\x0f\x13\xe0\xe0\xe0\x13\x12\xe0\xe0"
            "\xe0\x12\x10\xf5\x1e\x0e\x0e\x05\x10" }  },
      /* --- pixel bitmap for cmr600 char#5 \Pi --- */
      {   5,69122,                      /* character number, location */
         57, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 58,   57, 2,28, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x02\x00\x3a\x08\x08\x1a\x08\x08\x00\xff\x30\x09"
            "\x07\x1a\x07\x09\x00\x08\x09\x18\x09\x08\xff\x02\x19"
            "\x08\x19" }  },
      /* --- pixel bitmap for cmr600 char#6 \Sigma --- */
      {   6,70413,                      /* character number, location */
         57, 5,    0, 5,      /* topleft row,col, and botleft row,col */
          { 50,   57, 2,181, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xff\x02\x00\x30\x02\x00\x01\x08\x1b\x0c\x03\x09\x1e"
            "\x08\x04\x09\x1f\x07\x04\x09\x1f\x06\x04\x09\x20\x05"
            "\x05\x09\x20\x04\x06\x09\x20\x03\x07\x08\x20\x03\x07"
            "\x09\x1f\x03\x08\x09\x1f\x02\x09\x08\x1f\x02\x09\x09"
            "\x1e\x03\x09\x09\x1e\x02\xff\x01\x0a\x09\x1d\x02\x0b"
            "\x09\x1c\x02\x0c\x09\x2a\x08\x2a\x09\x2a\x09\x2a\x08"
            "\x2a\x09\x2a\x09\x19\x00\xff\x01\x11\x09\x18\x00\x12"
            "\x09\x2a\x07\x2c\x05\x2d\x04\x2f\x02\x2f\x03\x2e\x03"
            "\x2e\x03\x2e\x03\x2e\x03\x1d\x02\x0f\x03\x1e\x02\x0e"
            "\x03\x1f\x02\x0d\x03\x20\x02\x0d\x02\x20\x03\x0c\x03"
            "\x20\x02\x0c\x03\x21\x02\x0b\x03\x21\x03\x0a\x03\x22"
            "\x03\x09\x03\x23\x03\x08\x03\x23\x04\x07\x03\x23\x05"
            "\x06\x03\x23\x06\x05\x03\x23\x07\x05\x02\x22\x09\x04"
            "\x03\x1e\x0c\x04\x2e\x03\x2f\x02\xff\x01\x30\x02" }  },
      /* --- pixel bitmap for cmr600 char#7 \Upsilon --- */
      {   7,71641,                      /* character number, location */
         59, 5,    0, 5,      /* topleft row,col, and botleft row,col */
          { 55,   59, 3,217, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x77\xe0\xd7\xcc\xe0\x7c\x9e\xe0\x5e\x7e\x03\xe0\x1e"
            "\x03\x6e\x04\xde\x04\x5e\x06\xbe\x06\x3e\x07\xbe\x07"
            "\x25\x89\x99\x85\x24\xb8\x78\xb4\x14\xe6\x76\xe7\xe0"
            "\x26\x56\xe0\x25\xe0\x36\x56\xe0\x34\xe0\x45\x55\xe0"
            "\x44\xe0\x55\x35\xe0\x52\xe0\x75\x35\xe0\xe0\xe0\x14"
            "\x34\xe0\x80\xf1\xe0\x85\x15\xe0\x80\xf2\xe0\x94\x14"
            "\xe0\x90\xf1\xe0\x99\xe0\x90\xfe\xe0\xa7\xe0\xa0\xfe"
            "\xe0\xa7\xe0\xa0\xf1\xe0\xa7\xe0\xa0\xe0\x8b\xe0\x80"
            "\xf2\xde\x0e\x01\xd0" }  },
      /* --- pixel bitmap for cmr600 char#8 \Phi --- */
      {   8,72819,                      /* character number, location */
         57, 5,    0, 5,      /* topleft row,col, and botleft row,col */
          { 50,   57, 3,233, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf2\xbe\x0e\x01\xa0\xe0\x6b\xe0\x50\xf7\xe0\x87\xe0"
            "\x70\xe0\x5c\xe0\xe0\x5e\x08\xe0\xc8\x27\x18\xe0\x87"
            "\x57\x47\xe0\x47\x77\x67\xe7\x97\x87\xb7\xa7\x97\x97"
            "\xb7\xa7\x78\xb7\xa8\x30\xf1\x28\xc7\xb8\x20\x19\xc7"
            "\xb9\x28\xd7\xc8\x1f\x69\xd7\xc9\x18\xd7\xc8\x29\xc7"
            "\xb9\x10\xf1\x28\xc7\xb8\x20\x38\xb7\xa8\x77\xb7\xa7"
            "\x97\xa7\x97\xb7\x97\x87\xe7\x77\x67\xe0\x47\x57\x47"
            "\xe0\x88\x27\x18\xe0\xce\x08\xe0\xe0\x5c\xe0\x50\xf7"
            "\xe0\x87\xe0\x70\xe0\x6b\xe0\x50\xf2\xbe\x0e\x01\xa0" }  },
      /* --- pixel bitmap for cmr600 char#9 \Psi --- */
      {   9,74112,                      /* character number, location */
         57, 5,    0, 5,      /* topleft row,col, and botleft row,col */
          { 55,   57, 3,215, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf2\xde\x0e\x01\xd0\xe0\x8b\xe0\x80\xf6\xe0\xa7\xe0"
            "\xa8\xe0\x27\xe0\x2e\x04\xe7\xea\x37\xe7\xe7\x68\xd7"
            "\xd8\x77\xd7\xd7\x88\xc7\xc8\x40\xfb\x57\xc7\xc7\x50"
            "\xf2\x67\xb7\xb7\x60\x76\xb7\xb6\x70\xf1\x77\xa7\xa7"
            "\x70\x87\x97\x97\xe0\x36\x97\x96\xe0\x47\x87\x87\xe0"
            "\x57\x77\x77\xe0\x77\x67\x67\xe0\x97\x57\x57\xe0\xc7"
            "\x37\x37\xe0\xe0\x27\x17\x17\xe0\xe0\x6e\x05\xe0\xe0"
            "\xcb\xe0\x80\xf7\xe0\xa7\xe0\xa0\xe0\x8b\xe0\x80\xf2"
            "\xde\x0e\x01\xd0" }  },
      /* --- pixel bitmap for cmr600 char#10 \Omega --- */
      {  10,75455,                      /* character number, location */
         59, 4,    0, 4,      /* topleft row,col, and botleft row,col */
          { 52,   59, 3,347, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x7a\xe0\xe0\xae\x04\xe0\xe0\x38\x88\xe0\xc7\xe7"
            "\xe0\x97\xe0\x27\xe0\x67\xe0\x67\xe0\x37\xe0\x87\xe0"
            "\x17\xe0\xa7\xd8\xe0\xa8\xb8\xe0\xc8\x50\xf1\x48\xe0"
            "\xe8\x40\x39\xe0\xe9\x68\xe0\xe0\x28\x30\xf1\x29\xe0"
            "\xe0\x29\x20\xf9\x19\xe0\xe0\x49\x10\xf2\x29\xe0\xe0"
            "\x29\x20\xf1\x38\xe0\xe0\x28\x30\xf1\x48\xe0\xe8\x40"
            "\x57\xe0\xe7\xa8\xe0\xc8\x50\xf1\x67\xe0\xc7\x60\x77"
            "\xe0\xa7\x70\xf1\x86\xe0\xa6\x80\x95\xe0\xa5\xe0\x46"
            "\xe0\x86\xe0\x55\xe0\x85\xe0\x74\xe0\x84\xe0\x85\xe0"
            "\x65\xe0\x94\xe0\x64\xc2\xa4\xe0\x64\xa4\xb4\xe0\x44"
            "\xb2\x12\xa4\xe0\x44\xa2\x10\xf1\x12\xb3\xe0\x43\xb2"
            "\x10\x12\xc2\xe0\x42\xc2\x32\xb3\xe0\x23\xb2\x43\xa3"
            "\xe0\x23\xa3\x20\xf2\x2e\x02\xe0\x2e\x02\x20\xf1\x3e"
            "\x01\xe0\x2e\x01\x30" }  },
      /* --- pixel bitmap for cmr600 char#11 \ff --- */
      {  11,127698,                     /* character number, location */
         59, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 52,   59, 3,143, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x69\xb7\xe0\x8e\x01\x6b\xe0\x46\x85\x25\x64\xe6"
            "\xc9\x56\xc6\xca\x58\xa6\xca\x68\x96\xda\x68\x96\xd9"
            "\x78\x86\xe9\x78\x86\xe8\xa4\x96\xe0\x27\xe0\x20\xfb"
            "\x76\xe0\x36\xe0\x2f\x2e\x0e\x0e\x03\x70\xfe\x76\xe0"
            "\x36\xe0\x20\xfd\x76\xe0\x36\xe0\x20\x68\xe0\x18\xe0"
            "\x10\xf2\x1e\x04\x5e\x06\x83" }  },
      /* --- pixel bitmap for cmr600 char#12 \fi --- */
      {  12,129058,                     /* character number, location */
         59, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 42,   59, 3,138, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x78\xe0\xe0\x2e\xe0\xc7\x74\xe0\x96\xb3\xe0\x66"
            "\xe3\xe0\x46\xc6\x70\xf1\xa6\xc8\x60\xf1\x96\xd8\x60"
            "\x86\xe8\xe6\xe0\x16\xe0\x16\xe0\x32\x90\xf8\x86\xe0"
            "\xe0\x86\xe0\x26\x6f\x2e\x0e\x08\x60\x86\xe8\x60\xfe"
            "\x86\xe0\x26\x60\xfc\x86\xe0\x26\x60\x78\xe8\x50\xf2"
            "\x2e\x04\x4e\x04" }  },
      /* --- pixel bitmap for cmr600 char#13 \fl --- */
      {  13,130378,                     /* character number, location */
         59, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 42,   59, 3,118, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x79\xe0\xe0\x1e\x01\x13\xe0\x77\x86\xe0\x65\xa7"
            "\xe0\x46\xa8\xe0\x36\xb8\xe0\x26\xc8\xe0\x17\xc8\xe0"
            "\x16\xd8\xe0\x16\xe7\x60\xfc\x86\xe0\x26\x6f\x2e\x0e"
            "\x08\x60\xfe\x86\xe0\x26\x60\xfd\x86\xe0\x26\x60\x78"
            "\xe8\x50\xf2\x2e\x04\x4e\x04" }  },
      /* --- pixel bitmap for cmr600 char#14 \ffi --- */
      {  14,132163,                     /* character number, location */
         59, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 65,   59, 3,206, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x78\xe0\x18\xe0\xe0\x3e\x8e\xe0\xd6\x75\x47\x74"
            "\xe0\x96\xc3\x26\xb3\xe0\x66\xe0\x18\xe3\xe0\x46\xda"
            "\xc6\x70\xf1\xa6\xda\xc8\x60\xf1\x96\xe9\xd8\x60\x86"
            "\xe0\x18\xe8\xe6\xe0\x27\xe0\x16\xe0\x16\xe0\x36\xe0"
            "\x32\x90\xf8\x86\xe0\x36\xe0\xe0\x86\xe0\x36\xe0\x26"
            "\x6f\x2e\x0e\x0e\x0e\x03\x60\x86\xe0\x36\xe8\x60\xfe"
            "\x86\xe0\x36\xe0\x26\x60\xfc\x86\xe0\x36\xe0\x26\x60"
            "\x78\xe0\x18\xe8\x50\xf2\x2e\x04\x5e\x04\x4e\x04" }  },
      /* --- pixel bitmap for cmr600 char#15 \ffl --- */
      {  15,134044,                     /* character number, location */
         59, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 65,   59, 3,172, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x79\xe9\xe0\xe0\x2e\x01\x7e\x01\x13\xe0\x86\x84"
            "\x47\x86\xe0\x66\xc3\x25\xa7\xe0\x46\xcb\xa8\xe0\x36"
            "\xcb\xb8\x60\xf1\xa6\xda\xc8\x60\x96\xe9\xd8\xe0\x16"
            "\xe9\xe7\xe6\xe0\x27\xe0\x26\x60\xfb\x86\xe0\x36\xe0"
            "\x26\x6f\x2e\x0e\x0e\x0e\x03\x60\xfe\x86\xe0\x36\xe0"
            "\x26\x60\xfd\x86\xe0\x36\xe0\x26\x60\x78\xe0\x18\xe8"
            "\x50\xf2\x2e\x04\x5e\x04\x4e\x04" }  },
      /* --- pixel bitmap for cmr600 char#16 \imath --- */
      {  16,91542,                      /* character number, location */
         37, 3,    0, 3,      /* topleft row,col, and botleft row,col */
          { 18,   37, 3,32, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x66\x6f\x2c\x60\x57\x60\xfe\x66\x60\xfc\x66\x60\x58"
            "\x5f\x2e\x04" }  },
      /* --- pixel bitmap for cmr600 char#17 \jmath --- */
      {  17,92334,                      /* character number, location */
         37,-4,  -17,-4,      /* topleft row,col, and botleft row,col */
          { 22,   54, 3,65, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe0\x17\xf2\x9d\xe8\xfe\xe0\x26\xfe\xe0\x26\xf7\xe0"
            "\x26\x24\xa6\x16\x9e\x85\x1f\x18\x76\x18\x75\x27\x75"
            "\x45\x75\x64\x65\x9b\xd7\x94" }  },
      /* --- pixel bitmap for cmr600 char#18 \gravesym --- */
      {  18,118535,                     /* character number, location */
         58, 9,   43, 9,      /* topleft row,col, and botleft row,col */
          { 15,   15, 3,30, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x14\xaf\x16\x97\x88\x88\x97\x96\xa6\xb5\xb5\xb5\xc4"
            "\xc3\xd2" }  },
      /* --- pixel bitmap for cmr600 char#19 \acutesym --- */
      {  19,119128,                     /* character number, location */
         58,17,   43,17,      /* topleft row,col, and botleft row,col */
          { 16,   15, 3,33, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xb4\x10\xf1\xa6\x97\x88\x78\x77\x96\x96\x95\xa5\xa5"
            "\xa4\xc3\xd2\xd3" }  },
      /* --- pixel bitmap for cmr600 char#20 \checksym --- */
      {  20,119777,                     /* character number, location */
         53,10,   43,10,      /* topleft row,col, and botleft row,col */
          { 21,   10, 3,37, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x11\xe0\x41\x13\xe3\x15\xa5\x34\x84\x65\x45\x8c\xaa"
            "\xd6\xe0\x24\xe0\x42\x9f" }  },
      /* --- pixel bitmap for cmr600 char#21 \brevesym --- */
      {  21,120417,                     /* character number, location */
         58, 8,   44, 8,      /* topleft row,col, and botleft row,col */
          { 26,   14, 3,57, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf2\x02\xe0\x82\x03\xe0\x63\xf1\x12\xe0\x62\x10\x13"
            "\xe0\x43\x33\xe0\x23\x53\xe3\x64\xc4\x76\x66\xae\xdc"
            "\xe0\x36\xa3" }  },
      /* --- pixel bitmap for cmr600 char#22 (noname) --- */
      {  22,121037,                     /* character number, location */
         49, 6,   46, 6,      /* topleft row,col, and botleft row,col */
          { 30,    3, 3, 8, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf2\x0e\x0e\x02" }  },
      /* --- pixel bitmap for cmr600 char#23 (noname) --- */
      {  23,121884,                     /* character number, location */
         60,23,   45,23,      /* topleft row,col, and botleft row,col */
          { 16,   15, 3,39, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x56\x8a\x53\x63\x20\xf1\x12\xa2\x1f\x42\xc2\xf1\x12"
            "\xa2\x10\x23\x63\x5a\x86\x53" }  },
      /* --- pixel bitmap for cmr600 char#24 (noname) --- */
      {  24,122616,                     /* character number, location */
         -2,11,  -17,11,      /* topleft row,col, and botleft row,col */
          { 20,   15, 3,33, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf2\x76\x70\x79\xe8\xe7\xe6\x10\xf2\xe6\xd6\xd7\xa9"
            "\x2e\x02\x4b\x93" }  },
      /* --- pixel bitmap for cmr600 char#25 \ss --- */
      {  25,93513,                      /* character number, location */
         59, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 38,   60, 3,239, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x38\xe0\xdd\xe0\x96\x56\xe0\x66\x86\xe0\x36\xa6"
            "\xe0\x16\xb7\x50\xf1\x86\xd7\x40\x76\xe0\x16\x40\xf6"
            "\x76\xe0\x17\x30\xf1\x76\xe7\x40\x76\xd7\xc6\xd6\xd6"
            "\xc6\xe6\xb6\xe0\x16\x96\xaf\x1d\x58\xcd\x96\xe0\x36"
            "\xb5\xe0\x26\xc6\xe6\xd6\xd6\xe6\xc6\xe7\xb6\xe0\x16"
            "\x40\xf1\x76\xe0\x26\x30\x76\xe0\x27\x96\xe0\x36\x20"
            "\xf2\x76\xe0\x37\x10\xf9\x76\xe0\x47\x76\xe0\x46\x86"
            "\x44\x97\x86\x36\x87\x86\x36\x86\x20\xf1\x76\x36\x76"
            "\x30\x67\x35\x76\x4d\x43\x76\x5d\x53\x55\x7d\x6a\xe0"
            "\xe0\x26\xb0" }  },
      /* --- pixel bitmap for cmr600 char#26 \ae --- */
      {  26,95046,                      /* character number, location */
         38, 3,   -1, 3,      /* topleft row,col, and botleft row,col */
          { 55,   39, 3,283, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xb8\xe0\x47\xe0\x5e\xdc\xe5\x76\x95\x56\xb3\xc6\x55"
            "\x95\x95\xc6\x35\xb5\x77\xc6\x15\xc6\x68\xbb\xe6\x58"
            "\xca\xe6\x58\xc9\xe0\x26\x48\xd8\xe0\x26\x56\xe7\xe0"
            "\x36\x64\xe0\x17\xe0\x36\x10\xf1\xe0\xa7\xe0\x46\xf2"
            "\xe0\xa6\xe0\x56\xe0\x4e\x0e\x09\xde\x0e\x0e\xaa\x46"
            "\xe0\xe0\x48\x96\xe0\xe0\x28\xb6\xe0\xe0\x17\xd6\xe0"
            "\xe7\xe6\xe0\xd7\xe0\x25\xe0\xc8\xe0\x26\xe0\xb7\xe0"
            "\x36\xe0\xa8\xe0\x36\xe0\xaf\x17\xe0\x47\xe0\x72\x07"
            "\xe0\x38\xe0\x6a\xe0\x39\xe0\x52\x18\xe0\x1b\xe0\x33"
            "\x27\xe5\x26\xe0\x13\x38\xc5\x46\xd3\x58\xa5\x75\xb3"
            "\x87\x75\xa6\x65\xbe\x01\xed\xe0\x29\xe0\x67\xa3" }  },
      /* --- pixel bitmap for cmr600 char#27 \oe --- */
      {  27,96326,                      /* character number, location */
         38, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 61,   39, 3,305, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe8\xe0\x77\xe0\x8e\xe0\x2c\xe0\x36\x66\xc5\x56\xe5"
            "\xa5\x95\x95\xc5\xd5\x65\xb5\x96\xe0\x15\x45\xc6\x85"
            "\xe0\x26\x25\xe6\x66\xe0\x35\x16\xe6\x56\xe0\x5a\xe0"
            "\x26\x37\xe0\x5a\xe0\x26\x36\xe0\x78\xe0\x36\x27\xe0"
            "\x78\xe0\x36\x27\xe0\x78\xe0\x46\x16\xe0\x88\xe0\x46"
            "\x16\xe0\x96\xe0\x56\x0f\x17\xe0\x96\xe0\x56\x0f\x17"
            "\xe0\x9e\x0e\x03\x0f\x47\xe0\x96\xe0\xb0\x16\xe0\x96"
            "\xe0\xb0\xf2\x17\xe0\x78\xe0\xa0\x26\xe0\x79\xe0\x72"
            "\x27\xe0\x5a\xe0\x72\x36\xe0\x5a\xe0\x63\x46\xe0\x35"
            "\x25\xe0\x52\x65\xe0\x26\x26\xe0\x33\x66\xe0\x15\x46"
            "\xe0\x13\x95\xd5\x66\xd3\xb5\xa5\xa5\xb3\xd6\x66\xc6"
            "\x65\xe0\x2e\xe0\x2d\xe0\x78\xe0\x87\xa0" }  },
      /* --- pixel bitmap for cmr600 char#28 (noname) --- */
      {  28,97320,                      /* character number, location */
         44, 3,   -8, 3,      /* topleft row,col, and botleft row,col */
          { 36,   52, 3,317, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\xe0\x42\xe0\xe0\x52\xe0\xe0\x53\xe0\xe0\x52\xe0"
            "\xe0\x53\xe0\xe0\x52\xe0\x58\x62\xe0\x3e\x32\xe0\x16"
            "\x68\xe0\x15\xa6\xe4\xe4\xd4\xe0\x15\xb4\xe0\x26\x95"
            "\xe0\x12\x15\x75\xe0\x13\x25\x65\xe0\x12\x35\x55\xe0"
            "\x13\x45\x45\xe0\x12\x55\x36\xe2\x66\x25\xe0\x12\x75"
            "\x25\xe2\x85\x16\xd3\x8c\xd2\x9c\xc3\x9c\xc2\xa6\x0f"
            "\x16\xb2\xb6\x06\xa2\xcc\x93\xcc\x92\xdc\x83\xd6\x15"
            "\x82\xe5\x25\x72\xe0\x15\x26\x62\xe6\x35\x52\xe0\x15"
            "\x45\x43\xe0\x15\x55\x32\xe0\x15\x74\x23\xe0\x14\x85"
            "\x12\xe0\x15\x96\xe0\x15\xb5\xe5\xe4\xc4\xe0\x18\x66"
            "\xe0\x22\x2e\xe0\x32\x68\xe0\x62\xe0\xe0\x52\xe0\xe0"
            "\x53\xe0\xe0\x52\xe0\xe0\x53\xe0\xe0\x52\xe0\xe0\x52"
            "\xe0\xe0\x43" }  },
      /* --- pixel bitmap for cmr600 char#29 \AE --- */
      {  29,99318,                      /* character number, location */
         57, 3,    0, 3,      /* topleft row,col, and botleft row,col */
          { 70,   57, 3,491, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf2\xe0\x5e\x0e\x0e\x04\x50\xe0\xc2\x29\xe0\x39\xe0"
            "\xe0\x32\x46\xe0\x76\xe0\xe0\x22\x56\xe0\x95\x40\xf1"
            "\xe0\xb2\x56\xe0\xa4\x40\xf1\xe0\xa2\x66\xe0\xb3\x40"
            "\xe0\x93\x66\xe0\xc2\x40\xf1\xe0\x92\x76\xe0\xc2\x40"
            "\xe0\x82\x86\xe0\xc2\xe0\xc2\x86\xe0\xc3\xe0\xb2\x86"
            "\xe0\xd2\x30\xf1\xe0\x72\x96\xe0\xd2\x30\xe0\x63\x96"
            "\xe0\x22\x92\x30\xf1\xe0\x62\xa6\xe0\x22\xe0\xf2\xe0"
            "\x52\xb6\xe0\x22\xe0\xf1\xe0\x42\xc6\xe0\x13\xe0\xe0"
            "\x33\xc6\xe4\xe0\xe0\x32\xd6\xc6\xe0\xe0\x3e\x0e\x0b"
            "\xe0\xf1\xe0\x2e\x0e\x0c\xe0\xe0\x22\xe6\xc6\xe0\xe0"
            "\x12\xe0\x16\xe4\xe0\xf1\xe0\x12\xe0\x16\xe0\x13\xe0"
            "\xf1\xe2\xe0\x26\xe0\x22\xc2\xd3\xe0\x26\xe0\x22\xc2"
            "\xd2\xe0\x36\xe0\x22\xb3\xd2\xe0\x36\xe0\x22\xb2\xd2"
            "\xe0\x46\xe0\x22\xb2\x10\xf1\xc2\xe0\x46\xe0\xe0\x12"
            "\x10\xb2\xe0\x56\xe0\xe0\x12\xc2\xe0\x56\xe0\xe3\xb3"
            "\xe0\x56\xe0\xe3\xb2\xe0\x66\xe0\xe2\xc2\xe0\x66\xe0"
            "\xd3\xb2\xe0\x76\xe0\xd3\xb2\xe0\x76\xe0\xc4\xa3\xe0"
            "\x76\xe0\xb5\x95\xe0\x66\xe0\xa6\x86\xe0\x66\xe0\x88"
            "\x6a\xe0\x38\xe0\x4a\x3f\x2e\x03\x9e\x0e\x0d\x30" }  },
      /* --- pixel bitmap for cmr600 char#30 \OE --- */
      {  30,101298,                     /* character number, location */
         59, 6,   -2, 6,      /* topleft row,col, and botleft row,col */
          { 76,   61, 3,559, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x89\xe0\xe0\xe0\xe0\x8e\x03\xe0\xe0\xe0\xe0\x17"
            "\x7e\x0e\x0c\xe0\x66\xce\x0e\x0a\xe0\x47\xee\x0e\x09"
            "\xe0\x36\xe0\x39\xe0\x49\xe0\x26\xe0\x48\xe0\x86\xe7"
            "\xe0\x67\xe0\x96\xc7\xe0\x77\xe0\xa5\xc7\xe0\x77\xe0"
            "\xb4\xb7\xe0\x87\xe0\xc3\xa7\xe0\x97\xe0\xc3\x98\xe0"
            "\x97\xe0\xd2\x97\xe0\xa7\xe0\xd2\x88\xe0\xa7\xe0\xd2"
            "\x87\xe0\xb7\xe0\xd2\x78\xe0\xb7\xe0\xd3\x68\xe0\xb7"
            "\xe0\xe2\x30\xf2\x28\xe0\xc7\xe0\x42\x82\x30\xf1\x19"
            "\xe0\xd6\xe0\x42\xd0\x18\xe0\xe6\xe0\x42\xe8\xe0\xe6"
            "\xe0\x33\xd9\xe0\xe6\xe0\x33\xd9\xe0\xe6\xe0\x24\xd9"
            "\xe0\xe6\xe6\xdf\x29\xe0\xee\x0c\xd9\xe0\xe6\xe6\xd9"
            "\xe0\xe6\xe0\x24\xdf\x19\xe0\xe6\xe0\x33\xd9\xe0\xe6"
            "\xe0\x42\xda\xe0\xd6\xe0\x42\xd0\xf2\x19\xe0\xd6\xe0"
            "\x42\xb2\x19\xe0\xc7\xe0\x42\xa3\xf1\x29\xe0\xb7\xe0"
            "\xe0\x22\x10\x38\xe0\xb7\xe0\xe0\x22\x10\xf1\x39\xe0"
            "\xa7\xe0\xe0\x22\x10\x48\xe0\xa7\xe0\xe0\x13\x68\xe0"
            "\x97\xe0\xe0\x13\x68\xe0\x97\xe0\xe0\x12\x88\xe0\x87"
            "\xe0\xe3\x97\xe0\x87\xe0\xe3\x98\xe0\x77\xe0\xd4\xa8"
            "\xe0\x67\xe0\xc5\xb8\xe0\x57\xe0\xb6\xc8\xe0\x38\xe0"
            "\x98\xe7\xe0\x29\xe0\x5a\xe0\x27\xee\x0e\x0b\xe0\x47"
            "\xbe\x0e\x0c\xe0\x58\x7e\x0e\x0e\xe0\x8e\x03\xe0\xe0"
            "\xe0\xe0\x69\xe0\xe0\xe0\x30" }  },
      /* --- pixel bitmap for cmr600 char#31 (noname) --- */
      {  31,102540,                     /* character number, location */
         61, 5,   -4, 5,      /* topleft row,col, and botleft row,col */
          { 55,   65, 3,533, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\xe0\xe0\x62\xe0\xe0\xe0\xa3\xe0\xe9\xe0\x12\xe0"
            "\xbe\x03\xa2\xe0\xa6\x96\x73\xe0\x85\xe0\x15\x52\xe0"
            "\x75\xe0\x55\x22\xe0\x75\xe0\x78\xe0\x65\xe0\x96\xa0"
            "\xf1\x95\xe0\xd5\x90\x85\xe0\xe6\xe0\x15\xe0\xe2\x15"
            "\xd5\xe0\xe3\x25\xb6\xe0\xd3\x36\xa5\xe0\xe2\x55\x96"
            "\xe0\xd3\x56\x85\xe0\xd3\x75\x76\xe0\xd2\x86\x66\xe0"
            "\xc3\x86\x56\xe0\xc3\xa6\x46\xe0\xc2\xb6\x46\xe0\xb2"
            "\xc6\x37\xe0\xa3\xc7\x27\xe0\xa2\xd7\x26\xe0\xa2\xe0"
            "\x16\x26\xe0\x93\xe0\x16\x17\xe0\x92\xe0\x2e\xe0\x82"
            "\xe0\x3e\xe0\x73\xe0\x3e\xe0\x72\xe0\x4e\xe0\x62\xe0"
            "\x5e\xe0\x53\xe0\x5e\xe0\x52\xe0\x6e\xe0\x42\xe0\x7e"
            "\xe0\x33\xe0\x7e\xe0\x32\xe0\x8e\xe0\x22\xe0\x9e\xe0"
            "\x13\xe0\x97\x16\xe0\x12\xe0\xa6\x26\xe2\xe0\xb6\x27"
            "\xc3\xe0\xa7\x27\xc2\xe0\xb7\x36\xb2\xe0\xc6\x46\xa3"
            "\xe0\xc6\x56\x83\xe0\xc6\x66\x82\xe0\xd6\x66\x73\xe0"
            "\xd6\x76\x53\xe0\xd6\x95\x52\xe0\xe5\xa6\x33\xe0\xd6"
            "\xb5\x23\xe0\xe5\xd5\x12\xe0\xe5\xe7\xe0\xe6\xe0\x16"
            "\xe0\xe5\xe0\x35\xe0\xd5\xe0\x55\xe0\xb5\xe0\x58\xe0"
            "\x75\xe0\x72\x25\xe0\x55\xe0\x72\x55\xe0\x15\xe0\x83"
            "\x76\x96\xe0\xa2\xae\x03\xe0\xb2\xe0\x19\xe0\xe3\xe0"
            "\xe0\xe0\xa2\xe0\xe0\xe0\x6e" }  },
      /* --- pixel bitmap for cmr600 char#32 (noname) --- */
      {  32,123136,                     /* character number, location */
         33, 2,   23, 2,      /* topleft row,col, and botleft row,col */
          { 19,   10, 3,29, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe0\x41\xe0\x14\xc7\x99\x79\x7a\x79\x97\xc4\xe0\x11"
            "\xe0\x42" }  },
      /* --- pixel bitmap for cmr600 char#33 ! --- */
      {  33,103459,                     /* character number, location */
         60, 7,    0, 7,      /* topleft row,col, and botleft row,col */
          {  9,   60, 3,43, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x33\x47\x1f\x79\xfa\x17\x10\xfa\x25\x20\xfa\x33\x30"
            "\xf7\x90\x33\x47\x1f\x49\x17\x43\x35" }  },
      /* --- pixel bitmap for cmr600 char#34 " --- */
      {  34,135253,                     /* character number, location */
         58, 3,   33, 3,      /* topleft row,col, and botleft row,col */
          { 26,   25, 3,87, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x33\xd3\x57\x97\x2f\x19\x79\x1f\x2a\x6a\x19\x79\x33"
            "\x22\x93\x22\xf3\x82\xe2\x73\xd3\xf1\x72\xe2\x10\x63"
            "\xd3\x72\xe2\x73\xd3\x72\xe2\x73\xd3\x63\xd3\x63\xd3"
            "\x63\xd3\x72\xe2\x77" }  },
      /* --- pixel bitmap for cmr600 char#35 # --- */
      {  35,105077,                     /* character number, location */
         58, 5,  -16, 5,      /* topleft row,col, and botleft row,col */
          { 59,   74, 3,429, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\xe2\xe0\x32\xa0\xf1\xe0\xd4\xe0\x14\x90\xf1\xe0"
            "\xc5\xe5\x90\xf1\xe0\xc4\xe0\x14\xa0\xf1\xe0\xb5\xe5"
            "\xa0\xf2\xe0\xb4\xe0\x14\xb0\xf1\xe0\xa5\xe5\xb0\xf1"
            "\xe0\xa4\xe0\x14\xc0\xf1\xe0\x95\xe5\xc0\xf1\xe0\x94"
            "\xe0\x14\xd0\xf1\xe0\x85\xe5\xd0\xf2\xe0\x84\xe0\x14"
            "\xe0\xe0\x75\xe5\xe0\x1e\x0e\x0e\x0e\x01\x1f\x1e\x0e"
            "\x0e\x0e\x03\x1e\x0e\x0e\x0e\x01\xe0\x65\xe5\xe0\x20"
            "\xf2\xe0\x54\xe0\x14\xe0\x30\xf1\xe0\x45\xe5\xe0\x30"
            "\xf1\xe0\x44\xe0\x14\xe0\x40\xf1\xe0\x35\xe5\xe0\x40"
            "\xf2\xe0\x34\xe0\x14\xe0\x50\xe0\x25\xe5\xe0\x6e\x0e"
            "\x0e\x0e\x01\x1f\x1e\x0e\x0e\x0e\x03\x1e\x0e\x0e\x0e"
            "\x01\xe0\x15\xe5\xe0\x70\xf2\xe4\xe0\x14\xe0\x80\xf1"
            "\xd5\xe5\xe0\x80\xf1\xd4\xe0\x14\xe0\x90\xf1\xc5\xe5"
            "\xe0\x90\xf1\xc4\xe0\x14\xe0\xa0\xf1\xb5\xe5\xe0\xa0"
            "\xf2\xb4\xe0\x14\xe0\xb0\xf1\xa5\xe5\xe0\xb0\xf1\xa4"
            "\xe0\x14\xe0\xc0\xf1\x95\xe5\xe0\xc0\xf1\x94\xe0\x14"
            "\xe0\xd0\xa2\xe0\x32\xe0\xe0" }  },
      /* --- pixel bitmap for cmr600 char#36 $ --- */
      {  36,87116,                      /* character number, location */
         62, 5,   -5, 5,      /* topleft row,col, and botleft row,col */
          { 32,   67, 3,319, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf2\xe0\x13\xe0\xc9\xe0\x6e\xe0\x3e\x03\xd6\x33\x36"
            "\xa5\x53\x64\x84\x73\x74\x64\x83\x84\x44\x93\x93\x44"
            "\x93\xa3\x24\xa3\xb2\x24\xa3\xb3\x13\xb3\x99\xb3\x77"
            "\x0f\x34\xb3\x68\x05\xa3\x76\x15\xa3\x84\x26\x93\xe0"
            "\xf1\x16\x83\xe0\x18\x63\xe0\x28\x53\xe0\x2b\x23\xe0"
            "\x3e\x01\xe0\x4e\x03\xe0\x2e\x04\xe0\x1e\x05\xe0\x1e"
            "\x04\xe0\x2e\x03\xe0\x3e\x02\xe0\x5e\xe0\x43\x2a\xe0"
            "\x33\x48\xe0\x33\x67\x10\xf1\xe0\x13\x76\x10\xe0\x13"
            "\x86\xe0\x13\x95\x24\x93\x9d\x73\x95\x0f\x38\x73\xa4"
            "\x07\x83\xa9\xa3\xa3\x13\xc3\x94\x22\xc3\x94\x23\xb3"
            "\x93\x33\xb3\x84\x43\xa3\x74\x63\x93\x65\x64\x83\x55"
            "\x85\x63\x45\xa6\x43\x26\xde\x03\xe0\x3d\xe0\x88\xc0"
            "\xf3\xe0\x13\xe0" }  },
      /* --- pixel bitmap for cmr600 char#37 % --- */
      {  37,106522,                     /* character number, location */
         62, 5,   -5, 5,      /* topleft row,col, and botleft row,col */
          { 59,   67, 3,603, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x96\xe0\xe0\x62\xe0\x1a\xe0\xe0\x34\xd4\x53\xe0\xe0"
            "\x15\xc4\x73\xe0\xd6\xb4\x93\xe0\xb6\xb4\xb4\xe0\x86"
            "\xb5\xb5\xe0\x67\xb4\xd7\xe9\xb5\xd3\x16\x8b\xc5\xe2"
            "\x4e\x26\xc5\xe2\x78\x55\xc5\xe0\x13\xe0\x45\xd5\xe0"
            "\x22\xe0\x45\xd5\xe0\x22\xe0\x35\xe5\xe0\x22\xe0\x26"
            "\xe5\xe0\x22\xe0\x25\xe0\x15\xe0\x22\xe0\x15\xe0\x25"
            "\xe0\x22\xe6\xe0\x25\xe0\x22\xe5\xe0\x35\xe0\x22\xd5"
            "\xe0\x45\xe0\x22\xc6\xe0\x45\xe0\x13\xc5\xe0\x65\xe2"
            "\xc5\xe0\x75\xe2\xb6\xe0\x75\xd3\xb5\xe0\x94\xd2\xb5"
            "\xe0\xa5\xb3\xa6\xe0\xb4\xb2\xb5\xe0\xd4\x93\xa5\xe0"
            "\xe0\x14\x73\xa6\xe0\xe0\x24\x53\xb5\xe0\xe0\x4a\xb5"
            "\xe0\xe0\x76\xc6\xe0\xe0\xe0\xb5\xd6\xe0\xe0\x65\xca"
            "\xe0\xe0\x45\xb4\x53\xe0\xe0\x25\xb4\x73\xe0\xe6\xa4"
            "\x93\xe0\xd5\xa4\xb2\xe0\xc5\xa5\xb3\xe0\xa6\xa4\xd2"
            "\xe0\xa5\xa5\xd3\xe0\x85\xb5\xe2\xe0\x76\xb5\xe2\xe0"
            "\x75\xc4\xe0\x13\xe0\x55\xc5\xe0\x22\xe0\x46\xc5\xe0"
            "\x22\xe0\x45\xd5\xe0\x22\xe0\x35\xe5\xe0\x22\xe0\x26"
            "\xe5\xe0\x22\xe0\x25\xe0\x15\xe0\x22\xe0\x15\xe0\x25"
            "\xe0\x22\xe6\xe0\x25\xe0\x22\xe5\xe0\x35\xe0\x22\xd5"
            "\xe0\x45\xe0\x22\xd5\xe0\x54\xe0\x13\xc5\xe0\x65\xe2"
            "\xc6\xe0\x65\xe2\xc5\xe0\x75\xd3\xb5\xe0\x94\xd2\xb6"
            "\xe0\x95\xb3\xb5\xe0\xb4\xb2\xb5\xe0\xd4\x93\xa6\xe0"
            "\xe4\x73\xb5\xe0\xe0\x24\x53\xc4\xe0\xe0\x4a\xe2\xe0"
            "\xe0\x76\x80" }  },
      /* --- pixel bitmap for cmr600 char#38 & --- */
      {  38,88608,                      /* character number, location */
         60, 3,   -2, 3,      /* topleft row,col, and botleft row,col */
          { 58,   62, 3,545, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x55\xe0\xe0\xe0\x99\xe0\xe0\xe0\x64\x43\xe0\xe0"
            "\xe0\x35\x63\xe0\xe0\xe0\x24\x82\xe0\xe0\xe0\x15\x82"
            "\xe0\xe0\xe5\x93\xe0\xe0\x10\xf1\xc5\xa2\xe0\xe0\x10"
            "\xf1\xb6\xa2\xe0\xe0\x10\xb5\xb2\xe0\xe0\xc6\xa2\xe0"
            "\xe0\xc6\x93\xe0\xe0\x10\xf1\xb6\x92\xe0\xe0\x20\xb6"
            "\x83\xe0\xe0\xd6\x73\xe0\xe0\xe6\x72\xe0\xe0\xe0\x16"
            "\x63\xe0\xe0\xe0\x26\x43\xe0\xe0\xe0\x36\x42\xe0\xe0"
            "\xe0\x46\x33\xe0\xe0\xe0\x46\x23\xe0\xe0\xe0\x5a\xe0"
            "\x4e\x04\xd8\xe0\x5e\x04\xd7\xe0\x6e\x04\xd7\xe0\x9b"
            "\xe0\x37\xe0\xb6\xe0\x76\xe0\xb5\xe0\x78\xe0\xa4\xe0"
            "\x88\xe0\xa3\xe0\x8a\xe0\x92\xe0\x83\x17\xe0\x83\xe0"
            "\x73\x37\xe0\x72\xe0\x73\x47\xe0\x63\xe0\x63\x67\xe0"
            "\x43\xe0\x63\x78\xe0\x32\xe0\x63\x97\xe0\x23\xe0\x54"
            "\x98\xe3\xe0\x54\xb8\xd2\xe0\x55\xc7\xc3\xe0\x46\xc8"
            "\xb2\xe0\x46\xe8\x93\xe0\x46\xe0\x17\x83\xe0\x56\xe0"
            "\x18\x72\xe0\x57\xe0\x28\x53\xe0\x57\xe0\x37\x43\xe0"
            "\x67\xe0\x47\x23\xe0\x77\xe0\x4b\xe0\x88\xe0\x4a\xe0"
            "\x52\x18\xe0\x58\xe0\x62\x18\xe0\x67\xe0\x62\x28\xe0"
            "\x67\xe0\x43\x28\xe0\x59\xe0\x32\x48\xe0\x3b\xe0\x13"
            "\x58\xe0\x14\x28\xc3\x78\xc4\x58\xa4\x88\x86\x88\x65"
            "\xae\x05\xbe\x03\xde\x01\xe0\x2c\xe0\x49\xe0\x87\x90" }  },
      /* --- pixel bitmap for cmr600 char#39 ' --- */
      {  39,107474,                     /* character number, location */
         58, 7,   33, 7,      /* topleft row,col, and botleft row,col */
          { 10,   25, 3,49, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x33\x57\x2f\x19\x1f\x2a\x19\x33\x22\xf3\x82\x73\xf1"
            "\x72\x10\x63\x72\x73\x72\x73\x63\x63\x63\x72\x70" }  },
      /* --- pixel bitmap for cmr600 char#40 ( --- */
      {  40,108088,                     /* character number, location */
         62, 8,  -20, 8,      /* topleft row,col, and botleft row,col */
          { 19,   82, 3,190, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x32\xe0\x23\xe0\x13\xe0\x13\xe0\x13\xe0\x13\xe0"
            "\x14\xe4\x50\xf1\x94\x60\x84\x70\xf1\x74\x80\xf1\x64"
            "\x90\x55\xe4\xe5\xa0\xf1\x44\xb0\x35\xb0\xf1\x34\xc0"
            "\xf2\x25\xc0\xf5\x15\xdf\xe5\xef\x25\xe0\xf5\x15\xd0"
            "\xf2\x25\xc0\xf1\x34\xc0\x35\xb0\xf1\x44\xb0\x45\xe0"
            "\x14\xe0\x15\x90\xf1\x64\x90\xf1\x74\x80\x84\x70\xf1"
            "\x94\x60\xa4\xe0\x24\xe0\x23\xe0\x33\xe0\x33\xe0\x33"
            "\xe0\x33\xe0\x32" }  },
      /* --- pixel bitmap for cmr600 char#41 ) --- */
      {  41,108815,                     /* character number, location */
         62, 5,  -20, 5,      /* topleft row,col, and botleft row,col */
          { 19,   82, 3,191, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x02\xe0\x33\xe0\x33\xe0\x33\xe0\x33\xe0\x33\xe0\x24"
            "\xe0\x24\xa0\xf1\x64\x90\x74\x80\xf1\x84\x70\xf1\x94"
            "\x60\x95\xe0\x14\xe0\x15\x40\xf1\xb4\x40\xb5\x30\xf1"
            "\xc4\x30\xf2\xc5\x20\xf5\xd5\x10\xfe\xe5\xf2\xe5\xf5"
            "\xd5\x10\xf2\xc5\x20\xf1\xc4\x30\xb5\x30\xf1\xb4\x40"
            "\xa5\xe4\xe5\x50\xf1\x94\x60\xf1\x84\x70\x74\x80\xf1"
            "\x64\x90\x54\xe4\xe0\x13\xe0\x13\xe0\x13\xe0\x13\xe0"
            "\x13\xe0\x22\xe0\x36" }  },
      /* --- pixel bitmap for cmr600 char#42 * --- */
      {  42,109566,                     /* character number, location */
         62, 5,   26, 5,      /* topleft row,col, and botleft row,col */
          { 32,   36, 3,145, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\xe4\xe0\xe5\xd0\xf4\xe4\xe0\x14\x94\x94\x25\x84"
            "\x85\x17\x74\x77\x18\x54\x58\x38\x44\x48\x68\x32\x38"
            "\xa7\x22\x27\xe6\x12\x16\xe0\x4c\xa0\xf1\xd6\xd0\xac"
            "\xe0\x46\x12\x16\xe7\x22\x27\xa8\x32\x38\x68\x44\x48"
            "\x38\x54\x58\x17\x74\x77\x15\x84\x85\x24\x94\x94\x10"
            "\xf4\xe4\xe0\xe5\xd0\xf1\xe4\xe1" }  },
      /* --- pixel bitmap for cmr600 char#43 + --- */
      {  43,110358,                     /* character number, location */
         48, 5,   -6, 5,      /* topleft row,col, and botleft row,col */
          { 55,   54, 2,29, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1b\x02\x1a\x00\xff\x17\x1a\x04\x19\x00\x01\x35\x01"
            "\xff\x01\x37\x01\x35\x01\x00\xff\x17\x1a\x04\x19\x00"
            "\x1b\x02\x1a" }  },
      /* --- pixel bitmap for cmr600 char#44 (noname) --- */
      {  44,111021,                     /* character number, location */
          9, 7,  -16, 7,      /* topleft row,col, and botleft row,col */
          { 10,   25, 3,49, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x33\x57\x2f\x19\x1f\x2a\x19\x33\x22\xf3\x82\x73\xf1"
            "\x72\x10\x63\x72\x73\x72\x73\x63\x63\x63\x72\x7e" }  },
      /* --- pixel bitmap for cmr600 char#45 (noname) --- */
      {  45,135836,                     /* character number, location */
         21, 1,   16, 1,      /* topleft row,col, and botleft row,col */
          { 22,    5, 3, 6, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf4\x0e\x08" }  },
      /* --- pixel bitmap for cmr600 char#46 (noname) --- */
      {  46,111526,                     /* character number, location */
          9, 7,    0, 7,      /* topleft row,col, and botleft row,col */
          {  9,    9, 3,13, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x33\x47\x1f\x49\x17\x43\x39" }  },
      /* --- pixel bitmap for cmr600 char#47 / --- */
      {  47,112046,                     /* character number, location */
         62, 5,  -21, 5,      /* topleft row,col, and botleft row,col */
          { 32,   83, 3,375, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\xe0\x12\xe0\xe0\x14\xf1\xe0\xd5\xe0\xd4\x10\xf1"
            "\xe0\xc5\x10\xe0\xc4\x20\xf1\xe0\xb5\x20\xe0\xb4\x30"
            "\xf1\xe0\xa5\x30\xe0\xa4\x40\xf1\xe0\x95\x40\xe0\x94"
            "\x50\xf1\xe0\x85\x50\xf1\xe0\x75\x60\xe0\x74\x70\xf1"
            "\xe0\x65\x70\xe0\x64\x80\xf1\xe0\x55\x80\xe0\x54\x90"
            "\xf1\xe0\x45\x90\xe0\x44\xa0\xf1\xe0\x35\xa0\xf1\xe0"
            "\x25\xb0\xe0\x24\xc0\xf1\xe0\x15\xc0\xe0\x14\xd0\xf1"
            "\xe5\xd0\xe4\xe0\xf1\xd5\xe0\xd4\xe0\x10\xf1\xc5\xe0"
            "\x10\xc4\xe0\x20\xf1\xb5\xe0\x20\xf1\xa5\xe0\x30\xa4"
            "\xe0\x40\xf1\x95\xe0\x40\x94\xe0\x50\xf1\x85\xe0\x50"
            "\x84\xe0\x60\xf1\x75\xe0\x60\x74\xe0\x70\xf1\x65\xe0"
            "\x70\xf1\x55\xe0\x80\x54\xe0\x90\xf1\x45\xe0\x90\x44"
            "\xe0\xa0\xf1\x35\xe0\xa0\x34\xe0\xb0\xf1\x25\xe0\xb0"
            "\x24\xe0\xc0\xf1\x15\xe0\xc0\x14\xe0\xdf\x15\xe0\xd4"
            "\xe0\xe0\x12\xe0\xe0\x15" }  },
      /* --- pixel bitmap for cmr600 char#48 0 --- */
      {  48,76377,                      /* character number, location */
         55, 3,   -2, 3,      /* topleft row,col, and botleft row,col */
          { 36,   57, 3,177, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe8\xe0\xbe\xe0\x66\x66\xe0\x35\xa5\xe0\x15\xc5\xd5"
            "\xe5\xb5\xe0\x25\x50\xf1\x45\xe0\x45\x40\xf1\x35\xe0"
            "\x65\x30\xf2\x26\xe0\x66\x20\xf4\x16\xe0\x86\x1f\xe7"
            "\xe0\x87\x0f\x37\xe0\x87\xf3\x16\xe0\x86\x10\x17\xe0"
            "\x67\x10\xf2\x26\xe0\x66\x20\x35\xe0\x65\x66\xe0\x46"
            "\x30\xf1\x45\xe0\x45\x40\x55\xe0\x25\xb5\xe5\xd5\xc5"
            "\xe0\x15\xa5\xe0\x36\x66\xe0\x6e\xe0\xb8\xe7" }  },
      /* --- pixel bitmap for cmr600 char#49 1 --- */
      {  49,77319,                      /* character number, location */
         55, 8,    0, 8,      /* topleft row,col, and botleft row,col */
          { 28,   55, 3,60, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe0\x12\xe0\xa4\xe0\x95\xe0\x77\xe0\x4a\xbe\x03\xba"
            "\x16\xb7\x46\xb0\xfe\xb6\xb0\xfe\xb6\xb0\xfc\xb6\xb0"
            "\x9a\x9f\x2e\x0e" }  },
      /* --- pixel bitmap for cmr600 char#50 2 --- */
      {  50,78374,                      /* character number, location */
         55, 4,    0, 4,      /* topleft row,col, and botleft row,col */
          { 34,   55, 3,255, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xc9\xe0\x8e\x01\xe0\x3e\x05\xe5\x7a\xa4\xd8\x93\xe0"
            "\x18\x73\xe0\x38\x53\xe0\x58\x33\xe0\x68\x33\xe0\x78"
            "\x22\xe0\x88\x17\xe0\x48\x18\xe0\x48\x0f\x49\xe0\x38"
            "\x17\xe0\x48\x33\xe0\x68\xe0\xc8\xf1\xe0\xb8\x10\xe0"
            "\xb7\xe0\xc8\xe0\xc7\xe0\xc7\xe0\xc8\xe0\xc7\xe0\xc7"
            "\xe0\xc7\xe0\xd6\xe0\xd6\xe0\xd6\xe0\xd5\xe0\xe5\xe0"
            "\xe5\xe0\xe5\xe0\xe5\xe0\xe4\xe0\xe0\x14\xe0\xe0\x14"
            "\xe0\x42\x94\xe0\x52\x93\xe0\x62\x83\xe0\x62\x83\xe0"
            "\x72\x73\xe0\x82\x63\xe0\x92\x53\xe0\x93\x4e\x0e\x02"
            "\x3e\x0e\x03\x2e\x0e\x03\x2f\x2e\x0e\x04\x24" }  },
      /* --- pixel bitmap for cmr600 char#51 3 --- */
      {  51,79524,                      /* character number, location */
         55, 4,   -2, 4,      /* topleft row,col, and botleft row,col */
          { 35,   57, 3,269, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xc9\xe0\xae\xe0\x5e\x04\xe0\x16\x88\xc4\xc8\xa3\xe0"
            "\x18\x83\xe0\x38\x74\xe0\x28\x67\xe0\x18\x30\xf1\x28"
            "\xe8\x30\x29\xd8\x30\xf1\x28\xe8\x30\x36\xe0\x18\x83"
            "\xe0\x28\x30\xf1\xe0\x98\x40\xe0\x97\xe0\xd8\xe0\xd7"
            "\xe0\xd7\xe0\xd7\xe0\xd6\xe0\xd6\xe0\x8b\xe0\xae\xe0"
            "\xe0\x37\xe0\xe0\x17\xe0\xe0\x18\xe0\xe8\xe0\xe8\xe0"
            "\xd9\xe0\xd8\x20\xf1\xe0\xb9\x10\xe0\xc8\x10\xf1\xe0"
            "\xc9\x33\xe0\x69\x17\xe0\x49\x0f\x39\xe0\x39\x09\xe0"
            "\x29\x18\xe0\x39\x26\xe0\x48\x33\xe0\x69\x34\xe0\x58"
            "\x54\xe0\x38\x74\xe0\x18\x95\xc8\xb7\x88\xee\x05\xe0"
            "\x4e\x01\xe0\x99\xe4" }  },
      /* --- pixel bitmap for cmr600 char#52 4 --- */
      {  52,80572,                      /* character number, location */
         56, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 38,   56, 3,249, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\xe0\xc3\x90\xe0\xb4\xe0\xe0\x55\x90\xf1\xe0\x96"
            "\x90\xe0\x87\x90\xf1\xe0\x78\x90\xe0\x62\x16\xe0\xe3"
            "\x16\xe0\xe2\x26\xe0\xd2\x36\xe0\xc3\x36\xe0\xb3\x46"
            "\xe0\xb2\x56\xe0\xa2\x66\xe0\x93\x66\xe0\x92\x76\xe0"
            "\x82\x86\xe0\x73\x86\xe0\x72\x96\xe0\x62\xa6\xe0\x53"
            "\xa6\xe0\x43\xb6\xe0\x42\xc6\xe0\x32\xd6\xe0\x23\xd6"
            "\xe0\x22\xe6\xe0\x12\xe0\x16\xe3\xe0\x16\xe2\xe0\x26"
            "\xd2\xe0\x36\xc3\xe0\x36\xb3\xe0\x46\xb2\xe0\x56\xa2"
            "\xe0\x66\x93\xe0\x66\x9f\x2e\x0e\x0a\xfa\xe0\x96\x90"
            "\xe0\x88\x80\xf2\xe0\x1e\x08\x18" }  },
      /* --- pixel bitmap for cmr600 char#53 5 --- */
      {  53,81732,                      /* character number, location */
         55, 4,   -2, 4,      /* topleft row,col, and botleft row,col */
          { 34,   57, 3,231, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x52\xe0\x82\x84\xe0\x44\x88\xa7\x9e\x0b\x9e\x0a\xae"
            "\x09\xbe\x07\xde\x06\xee\x04\xe0\x22\x2b\xe0\xf9\x52"
            "\xe0\xd0\x52\x78\xe0\x32\x4d\xe0\x12\x34\x75\xd2\x14"
            "\xa6\xb5\xd6\xa4\xe0\x16\x93\xe0\x35\x92\xe0\x46\x82"
            "\xe0\x56\xe0\xe6\x20\xf1\xe0\xc7\x10\xe0\xd6\x10\xf3"
            "\xe0\xd7\x32\xe0\x87\x16\xe0\x67\x0f\x38\xe0\x57\x08"
            "\xe0\x56\x17\xe0\x57\x15\xe0\x77\x22\xe0\x96\x33\xe0"
            "\x77\x42\xe0\x76\x53\xe0\x56\x73\xe0\x37\x83\xe0\x17"
            "\xa4\xc7\xc6\x77\xe0\x1e\x04\xe0\x4e\xe0\x98\xe6" }  },
      /* --- pixel bitmap for cmr600 char#54 6 --- */
      {  54,82756,                      /* character number, location */
         55, 4,   -2, 4,      /* topleft row,col, and botleft row,col */
          { 34,   57, 3,231, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x47\xe0\xad\xe0\x5e\x02\xe0\x27\x84\xe6\xc3\xc6"
            "\xb5\xb6\xb7\x96\xb8\x86\xc8\x77\xc8\x76\xd8\x67\xe6"
            "\x76\xe0\x24\x77\xe0\xd6\xe0\xb0\xf2\x27\xe0\xb0\x18"
            "\xe0\xc7\xe0\xd7\x77\xd7\x4c\xa8\x34\x65\x88\x23\x95"
            "\x78\x13\xb5\x68\x12\xd5\x5b\xd6\x4a\xe0\x16\x3a\xe0"
            "\x17\x29\xe0\x27\x2f\x29\xe0\x37\x1f\x48\xe0\x48\xf4"
            "\x17\xe0\x48\x27\xe0\x38\xf1\x27\xe0\x37\x10\x36\xe0"
            "\x28\x46\xe0\x27\x66\xe0\x16\x76\xe7\x86\xd6\xa6\xb6"
            "\xc6\x96\xe6\x67\xe0\x2e\x03\xe0\x5d\xe0\xa7\xd6" }  },
      /* --- pixel bitmap for cmr600 char#55 7 --- */
      {  55,83814,                      /* character number, location */
         56, 5,   -2, 5,      /* topleft row,col, and botleft row,col */
          { 36,   58, 3,235, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x22\xe0\xe0\x63\xe0\xe0\x55\xe0\xe0\x10\xf2\x2e\x0e"
            "\x06\x2e\x0e\x05\x2e\x0e\x06\x2e\x0e\x05\x33\xe0\xc3"
            "\x42\xe0\xd2\x52\xe0\xc3\x52\xe0\xb3\x62\xe0\xa3\x62"
            "\xe0\xb2\x72\xe0\xa3\x72\xe0\x93\xe0\xe0\x43\xe0\xe0"
            "\x52\xe0\xe0\x53\xe0\xe0\x43\xe0\xe0\x43\xe0\xe0\x52"
            "\xe0\xe0\x53\xd0\xf1\xe0\x53\xe0\xe0\x43\xe0\x10\xf1"
            "\xe0\x34\xe0\x10\xf1\xe0\x24\xe0\x20\xf1\xe0\x15\xe0"
            "\x20\xf2\xe5\xe0\x30\xf2\xd6\xe0\x30\xf2\xc6\xe0\x40"
            "\xf4\xb7\xe0\x40\xf8\xa8\xe0\x40\xb6\xe0\xe0\x34\xe0"
            "\x60" }  },
      /* --- pixel bitmap for cmr600 char#56 8 --- */
      {  56,84826,                      /* character number, location */
         55, 4,   -2, 4,      /* topleft row,col, and botleft row,col */
          { 34,   57, 3,267, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xd8\xe0\x9e\xe0\x4e\x04\xe0\x16\x86\xd4\xd6\xa4\xe0"
            "\x16\x84\xe0\x35\x74\xe0\x55\x64\xe0\x64\x63\xe0\x75"
            "\x20\xf3\x24\xe0\x84\x20\x25\xe0\x74\x46\xe0\x55\x46"
            "\xe0\x54\x58\xe0\x34\x68\xe0\x14\x7a\xc5\x8a\xa5\x9c"
            "\x75\xbc\x54\xed\x24\xe0\x3e\x01\xe0\x6d\xe0\x9d\xe0"
            "\x8d\xe0\x5e\x03\xe0\x14\x3d\xd4\x6c\xa5\x9b\x85\xbb"
            "\x65\xea\x45\xe0\x29\x44\xe0\x58\x25\xe0\x67\x24\xe0"
            "\x8c\xe0\x96\x0f\x14\xe0\xb5\x0f\x34\xe0\xc4\x05\xe0"
            "\xb3\x10\xf1\x14\xe0\xa4\x10\x15\xe0\x84\x45\xe0\x74"
            "\x55\xe0\x54\x75\xe0\x34\x95\xe5\xb7\x87\xee\x04\xe0"
            "\x4e\xe0\x98\xd9" }  },
      /* --- pixel bitmap for cmr600 char#57 9 --- */
      {  57,85878,                      /* character number, location */
         55, 4,   -2, 4,      /* topleft row,col, and botleft row,col */
          { 34,   57, 3,235, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xd8\xe0\xac\xe0\x6e\x02\xe0\x27\x66\xe6\x97\xb6\xb6"
            "\xa6\xd6\x87\xe6\x76\xe0\x16\x67\xe0\x26\x48\xe0\x26"
            "\x30\xf1\x17\xe0\x37\x28\xe0\x37\x2f\x48\xe0\x47\x1f"
            "\x48\xe0\x48\xf2\x17\xe0\x39\x27\xe0\x29\x27\xe0\x1a"
            "\x36\xe0\x1a\x46\xdb\x55\xd2\x18\x65\xb3\x18\x75\x93"
            "\x28\x85\x64\x38\xac\x47\xd7\x77\x10\xf1\xe0\xc7\x10"
            "\xe0\xb8\x10\xf2\xe0\xb7\x20\xe0\xa7\x74\xe0\x27\x66"
            "\xe0\x16\x68\xd7\x68\xd6\x78\xc6\x88\xb6\x97\xc6\xa5"
            "\xc6\xb3\xc7\xd5\x86\xe0\x2e\x03\xe0\x5d\xe0\x98\xe0"
            "\x35" }  },
      /* --- pixel bitmap for cmr600 char#58 : --- */
      {  58,112758,                     /* character number, location */
         36, 7,    0, 7,      /* topleft row,col, and botleft row,col */
          {  9,   36, 3,35, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x33\x47\x1f\x49\x17\x43\x30\xfe\x90\xf2\x90\x33\x47"
            "\x1f\x49\x17\x43\x34" }  },
      /* --- pixel bitmap for cmr600 char#59 ; --- */
      {  59,113449,                     /* character number, location */
         36, 7,  -16, 7,      /* topleft row,col, and botleft row,col */
          {  9,   52, 3,73, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x33\x47\x1f\x49\x17\x43\x30\xfe\x90\xf2\x90\x33\x47"
            "\x18\x1f\x39\x18\x33\x12\xf3\x72\x63\xf1\x62\x10\x53"
            "\x10\xf1\x52\x20\x43\x53\x62\x63\x53\x62\x60" }  },
      /* --- pixel bitmap for cmr600 char#60 (noname) --- */
      {  60,104151,                     /* character number, location */
         42, 7,  -18, 7,      /* topleft row,col, and botleft row,col */
          {  9,   60, 3,43, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x33\x47\x1f\x49\x17\x43\x30\xf7\x90\xfa\x33\x30\xfa"
            "\x25\x20\xfa\x17\x1f\x79\x17\x43\x35" }  },
      /* --- pixel bitmap for cmr600 char#61 = --- */
      {  61,114179,                     /* character number, location */
         32, 5,   10, 5,      /* topleft row,col, and botleft row,col */
          { 55,   22, 2,23, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\x35\x01\xff\x01\x37\x01\x35\x01\x00\xff\x0d\x37"
            "\x00\x01\x35\x01\xff\x01\x37\x01\x35\x01" }  },
      /* --- pixel bitmap for cmr600 char#62 (noname) --- */
      {  62,90837,                      /* character number, location */
         42, 5,  -17, 5,      /* topleft row,col, and botleft row,col */
          { 29,   59, 3,173, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xc3\xe0\xa7\xc0\xf4\x99\xb0\xa7\xe0\xa3\xe0\xf7\xe0"
            "\xe0\x10\xf3\xd2\xe0\xc3\xe0\xf5\xc2\xe0\x10\xf2\xb3"
            "\xe0\x10\xf1\xa3\xe0\x20\x94\xe0\x20\xf1\x84\xe0\x30"
            "\x75\xe0\x95\xe0\x96\xe0\x86\xe0\x86\xe0\x87\xe0\x60"
            "\xf1\x17\xe0\x77\xe0\x24\x27\xe0\x16\x1f\x37\xe8\x07"
            "\xe0\x1e\xe0\x25\x26\xe0\x43\x27\xe0\x23\x46\xe0\x13"
            "\x66\xc4\x86\x85\xce\x01\xe0\x39\xb0" }  },
      /* --- pixel bitmap for cmr600 char#63 ? --- */
      {  63,89801,                      /* character number, location */
         59, 5,    0, 5,      /* topleft row,col, and botleft row,col */
          { 29,   59, 3,159, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xa9\xe0\x3e\x01\xc5\x77\x93\xc7\x54\xe7\x42\xe0\x37"
            "\x23\xe0\x37\x25\xe0\x26\x17\xe0\x17\x0f\x38\xe7\x16"
            "\xe0\x17\x24\xe0\x18\xf1\xe0\x77\x10\xe0\x67\xe0\x77"
            "\xe0\x76\xe0\x86\xe0\x95\xe0\x95\xe0\xa4\x90\xf1\xe0"
            "\x14\xa0\xe4\xb0\xf1\xe3\xc0\xf2\xd3\xd0\xf9\xd2\xe0"
            "\xf7\xe0\xe0\x10\xc3\xe0\xa7\xc0\xf4\x99\xb0\xa7\xe0"
            "\xa3\xe0" }  },
      /* --- pixel bitmap for cmr600 char#64 @ --- */
      {  64,115361,                     /* character number, location */
         59, 5,   -1, 5,      /* topleft row,col, and botleft row,col */
          { 55,   60, 3,431, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x99\xe0\xe0\xee\x03\xe0\xe0\x86\x96\xe0\xe0\x44"
            "\xe0\x34\xe0\xe4\xe0\x74\xe0\xb3\xe0\xb3\xe0\x84\xe0"
            "\xd4\xe0\x53\xe0\xe0\x33\xe0\x33\xe0\xe0\x53\xe0\x13"
            "\xe0\xe0\x73\xd3\xe0\xe0\x93\xc2\xe0\xe0\xb2\xb3\xe0"
            "\x27\xe0\x23\x93\xec\xe0\x13\x82\xd6\x64\xe2\x73\xc5"
            "\xa3\xd3\x62\xc5\xc3\xd2\x53\xb5\xe3\xc3\x42\xb5\xe0"
            "\x23\xc2\x42\xa6\xe0\x37\x72\x33\x96\xe0\x47\x73\x22"
            "\xa6\xe0\x56\x82\x10\xf1\x12\x96\xe0\x66\x82\x13\x96"
            "\xe0\x66\x83\x0f\x92\x96\xe0\x76\x92\x03\x96\xe0\x66"
            "\x92\xf1\x12\x96\xe0\x66\x92\x12\xa6\xe0\x56\x83\x13"
            "\x96\xe0\x47\x82\x32\xa6\xe0\x37\x82\x32\xb5\xe0\x28"
            "\x82\x33\xb5\xe9\x73\x42\xc5\xc3\x16\x72\x53\xc5\xa3"
            "\x36\x53\x62\xd6\x64\x55\x43\x73\xec\x8a\x93\xe0\x27"
            "\xc6\xc2\xe0\xe0\xe0\xb3\xe0\xe0\xe0\xb3\xe0\xe0\xe0"
            "\xb3\xe0\xe0\xe0\xb3\xe0\xe0\xe0\xb4\xe0\xe0\x85\xc3"
            "\xe0\xe0\x48\xd4\xe0\xd9\xe0\x34\xe0\x89\xe0\x86\xcb"
            "\xe0\xee\x09\xe0\xe0\x8d\xe0\x55" }  },
      /* --- pixel bitmap for cmr600 char#65 A --- */
      {  65, 1092,                      /* character number, location */
         60, 3,    0, 3,      /* topleft row,col, and botleft row,col */
          { 56,   60, 3,324, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\xd2\xe0\xd0\xf2\xe0\xc4\xe0\xc0\xf2\xe0\xb6\xe0"
            "\xb0\xf2\xe0\xa8\xe0\xa0\xf2\xe0\x92\x17\xe0\x90\xf2"
            "\xe0\x82\x37\xe0\x80\xf2\xe0\x72\x57\xe0\x70\xf1\xe0"
            "\x62\x77\xe0\x60\xe0\x53\x78\xe0\x50\xf1\xe0\x52\x97"
            "\xe0\x50\xe0\x43\x98\xe0\x40\xf1\xe0\x42\xb7\xe0\x40"
            "\xe0\x33\xb8\xe0\x30\xf1\xe0\x32\xd7\xe0\x30\xe0\x22"
            "\xe8\xe0\x20\xf1\xe0\x22\xe0\x17\xe0\x20\xf2\xe0\x12"
            "\xe0\x37\xe0\x10\xf1\xe2\xe0\x57\xe0\xee\x0e\xe0\xf1"
            "\xde\x0e\x02\xd0\xd2\xe0\x77\xd0\xf2\xc2\xe0\x97\xc0"
            "\xf1\xb2\xe0\xb7\xb0\xa3\xe0\xb8\xa0\xf1\xa2\xe0\xd7"
            "\xa0\x93\xe0\xd8\x90\xf1\x92\xe0\xe0\x17\x90\x83\xe0"
            "\xe0\x18\xe0\x14\xe0\xe0\x27\xe6\xe0\xe9\xba\xe0\xbb"
            "\x6f\x2e\x03\xe0\x3e\x08" }  },
      /* --- pixel bitmap for cmr600 char#66 B --- */
      {  66, 2620,                      /* character number, location */
         57, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 52,   57, 3,309, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x0e\x0e\x08\xe0\x2e\x0e\x0c\xce\x0e\x0e\xe0\x49\xe0"
            "\x3a\xe0\x37\xe0\x69\xe0\x27\xe0\x88\xe0\x17\xe0\x98"
            "\xe7\xe0\x99\xd7\xe0\xa8\xd7\xe0\xa9\xc7\xe0\xb8\x30"
            "\xf5\x97\xe0\xb9\x20\xf1\x97\xe0\xb8\x30\x97\xe0\xa9"
            "\xc7\xe0\xa8\xd7\xe0\x98\xe7\xe0\x88\xe0\x17\xe0\x78"
            "\xe0\x27\xe0\x68\xe0\x37\xe0\x48\xa0\xf1\x9e\x0e\x03"
            "\xc0\x97\xe0\x49\xe0\x47\xe0\x77\xe0\x37\xe0\x88\xe0"
            "\x17\xe0\x98\xe7\xe0\xa8\xd7\xe0\xb8\x30\xf1\x97\xe0"
            "\xc8\x20\x97\xe0\xc9\xa7\xe0\xd8\x10\xf6\x97\xe0\xd9"
            "\x97\xe0\xd8\x10\xf1\x97\xe0\xc9\x10\x97\xe0\xb9\x20"
            "\xf1\x97\xe0\xa9\x30\x97\xe0\x8a\xd7\xe0\x7a\xd9\xe0"
            "\x4a\x7e\x0e\x0e\x02\x8e\x0e\x0e\xae\x0e\x0a\xe0" }  },
      /* --- pixel bitmap for cmr600 char#67 C --- */
      {  67, 3703,                      /* character number, location */
         59, 5,   -2, 5,      /* topleft row,col, and botleft row,col */
          { 50,   61, 3,329, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\xa9\xe0\x12\xe0\x6e\x02\xb3\xe0\x4e\x06\x93\xe0"
            "\x29\x96\x64\xe8\xe0\x14\x45\xc8\xe0\x44\x26\xb8\xe0"
            "\x73\x16\xa8\xe0\x99\x98\xe0\xb8\x88\xe0\xd7\x78\xe0"
            "\xe7\x68\xe0\xe0\x26\xf1\x58\xe0\xe0\x45\xf1\x48\xe0"
            "\xe0\x64\x38\xe0\xe0\x74\x38\xe0\xe0\x83\x29\xe0\xe0"
            "\x83\x28\xe0\xe0\x93\xf3\x19\xe0\xe0\xa2\x0f\xc9\xe0"
            "\xe0\xd0\x19\xe0\xe0\xc0\xf2\x19\xe0\xe0\xa2\x28\xe0"
            "\xe0\xa2\x29\xe0\xe0\x92\x38\xe0\xe0\x83\x38\xe0\xe0"
            "\x82\x58\xe0\xe0\x72\x58\xe0\xe0\x63\x68\xe0\xe0\x52"
            "\x78\xe0\xe0\x43\x88\xe0\xe0\x33\x98\xe0\xe0\x13\xb8"
            "\xe0\xd3\xd8\xe0\xc3\xe8\xe0\xa3\xe0\x28\xe0\x74\xe0"
            "\x48\xe0\x54\xe0\x78\xe0\x15\xe0\xa9\x96\xe0\xee\x07"
            "\xe0\xe0\x3e\x02\xe0\xe0\xa9\xe0\x30" }  },
      /* --- pixel bitmap for cmr600 char#68 D --- */
      {  68, 5017,                      /* character number, location */
         57, 3,    0, 3,      /* topleft row,col, and botleft row,col */
          { 55,   57, 3,299, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x0e\x0e\x07\xe0\x6e\x0e\x0a\xe0\x3e\x0e\x0c\xe0\x89"
            "\xe0\x2a\xe0\x77\xe0\x68\xe0\x67\xe0\x88\xe0\x47\xe0"
            "\x98\xe0\x37\xe0\xb7\xe0\x27\xe0\xc7\xe0\x17\xe0\xc8"
            "\xe7\xe0\xd7\xe7\xe0\xe7\xd7\xe0\xe8\xc7\xe0\xe0\x17"
            "\xc7\xe0\xe0\x18\xb7\xe0\xe0\x27\x30\xf2\x87\xe0\xe0"
            "\x28\x20\xf3\x87\xe0\xe0\x38\x10\xfb\x87\xe0\xe0\x39"
            "\xf3\x87\xe0\xe0\x38\x10\xf1\x87\xe0\xe0\x28\x20\x87"
            "\xe0\xe0\x27\xb7\xe0\xe0\x18\x30\xf1\x87\xe0\xe0\x17"
            "\x40\x87\xe0\xe7\xd7\xe0\xd8\xd7\xe0\xd7\xe7\xe0\xc7"
            "\xe0\x17\xe0\xb7\xe0\x27\xe0\xa7\xe0\x37\xe0\x88\xe0"
            "\x47\xe0\x69\xe0\x49\xe0\x2a\xde\x0e\x0c\xe0\x1e\x0e"
            "\x0a\xe0\x3e\x0e\x07\xe0\x65" }  },
      /* --- pixel bitmap for cmr600 char#69 E --- */
      {  69, 6610,                      /* character number, location */
         57, 3,    0, 3,      /* topleft row,col, and botleft row,col */
          { 51,   57, 3,293, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf2\x0e\x0e\x0e\x04\x50\x79\xe0\x6a\xd7\xe0\xa7\xd7"
            "\xe0\xc6\xc7\xe0\xd5\xc7\xe0\xe4\x40\xf2\x87\xe0\xe0"
            "\x13\x40\xf2\x87\xe0\xe0\x22\x40\x87\xe0\xe0\x23\xb7"
            "\xe0\xe0\x32\x30\xf2\x87\xe0\x32\xc2\x30\xf2\x87\xe0"
            "\x32\xe0\x30\xf1\x87\xe0\x23\xe0\x30\x87\xe0\x14\xe0"
            "\xb7\xd6\xe0\x30\xf2\x8e\x0c\xe0\x30\x87\xd6\xe0\xb7"
            "\xe0\x14\xe0\x30\xf1\x87\xe0\x23\xe0\x30\xf1\x87\xe0"
            "\x32\xe0\x30\xf2\x87\xe0\x32\xe0\x12\x87\xe0\x32\xe3"
            "\xf3\x87\xe0\xe0\x52\x10\xf2\x87\xe0\xe0\x43\x10\xf1"
            "\x87\xe0\xe0\x33\x20\xf1\x87\xe0\xe0\x24\x20\x87\xe0"
            "\xe0\x15\xa7\xe0\xd7\xa7\xe0\xc8\x99\xe0\x7b\x3f\x2e"
            "\x0e\x0e\x06\x3e" }  },
      /* --- pixel bitmap for cmr600 char#70 F --- */
      {  70, 8069,                      /* character number, location */
         57, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 49,   57, 3,197, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf2\x0e\x0e\x0e\x05\x20\x89\xe0\x6a\xb7\xe0\xa7\xb7"
            "\xe0\xc6\xa7\xe0\xd5\xa7\xe0\xe4\x10\xf2\x97\xe0\xe0"
            "\x13\x10\xf2\x97\xe0\xe0\x22\x10\x97\xe0\xe0\x23\xf1"
            "\x97\xe0\xe0\x32\xf1\x97\xe0\x32\xc2\xf3\x97\xe0\x32"
            "\xe0\xf1\x97\xe0\x23\xe0\x97\xe0\x14\xe0\x97\xd6\xe0"
            "\xf2\x9e\x0c\xe0\x97\xd6\xe0\x97\xe0\x14\xe0\xf1\x97"
            "\xe0\x23\xe0\xf5\x97\xe0\x32\xe0\xfc\x97\xe0\xe0\x50"
            "\x8a\xe0\xe0\x3f\x2e\x0d\xe0\x80" }  },
      /* --- pixel bitmap for cmr600 char#71 G --- */
      {  71, 9398,                      /* character number, location */
         59, 5,   -2, 5,      /* topleft row,col, and botleft row,col */
          { 56,   61, 3,371, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\xa9\xe0\x12\xe0\xce\x02\xb3\xe0\xae\x06\x93\xe0"
            "\x89\x96\x64\xe0\x68\xe0\x14\x45\xe0\x48\xe0\x44\x26"
            "\xe0\x38\xe0\x73\x16\xe0\x28\xe0\x99\xe0\x18\xe0\xb8"
            "\xe8\xe0\xd7\xd8\xe0\xe7\xc8\xe0\xe0\x26\x60\xf1\x58"
            "\xe0\xe0\x45\x60\xf1\x48\xe0\xe0\x64\x60\x38\xe0\xe0"
            "\x74\x98\xe0\xe0\x83\x89\xe0\xe0\x83\x88\xe0\xe0\x93"
            "\x60\xf3\x19\xe0\xe0\xa2\x6f\xa9\xe0\xe0\xe0\x5f\x19"
            "\xe0\xae\x09\x19\xe0\x9e\x09\x19\xe0\xe0\x3a\x50\xf1"
            "\x19\xe0\xe0\x57\x60\x28\xe0\xe0\x57\x89\xe0\xe0\x47"
            "\x60\xf1\x38\xe0\xe0\x47\x60\xf1\x48\xe0\xe0\x37\x60"
            "\xf1\x58\xe0\xe0\x27\x60\x68\xe0\xe0\x17\xd8\xe0\xe7"
            "\xe8\xe0\xc8\xe0\x18\xe0\xb8\xe0\x28\xe0\x99\xe0\x38"
            "\xe0\x73\x25\xe0\x49\xe0\x44\x25\xe0\x69\xe0\x14\x44"
            "\xe0\x8a\x95\x73\xe0\xae\x07\x92\xe0\xce\x03\xe0\xe0"
            "\xe0\x1a\xe0\x80" }  },
      /* --- pixel bitmap for cmr600 char#72 H --- */
      {  72,10809,                      /* character number, location */
         57, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 58,   57, 3,84, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf2\x0e\x0b\x8e\x0b\x89\xe0\xa9\x80\xfe\x97\xe0\xc7"
            "\x90\xf6\x97\xe0\xc7\x90\xf2\x9e\x0e\x0c\x90\xfe\x97"
            "\xe0\xc7\x90\xf8\x97\xe0\xc7\x90\x89\xe0\xa9\x8f\x2e"
            "\x0b\x8e\x0b" }  },
      /* --- pixel bitmap for cmr600 char#73 I --- */
      {  73,11684,                      /* character number, location */
         57, 3,    0, 3,      /* topleft row,col, and botleft row,col */
          { 25,   57, 2,20, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x02\x00\x19\x08\x09\x08\x00\xff\x30\x09\x07\x09"
            "\x00\x08\x09\x08\xff\x02\x19" }  },
      /* --- pixel bitmap for cmr600 char#74 J --- */
      {  74,12566,                      /* character number, location */
         57, 4,   -2, 4,      /* topleft row,col, and botleft row,col */
          { 35,   59, 3,99, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf2\xbe\x0a\xe0\x6a\x50\xfe\xe0\x87\x60\xfe\xe0\x87"
            "\x60\xf8\xe0\x87\x60\x33\xe0\x27\x77\xe7\x6f\x39\xd7"
            "\x69\xc7\x78\xd7\x85\xe7\x93\xe0\x27\xa3\xe7\xc3\xc7"
            "\xe3\xa7\xe0\x24\x76\xe0\x6d\xe0\xa8\xe0\x40" }  },
      /* --- pixel bitmap for cmr600 char#75 K --- */
      {  75,13889,                      /* character number, location */
         57, 3,    0, 3,      /* topleft row,col, and botleft row,col */
          { 58,   57, 3,424, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf2\x0e\x0b\xe0\x1e\x03\x10\x89\xe0\xbb\xe7\xe0\xd7"
            "\xe0\x37\xe0\xd5\xe0\x57\xe0\xd4\xe0\x67\xe0\xd3\xe0"
            "\x77\xe0\xc3\xe0\x87\xe0\xb3\xe0\x97\xe0\xa3\xe0\xa7"
            "\xe0\x93\xe0\xb7\xe0\x83\xe0\xc7\xe0\x64\xe0\xd7\xe0"
            "\x53\xe0\xe0\x17\xe0\x43\xe0\xe0\x27\xe0\x33\xe0\xe0"
            "\x37\xe0\x23\xe0\xe0\x47\xe0\x13\xe0\xe0\x57\xe3\xe0"
            "\xe0\x67\xd3\xe0\xe0\x77\xc3\xe0\xe0\x87\xb4\xe0\xe0"
            "\x87\xa6\xe0\xe0\x77\x97\xe0\xe0\x77\x89\xe0\xe0\x67"
            "\x7b\xe0\xe0\x57\x63\x18\xe0\xe0\x57\x53\x38\xe0\xe0"
            "\x47\x43\x58\xe0\xe0\x37\x33\x68\xe0\xe0\x37\x23\x88"
            "\xe0\xe0\x27\x13\xa8\xe0\xe0\x1a\xb8\xe0\xe0\x19\xd8"
            "\xe0\xe8\xe0\x18\xe0\xd7\xe0\x28\xe0\xd7\xe0\x38\xe0"
            "\x30\xf1\x97\xe0\x48\xe0\x20\x97\xe0\x58\xe0\x10\xf1"
            "\x97\xe0\x68\xe0\x97\xe0\x78\xd0\xf1\x97\xe0\x88\xc0"
            "\x97\xe0\x98\xb0\xf1\x97\xe0\xa8\xa0\x97\xe0\xb8\x90"
            "\xf1\x97\xe0\xc8\x80\x97\xe0\xc9\xe0\x19\xe0\xac\x5f"
            "\x2e\x0b\xce\x07" }  },
      /* --- pixel bitmap for cmr600 char#76 L --- */
      {  76,15054,                      /* character number, location */
         57, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 47,   57, 3,135, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf2\x0e\x0d\xe0\x60\x8a\xe0\xe0\x10\xfe\x97\xe0\xe0"
            "\x30\xfe\x97\xe0\xe0\x30\x97\xe0\xe0\x30\xf4\x97\xe0"
            "\xe0\x12\x97\xe0\xe3\xf2\x97\xe0\xe2\x10\xf2\x97\xe0"
            "\xd3\x10\x97\xe0\xc4\x10\xf1\x97\xe0\xb5\x10\x97\xe0"
            "\xa6\xa7\xe0\x88\xa7\xe0\x69\xa9\xe0\x2c\x2f\x2e\x0e"
            "\x0e\x03\x23" }  },
      /* --- pixel bitmap for cmr600 char#77 M --- */
      {  77,16506,                      /* character number, location */
         57, 3,    0, 3,      /* topleft row,col, and botleft row,col */
          { 70,   57, 3,346, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x0e\x02\xe0\xe0\xae\x02\x0f\x1e\x03\xe0\xe0\x8e\x03"
            "\x89\xe0\xe0\x89\x80\xf1\x92\x16\xe0\xe0\x62\x16\x90"
            "\xf2\x92\x26\xe0\xe0\x42\x26\x90\xf2\x92\x36\xe0\xe0"
            "\x22\x36\x90\xf1\x92\x46\xe0\xe2\x46\x90\xf2\x92\x56"
            "\xe0\xc2\x56\x90\xf1\x92\x66\xe0\xa2\x66\x90\xf2\x92"
            "\x76\xe0\x82\x76\x90\xf2\x92\x86\xe0\x62\x86\x90\xf1"
            "\x92\x96\xe0\x42\x96\x90\xf2\x92\xa6\xe0\x22\xa6\x90"
            "\xf1\x92\xb6\xe2\xb6\x90\xf2\x92\xc6\xc2\xc6\x90\xf2"
            "\x92\xd6\xa2\xd6\x90\xf1\x92\xe6\x82\xe6\x90\xf2\x92"
            "\xe0\x16\x62\xe0\x16\x90\xf1\x92\xe0\x26\x42\xe0\x26"
            "\x90\xf2\x92\xe0\x36\x22\xe0\x36\x90\xf2\x92\xe0\x48"
            "\xe0\x46\x90\x84\xe0\x46\xe0\x56\xe0\x26\xe0\x36\xe0"
            "\x56\xea\xe0\x24\xe0\x58\x8f\x1e\x06\xb4\xbe\x0a\x0e"
            "\x06\xc2\xce\x0a" }  },
      /* --- pixel bitmap for cmr600 char#78 N --- */
      {  78,18024,                      /* character number, location */
         57, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 58,   57, 3,461, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x0e\x02\xe0\x8e\x0e\x09\xe0\x7e\x0e\x0a\xe0\x6e\x06"
            "\x99\xe0\xba\xea\xe0\xc6\xe0\x22\x18\xe0\xc4\xe0\x32"
            "\x18\xe0\xd2\xe0\x42\x28\xe0\xc2\xe0\x42\x38\xe0\xb2"
            "\xe0\x42\x47\xe0\xb2\xe0\x42\x48\xe0\xa2\xe0\x42\x58"
            "\xe0\x92\x90\xf1\x92\x68\xe0\x82\x90\x92\x78\xe0\x72"
            "\x90\xf1\x92\x88\xe0\x62\x90\x92\x98\xe0\x52\x90\xf1"
            "\x92\xa8\xe0\x42\x90\x92\xb8\xe0\x32\xe0\x42\xc8\xe0"
            "\x22\xe0\x42\xd7\xe0\x22\xe0\x42\xd8\xe0\x12\xe0\x42"
            "\xe8\xe2\x90\xf1\x92\xe0\x18\xd2\x90\x92\xe0\x28\xc2"
            "\x90\xf1\x92\xe0\x38\xb2\x90\x92\xe0\x48\xa2\x90\xf1"
            "\x92\xe0\x58\x92\x90\x92\xe0\x68\x82\x90\xf1\x92\xe0"
            "\x78\x72\x90\x92\xe0\x88\x62\xe0\x42\xe0\x98\x52\xe0"
            "\x42\xe0\xa7\x52\xe0\x42\xe0\xa8\x42\xe0\x42\xe0\xb8"
            "\x32\x90\xf1\x92\xe0\xc8\x22\x90\x92\xe0\xd8\x12\x90"
            "\xf1\x92\xe0\xea\x90\x92\xe0\xe0\x19\x90\xf1\x92\xe0"
            "\xe0\x28\x90\x92\xe0\xe0\x37\xe0\x42\xe0\xe0\x46\xe0"
            "\x34\xe0\xe0\x45\xe0\x26\xe0\xe0\x35\xea\xe0\xe0\x24"
            "\x9f\x1e\x06\xe0\xc3\x9e\x06\xe0\xd2\x90" }  },
      /* --- pixel bitmap for cmr600 char#79 O --- */
      {  79,19117,                      /* character number, location */
         59, 5,   -2, 5,      /* topleft row,col, and botleft row,col */
          { 55,   61, 3,339, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x99\xe0\xe0\xee\x03\xe0\xe0\x87\x77\xe0\xe0\x46"
            "\xd6\xe0\xe6\xe0\x36\xe0\xb6\xe0\x56\xe0\x96\xe0\x76"
            "\xe0\x67\xe0\x97\xe0\x46\xe0\xb6\xe0\x36\xe0\xd6\xe0"
            "\x17\xe0\xd7\xd7\xe0\xe0\x17\x60\xf1\x57\xe0\xe0\x37"
            "\x50\xf1\x47\xe0\xe0\x57\x40\x38\xe0\xe0\x58\x67\xe0"
            "\xe0\x77\x30\xf2\x28\xe0\xe0\x78\x20\x19\xe0\xe0\x79"
            "\x10\xf2\x18\xe0\xe0\x98\x1f\xb9\xe0\xe0\x99\x18\xe0"
            "\xe0\x98\x10\xf2\x19\xe0\xe0\x79\x10\xf1\x28\xe0\xe0"
            "\x78\x20\xf2\x38\xe0\xe0\x58\x30\x48\xe0\xe0\x38\x97"
            "\xe0\xe0\x37\xa8\xe0\xe0\x18\xb7\xe0\xe0\x17\xd7\xe0"
            "\xd7\xe8\xe0\xb8\xe0\x17\xe0\xb7\xe0\x37\xe0\x97\xe0"
            "\x57\xe0\x77\xe0\x86\xe0\x56\xe0\xb7\xe0\x17\xe0\xe6"
            "\xd6\xe0\xe0\x47\x77\xe0\xe0\x8e\x03\xe0\xe0\xe9\xe0"
            "\x92" }  },
      /* --- pixel bitmap for cmr600 char#80 P --- */
      {  80,20444,                      /* character number, location */
         57, 3,    0, 3,      /* topleft row,col, and botleft row,col */
          { 48,   57, 3,185, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x0e\x0e\x06\xee\x0e\x09\xbe\x0e\x0b\xe0\x29\xe0\x1a"
            "\xe0\x17\xe0\x58\xe7\xe0\x77\xd7\xe0\x87\xc7\xe0\x97"
            "\xb7\xe0\x98\xa7\xe0\x99\x10\xf1\x87\xe0\xa8\x10\xf6"
            "\x87\xe0\xa9\xf1\x87\xe0\xa8\x10\xf1\x87\xe0\x98\x20"
            "\x87\xe0\x88\xb7\xe0\x87\xc7\xe0\x77\xd7\xe0\x58\xe7"
            "\xe0\x29\xe0\x2e\x0e\x02\xe0\x4e\x0e\xc0\xfe\x87\xe0"
            "\xe0\x50\xf7\x87\xe0\xe0\x50\x79\xe0\xe0\x4f\x2e\x09"
            "\xe0\xb8" }  },
      /* --- pixel bitmap for cmr600 char#81 Q --- */
      {  81,21583,                      /* character number, location */
         59, 5,  -16, 5,      /* topleft row,col, and botleft row,col */
          { 55,   75, 3,455, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x99\xe0\xe0\xee\x03\xe0\xe0\x87\x77\xe0\xe0\x46"
            "\xd6\xe0\xe7\xe0\x17\xe0\xb6\xe0\x56\xe0\x96\xe0\x76"
            "\xe0\x67\xe0\x97\xe0\x46\xe0\xb6\xe0\x36\xe0\xd6\xe0"
            "\x17\xe0\xd7\xd7\xe0\xe0\x17\xb8\xe0\xe0\x18\xa7\xe0"
            "\xe0\x37\x98\xe0\xe0\x38\x87\xe0\xe0\x57\x40\xf1\x38"
            "\xe0\xe0\x58\x30\xf2\x28\xe0\xe0\x78\x20\xf1\x19\xe0"
            "\xe0\x79\x10\xf1\x18\xe0\xe0\x98\x1f\xb9\xe0\xe0\x99"
            "\x18\xe0\xe0\x98\x10\xf2\x19\xe0\xe0\x79\x10\xf1\x28"
            "\xe0\xe0\x78\x20\xf2\x38\xe0\xe0\x58\x30\x48\xe0\xe0"
            "\x38\x97\xd5\xd7\xa8\xa9\xa8\xb7\x93\x53\x97\xd7\x82"
            "\x82\x77\xe7\x73\x83\x67\xe0\x17\x62\xa3\x47\xe0\x37"
            "\x52\xa3\x37\xe0\x57\x42\xb3\x17\xe0\x86\x32\xb9\xe0"
            "\xb6\x23\xa8\xe0\xe6\x12\xa6\xe0\xe0\x48\x67\xe0\x12"
            "\xe0\x5e\x06\xe2\xe0\x99\x34\xe2\xf1\xe0\xe0\x75\xc3"
            "\xe0\xe0\x85\xa4\xe0\xe0\x86\x85\xe0\xe0\x87\x65\xe0"
            "\xe0\x9e\x04\x10\xf1\xe0\xe0\x9e\x03\x10\xe0\xe0\x9e"
            "\x02\xe0\xe0\xce\x01\xe0\xe0\xce\xe0\xe0\xec\xe0\xe0"
            "\xe0\x2a\xe0\xe0\xe0\x56\x76" }  },
      /* --- pixel bitmap for cmr600 char#82 R --- */
      {  82,23160,                      /* character number, location */
         57, 2,   -2, 2,      /* topleft row,col, and botleft row,col */
          { 59,   59, 3,371, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x0e\x0e\x05\xe0\xce\x0e\x09\xe0\x8e\x0e\x0b\xe0\xe9"
            "\xea\xe0\xd7\xe0\x49\xe0\xb7\xe0\x68\xe0\xa7\xe0\x78"
            "\xe0\x97\xe0\x88\xd0\xf1\x97\xe0\x98\xc0\x97\xe0\x99"
            "\xe0\x67\xe0\xa8\xb0\xf5\x97\xe0\xa9\xa0\x97\xe0\xa8"
            "\xe0\x67\xe0\x99\xe0\x67\xe0\x98\xe0\x77\xe0\x97\xe0"
            "\x87\xe0\x88\xe0\x87\xe0\x77\xe0\xa7\xe0\x67\xe0\xb7"
            "\xe0\x47\xe0\xd7\xe0\x18\xe0\xe0\x1e\x0e\xe0\xe0\x3e"
            "\x0b\xe0\xe0\x67\xe6\xe0\xe0\x47\xe0\x26\xe0\xe0\x27"
            "\xe0\x36\xe0\xe0\x17\xe0\x46\xe0\xe7\xe0\x56\xe0\xd7"
            "\xe0\x66\xe0\xc7\xe0\x67\xe0\xb7\xe0\x76\xe0\x20\xf3"
            "\x97\xe0\x77\xe0\x10\xf2\x97\xe0\x78\xe0\xf3\x97\xe0"
            "\x79\xd0\xf2\x97\xe0\x7a\xa2\x97\xe0\x8a\x92\x97\xe0"
            "\x8a\x83\x89\xe0\x89\x82\x1e\x0b\xe0\x19\x63\x1e\x0b"
            "\xe0\x28\x62\x2e\x0b\xe0\x38\x43\xe0\xe0\xe0\x4c\xe0"
            "\xe0\xe0\x87\x54" }  },
      /* --- pixel bitmap for cmr600 char#83 S --- */
      {  83,24387,                      /* character number, location */
         59, 5,   -2, 5,      /* topleft row,col, and botleft row,col */
          { 36,   61, 3,313, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xc8\xc2\xbe\x83\x9e\x04\x63\x86\x87\x34\x75\xd5\x15"
            "\x65\xe0\x29\x55\xe0\x48\x45\xe0\x67\x45\xe0\x76\x20"
            "\xf1\x15\xe0\x95\x20\x14\xe0\xb4\x25\xe0\xb4\x2f\x25"
            "\xe0\xc3\x25\xe0\xd2\x2f\x16\xe0\xc2\x27\xe0\xb2\x27"
            "\xe0\xe0\x27\xe0\xe0\x18\xe0\xe0\x19\xe0\xdc\xe0\xbe"
            "\x01\xe0\x8e\x04\xe0\x4e\x08\xe0\x2e\x08\xe0\x1e\x08"
            "\xe0\x2e\x08\xe0\x2e\x07\xe0\x5e\x03\xe0\x9e\xe0\xcb"
            "\xe0\xd9\xe0\xe0\x18\x10\xf1\xe0\xe7\x10\xe0\xe0\x17"
            "\xe0\xe0\x26\x0f\x12\xe0\xe6\x0f\x22\xe0\xe0\x15\x0f"
            "\x13\xe0\xe5\x03\xe0\xe4\x1f\x14\xe0\xc5\x15\xe0\xb4"
            "\x26\xe0\x95\x27\xe0\x84\x38\xe0\x65\x39\xe0\x45\x45"
            "\x15\xe0\x15\x54\x47\x96\x63\x6e\x05\x83\x9e\xa2\xd9"
            "\xca" }  },
      /* --- pixel bitmap for cmr600 char#84 T --- */
      {  84,25629,                      /* character number, location */
         57, 3,    0, 3,      /* topleft row,col, and botleft row,col */
          { 54,   57, 3,145, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf2\x2e\x0e\x0e\x08\x20\x28\xd9\xc8\x46\xe0\x27\xe0"
            "\x25\x35\xe0\x47\xe0\x35\x24\xe0\x57\xe0\x44\x10\xf2"
            "\x13\xe0\x67\xe0\x53\x10\xf3\x12\xe0\x77\xe0\x62\x13"
            "\xe0\x77\xe0\x63\x0f\x32\xe0\x87\xe0\x72\xfe\xe0\xa7"
            "\xe0\x90\xfe\xe0\xa7\xe0\x90\xf3\xe0\xa7\xe0\x90\xe0"
            "\x8b\xe0\x70\xf2\xce\x0e\x03\xb0" }  },
      /* --- pixel bitmap for cmr600 char#85 U --- */
      {  85,26809,                      /* character number, location */
         57, 2,   -2, 2,      /* topleft row,col, and botleft row,col */
          { 58,   59, 2,93, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x02\x00\x19\x0d\x14\x08\x09\x1a\x0a\x0e\x07\x1d"
            "\x06\x10\x07\x1e\x04\x08\x00\xff\x23\x09\x07\x1f\x02"
            "\x09\x00\x09\x07\x1e\x03\x09\x00\xff\x01\x0a\x07\x1d"
            "\x02\x0a\x00\x0a\x07\x1c\x03\x15\x06\x1c\x03\x15\x07"
            "\x1a\x03\x17\x06\x1a\x03\x17\x07\x18\x03\x19\x06\x17"
            "\x03\x1b\x06\x15\x04\x1c\x06\x13\x04\x1e\x06\x11\x04"
            "\x20\x07\x0d\x05\x23\x07\x08\x07\x25\x13\x2a\x0e\x2f"
            "\x08\x18" }  },
      /* --- pixel bitmap for cmr600 char#86 V --- */
      {  86,28035,                      /* character number, location */
         57, 2,   -2, 2,      /* topleft row,col, and botleft row,col */
          { 58,   59, 3,375, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf2\x0e\x08\xe0\x5e\x03\x6b\xe0\xe9\xb8\xe0\xe0\x36"
            "\xe7\xe0\xe0\x44\xe0\x17\xe0\xe0\x43\xe0\x28\xe0\xe0"
            "\x33\x80\xf1\x97\xe0\xe0\x32\x90\xf1\xa7\xe0\xe0\x12"
            "\xa0\xa8\xe0\xe2\xa0\xf1\xb7\xe0\xd2\xb0\xb8\xe0\xb3"
            "\xb0\xf1\xc7\xe0\xb2\xc0\xf1\xd7\xe0\x92\xd0\xd8\xe0"
            "\x82\xd0\xf1\xe7\xe0\x72\xe0\xe8\xe0\x53\xe0\xf1\xe0"
            "\x17\xe0\x52\xe0\x10\xf1\xe0\x27\xe0\x32\xe0\x20\xe0"
            "\x28\xe0\x13\xe0\x20\xf1\xe0\x37\xe0\x12\xe0\x30\xf1"
            "\xe0\x47\xd2\xe0\x40\xe0\x48\xc2\xe0\x40\xf1\xe0\x57"
            "\xb2\xe0\x50\xe0\x58\x93\xe0\x50\xf1\xe0\x67\x92\xe0"
            "\x60\xf1\xe0\x77\x72\xe0\x70\xe0\x78\x62\xe0\x70\xf1"
            "\xe0\x87\x52\xe0\x80\xe0\x88\x33\xe0\x80\xf1\xe0\x97"
            "\x32\xe0\x90\xf1\xe0\xa7\x12\xe0\xa0\xe0\xaa\xe0\xa0"
            "\xf2\xe0\xb8\xe0\xb0\xf1\xe0\xc6\xe0\xc0\xf2\xe0\xd4"
            "\xe0\xd0\xe0\xe2\xe0\xe0" }  },
      /* --- pixel bitmap for cmr600 char#87 W --- */
      {  87,29677,                      /* character number, location */
         57, 2,   -2, 2,      /* topleft row,col, and botleft row,col */
          { 81,   59, 3,593, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf2\x0e\x07\xae\x08\xbe\x03\x5b\xe0\x7b\xe0\x6a\x98"
            "\xe0\xa8\xe0\xa6\xc7\xe0\xa8\xe0\xb4\xd7\xe0\xb7\xe0"
            "\xb3\xe8\xe0\xa7\xe0\xb3\x70\xf1\x87\xe0\xa8\xe0\xa2"
            "\x80\x88\xe0\x98\xe0\x93\xe0\x37\xe0\x98\xe0\x92\x90"
            "\xf1\x97\xe0\x82\x17\xe0\x82\x90\xa7\xe0\x72\x17\xe0"
            "\x72\xa0\xf1\xa7\xe0\x62\x37\xe0\x62\xa0\xb7\xe0\x52"
            "\x37\xe0\x52\xb0\xf1\xb7\xe0\x42\x57\xe0\x42\xb0\xc7"
            "\xe0\x32\x57\xe0\x32\xc0\xf1\xc7\xe0\x22\x77\xe0\x22"
            "\xc0\xc8\xe0\x12\x77\xe0\x13\xe0\xb7\xe3\x78\xe2\xe0"
            "\xc7\xe2\x97\xe2\xe0\xc8\xd2\x97\xd3\xe0\xd7\xd2\x98"
            "\xc2\xe0\xf1\xe7\xc2\xb7\xc2\xe0\xe0\x17\xb2\xb7\xb2"
            "\xe0\x10\xf1\xe0\x17\xa2\xd7\xa2\xe0\x10\xe0\x27\x92"
            "\xd7\x92\xe0\x20\xf1\xe0\x27\x82\xe0\x17\x82\xe0\x20"
            "\xe0\x37\x72\xe0\x17\x72\xe0\x30\xf1\xe0\x37\x62\xe0"
            "\x37\x62\xe0\x30\xe0\x47\x52\xe0\x37\x52\xe0\xe0\x87"
            "\x43\xe0\x38\x42\xe0\xe0\x87\x42\xe0\x57\x42\xe0\xe0"
            "\x88\x32\xe0\x57\x33\xe0\xe0\x97\x23\xe0\x58\x22\xe0"
            "\xe0\xa7\x22\xe0\x77\x22\xe0\xe0\xa8\x12\xe0\x77\x22"
            "\xe0\xe0\xb7\x12\xe0\x77\x12\xe0\x60\xf1\xe0\x69\xe0"
            "\x99\xe0\x60\xe0\x78\xe0\x98\xe0\x70\xf1\xe0\x77\xe0"
            "\xb7\xe0\x70\xe0\x86\xe0\xb6\xe0\x80\xf1\xe0\x85\xe0"
            "\xd5\xe0\x80\xf1\xe0\x94\xe0\xd4\xe0\x90\xe0\x93\xe0"
            "\xe0\x13\xe0\xe0\xe0\x52\xe0\xe0\x12\xe0\xa0" }  },
      /* --- pixel bitmap for cmr600 char#88 X --- */
      {  88,31160,                      /* character number, location */
         57, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 58,   57, 2,204, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xff\x02\x01\x17\x0b\x13\x04\x00\x08\x0c\x12\x0c\x11"
            "\x0a\x14\x08\x15\x08\x16\x05\x18\x08\x15\x04\x1a\x08"
            "\x14\x03\x1b\x08\x14\x02\x1d\x08\x12\x02\x1f\x08\x10"
            "\x03\x1f\x08\x10\x02\x21\x08\x0e\x02\x23\x08\x0c\x03"
            "\x23\x08\x0c\x02\x25\x08\x0a\x02\x27\x08\x08\x03\x27"
            "\x08\x08\x02\x29\x08\x06\x02\x2b\x08\x04\x03\x2b\x08"
            "\x03\x03\x2d\x08\x02\x02\x2f\x0b\x2f\x0a\x31\x08\x1b"
            "\x00\xff\x01\x18\x08\x1a\x00\x19\x08\x33\x08\x31\x09"
            "\x31\x0a\x2f\x02\x02\x07\x2e\x03\x02\x08\x2d\x02\x04"
            "\x08\x2b\x02\x06\x07\x2a\x03\x06\x08\x29\x02\x08\x08"
            "\x27\x02\x0a\x07\x26\x03\x0a\x08\x25\x02\x0c\x08\x23"
            "\x02\x0e\x07\x22\x03\x0e\x08\x21\x02\x10\x08\x1f\x02"
            "\x12\x07\x1e\x03\x12\x08\x1d\x02\x14\x08\x1b\x02\x16"
            "\x07\x1a\x03\x16\x08\x18\x03\x18\x08\x17\x02\x1a\x07"
            "\x16\x03\x1a\x08\x14\x04\x1b\x08\x11\x07\x19\x0a\x0d"
            "\x0c\x16\x0c\x07\xff\x02\x13\x11\x16" }  },
      /* --- pixel bitmap for cmr600 char#89 Y --- */
      {  89,32524,                      /* character number, location */
         57, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 60,   57, 2,139, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xff\x02\x00\x17\x14\x11\x07\x0b\x1c\x0a\x0c\x09\x1e"
            "\x06\x10\x08\x1f\x04\x12\x08\x1e\x03\x13\x08\x1d\x03"
            "\x15\x08\x1c\x02\x17\x08\x1a\x03\x17\x08\x1a\x02\x19"
            "\x08\x18\x02\x1a\x08\x17\x03\x1b\x08\x16\x02\x1d\x08"
            "\x14\x03\x1d\x08\x14\x02\x1f\x08\x12\x02\x21\x08\x10"
            "\x03\x21\x08\x10\x02\x23\x08\x0e\x03\x23\x08\x0e\x02"
            "\x25\x08\x0c\x02\x27\x08\x0a\x03\x27\x08\x0a\x02\x29"
            "\x08\x08\x03\x2a\x08\x07\x02\x2b\x08\x06\x02\x2d\x08"
            "\x04\x03\x2d\x08\x04\x02\x2f\x08\x02\x03\x30\x08\x01"
            "\x02\x31\x0a\x33\x09\x19\x00\xff\x13\x1b\x07\x1a\x00"
            "\x1a\x09\x19\x00\xff\x02\x12\x18\x12" }  },
      /* --- pixel bitmap for cmr600 char#90 Z --- */
      {  90,33693,                      /* character number, location */
         57, 5,    0, 5,      /* topleft row,col, and botleft row,col */
          { 42,   57, 3,303, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf2\x2e\x0e\x0b\x10\x2c\xe0\x48\x49\xe0\x78\x47\xe0"
            "\x88\x30\xf1\x25\xe0\x98\x40\x24\xe0\x98\x73\xe0\xa8"
            "\x64\xe0\x98\x60\xf1\x13\xe0\x98\x70\x13\xe0\x88\x80"
            "\xf1\x12\xe0\x88\x90\x12\xe0\x78\xb2\xe0\x77\xc2\xe0"
            "\x68\xb0\xf1\xe0\x88\xc0\xe0\x78\xd0\xf1\xe0\x68\xe0"
            "\xe0\x58\xe0\x10\xf1\xe0\x48\xe0\x20\xe0\x38\xe0\xe0"
            "\x67\xe0\xe0\x68\xe0\x40\xf1\xe0\x18\xe0\x50\xe8\xe0"
            "\x60\xf1\xd8\xe0\x70\xc8\xe0\x62\xf1\xb8\xe0\x72\xa8"
            "\xe0\x82\xa7\xe0\x92\x98\xe0\x92\xf1\x88\xe0\x93\x78"
            "\xe0\xa3\xf1\x68\xe0\xb3\x58\xe0\xb3\x58\xe0\xc3\x58"
            "\xe0\xb4\x48\xe0\xb5\x48\xe0\xa6\x38\xe0\xa7\x28\xe0"
            "\x99\x28\xe0\x6c\x1f\x2e\x0e\x0d\x19" }  },
      /* --- pixel bitmap for cmr600 char#91 [ --- */
      {  91,116372,                     /* character number, location */
         62, 9,  -21, 9,      /* topleft row,col, and botleft row,col */
          { 13,   83, 2,12, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x03\x00\x0d\x00\xff\x4a\x04\x09\xff\x03\x0d" }  },
      /* --- pixel bitmap for cmr600 char#92 (noname) --- */
      {  92,136711,                     /* character number, location */
         58,13,   33,13,      /* topleft row,col, and botleft row,col */
          { 26,   25, 3,87, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x72\xe2\x73\xd3\x63\xd3\x63\xd3\x63\xd3\x72\xe2\x73"
            "\xd3\x72\xe2\x73\xd3\x60\xf1\x12\xe2\x73\xd3\x7f\x32"
            "\xe2\x82\x23\x92\x23\x39\x79\x1f\x2a\x6a\xf1\x19\x79"
            "\x27\x97\x53\xd3\x37" }  },
      /* --- pixel bitmap for cmr600 char#93 ] --- */
      {  93,117186,                     /* character number, location */
         62, 1,  -21, 1,      /* topleft row,col, and botleft row,col */
          { 13,   83, 2,12, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x03\x00\x0d\xff\x4a\x09\x04\x00\xff\x03\x0d" }  },
      /* --- pixel bitmap for cmr600 char#94 \^ --- */
      {  94,123777,                     /* character number, location */
         57,10,   45,10,      /* topleft row,col, and botleft row,col */
          { 22,   12, 3,51, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xa2\xe0\x54\xe0\x36\xe0\x18\xd4\x24\xb4\x44\x94\x64"
            "\x74\x84\x53\xc3\x33\xe3\x13\xe0\x23\x11\xe0\x41\x1c" }  },
      /* --- pixel bitmap for cmr600 char#95 (noname) --- */
      {  95,124274,                     /* character number, location */
         56, 7,   47, 7,      /* topleft row,col, and botleft row,col */
          {  9,    9, 3,13, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x33\x47\x1f\x49\x17\x43\x38" }  },
      /* --- pixel bitmap for cmr600 char#96 (noname) --- */
      {  96,117920,                     /* character number, location */
         58, 6,   33, 6,      /* topleft row,col, and botleft row,col */
          { 10,   25, 3,49, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x72\x73\x63\x63\x63\x72\x73\x72\x73\x60\xf1\x12\x73"
            "\x7f\x32\x82\x23\x39\x1f\x2a\xf1\x19\x27\x53\x34" }  },
      /* --- pixel bitmap for cmr600 char#97 a --- */
      {  97,34969,                      /* character number, location */
         38, 4,   -1, 4,      /* topleft row,col, and botleft row,col */
          { 38,   39, 3,187, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xa9\xe0\xce\xe0\x85\x76\xe0\x53\xc6\xe0\x25\xc6\xe7"
            "\xc6\xd8\xb6\xb0\xf1\x28\xc6\xa0\x28\xd6\xc6\xe6\xd4"
            "\xe0\x16\x90\xf3\xe0\x96\x90\xe0\x3c\xe0\x7e\x03\xe0"
            "\x4a\x46\xe0\x28\x86\xe8\xa6\xd7\xc6\xc7\xd6\xb7\xe6"
            "\xa8\xe6\xa7\xe0\x16\x98\xe0\x16\x72\x0f\x27\xe0\x26"
            "\x72\x0f\x17\xe0\x17\x72\x08\xd8\x72\x17\xd2\x15\x72"
            "\x18\xb3\x25\x52\x38\x93\x36\x33\x57\x64\x5a\x8d\x88"
            "\xc8\xb5\x58" }  },
      /* --- pixel bitmap for cmr600 char#98 b --- */
      {  98,36103,                      /* character number, location */
         58, 3,   -1, 3,      /* topleft row,col, and botleft row,col */
          { 40,   59, 3,211, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x66\xe0\xef\x2c\xe0\xe0\x48\xe0\xe0\xfe\x66\xe0\xe0"
            "\x66\xe0\xe0\x66\x77\xe0\x66\x5c\xe0\x36\x34\x66\xe0"
            "\x16\x14\xa6\xd9\xd6\xc8\xe0\x16\xb8\xe0\x26\xa7\xe0"
            "\x46\x96\xe0\x56\x30\xf1\x66\xe0\x66\x20\xf1\x66\xe0"
            "\x67\x10\x66\xe0\x76\x10\xf9\x66\xe0\x77\x66\xe0\x76"
            "\x10\xf1\x66\xe0\x67\x10\x66\xe0\x66\x86\xe0\x57\x86"
            "\xe0\x56\x97\xe0\x36\xa8\xe0\x26\xa5\x12\xe0\x16\xb4"
            "\x23\xd5\xd4\x33\xb5\xe3\x54\x75\xe0\x22\x8c\xe0\xe0"
            "\x28\xe2" }  },
      /* --- pixel bitmap for cmr600 char#99 c --- */
      {  99,37032,                      /* character number, location */
         38, 3,   -1, 3,      /* topleft row,col, and botleft row,col */
          { 32,   39, 3,143, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe9\xe0\x6e\x01\xe0\x16\x85\xc5\xd3\x96\xd5\x76\xd7"
            "\x65\xd8\x56\xd8\x10\xf1\x36\xe8\x10\x26\xe0\x26\x46"
            "\xe0\x34\x30\xf1\x17\xe0\xa0\x16\xe0\xbf\x97\xe0\xb0"
            "\xf2\x17\xe0\xa0\x26\xe0\x82\x27\xe0\x72\x36\xe0\x63"
            "\x46\xe0\x52\x56\xe0\x43\x66\xe0\x23\x86\xe3\xb5\xc3"
            "\xd6\x75\xe0\x2e\xe0\x78\xa6" }  },
      /* --- pixel bitmap for cmr600 char#100 d --- */
      { 100,38115,                      /* character number, location */
         58, 3,   -1, 3,      /* topleft row,col, and botleft row,col */
          { 40,   59, 3,201, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\xe6\x60\xf2\xe0\x8c\x60\xe0\xc8\x60\xfe\xe0\xe6"
            "\x60\xe0\xe6\xe0\x68\x66\xe0\x4c\x46\xe0\x25\x74\x26"
            "\xe5\xb3\x16\xd5\xd9\xb6\xe0\x18\x60\xf1\x46\xe0\x37"
            "\x60\x36\xe0\x56\x87\xe0\x56\x86\xe0\x66\x60\xf1\x17"
            "\xe0\x66\x60\x16\xe0\x76\x6f\x97\xe0\x76\x60\x16\xe0"
            "\x76\x60\xf1\x17\xe0\x66\x60\xf1\x26\xe0\x66\x60\xf1"
            "\x36\xe0\x47\x60\x46\xe0\x28\xb6\xe9\xc6\xc3\x18\xb6"
            "\xa3\x2c\x96\x64\x3c\xbc\x5c\xe7\x76\x62" }  },
      /* --- pixel bitmap for cmr600 char#101 e --- */
      { 101,39029,                      /* character number, location */
         38, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 33,   39, 3,175, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe8\xe0\x8d\xe0\x46\x65\xe0\x15\x96\xb6\xb6\x96\xd6"
            "\x76\xe0\x15\x75\xe0\x26\x56\xe0\x35\x47\xe0\x36\x36"
            "\xe0\x55\x27\xe0\x55\x27\xe0\x56\x16\xe0\x66\x0f\x27"
            "\xe0\x66\x0f\x1e\x0e\x05\x0f\x47\xe0\xc0\x16\xe0\xc0"
            "\xf1\x17\xe0\xb0\x26\xe0\xd6\xe0\x92\x36\xe0\x82\x36"
            "\xe0\x73\x46\xe0\x62\x65\xe0\x53\x75\xe0\x33\x95\xe0"
            "\x13\xb6\xb4\xe6\x74\xe0\x4d\xe0\x98\xa6" }  },
      /* --- pixel bitmap for cmr600 char#102 f --- */
      { 102,39974,                      /* character number, location */
         59, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 29,   59, 3,83, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe0\x37\xe0\x6b\xe0\x25\x64\xc6\x56\xb6\x58\xf1\x96"
            "\x68\xf1\x86\x78\x76\xa4\x20\xfc\x76\xe0\x2f\x2e\x08"
            "\x70\xfe\x76\xe0\x20\xfd\x76\xe0\x20\x68\xe0\x10\xf2"
            "\x1e\x06\x8f" }  },
      /* --- pixel bitmap for cmr600 char#103 g --- */
      { 103,41309,                      /* character number, location */
         38, 2,  -18, 2,      /* topleft row,col, and botleft row,col */
          { 39,   56, 3,255, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\xe0\x36\xe0\x17\x99\xbd\x44\x44\x86\x56\x13\x55"
            "\x75\x97\x65\x65\xb5\x75\x55\xd5\x81\x20\xf1\x46\xd6"
            "\xa0\xf7\x36\xe0\x16\x90\xf1\x46\xd6\xa0\x55\xd5\xe0"
            "\x35\xb5\xe0\x46\x95\xe0\x58\x56\xe0\x53\x2d\xe0\x72"
            "\x67\xe0\x50\xf3\x43\xe0\xe0\x40\x44\xe0\xe0\x75\xe0"
            "\xe0\x75\xe0\xe0\x6e\x07\xe0\x5e\x0a\xe0\x1e\x0c\xe0"
            "\x1e\x0c\xbe\x0e\x01\x85\xe0\x3a\x65\xe0\x78\x45\xe0"
            "\xa6\x35\xe0\xb6\x35\xe0\xc6\x1f\x45\xe0\xe5\x16\xe0"
            "\xc6\x25\xe0\xc5\x45\xe0\xa5\x65\xe0\x85\x85\xe0\x65"
            "\xa6\xe0\x26\xd7\xa7\xe0\x4e\x04\xe0\xac\xe0" }  },
      /* --- pixel bitmap for cmr600 char#104 h --- */
      { 104,42440,                      /* character number, location */
         58, 3,    0, 3,      /* topleft row,col, and botleft row,col */
          { 40,   58, 3,128, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x66\xe0\xef\x2c\xe0\xe0\x48\xe0\xe0\xfe\x66\xe0\xe0"
            "\x66\xe0\xe0\x66\x87\xe0\x56\x5c\xe0\x36\x44\x56\xe0"
            "\x16\x33\x86\xe6\x23\xa6\xd6\x13\xb6\xd9\xd5\x70\xf1"
            "\x68\xe6\x60\xf1\x67\xe0\x16\x60\xfe\x66\xe0\x26\x60"
            "\xf6\x66\xe0\x26\x60\x58\xe8\x5f\x2e\x04\x4e\x04" }  },
      /* --- pixel bitmap for cmr600 char#105 i --- */
      { 105,43303,                      /* character number, location */
         56, 3,    0, 3,      /* topleft row,col, and botleft row,col */
          { 18,   56, 3,56, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x63\xd7\x70\xf4\x39\x60\x47\xd3\x90\xf9\xe0\x40\x66"
            "\x6f\x2c\x60\x57\x60\xfe\x66\x60\xfc\x66\x60\x58\x5f"
            "\x2e\x04" }  },
      /* --- pixel bitmap for cmr600 char#106 j --- */
      { 106,44205,                      /* character number, location */
         56,-4,  -17,-4,      /* topleft row,col, and botleft row,col */
          { 22,   73, 3,93, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe0\x23\xe0\x37\x10\xf4\xd9\xe7\xe0\x33\x30\xf9\xe0"
            "\x80\xe0\x17\xf2\x9d\xe8\xfe\xe0\x26\xfe\xe0\x26\xf7"
            "\xe0\x26\x24\xa6\x16\x9e\x85\x1f\x18\x76\x18\x75\x27"
            "\x75\x45\x75\x64\x65\x9b\xd7\x90" }  },
      /* --- pixel bitmap for cmr600 char#107 k --- */
      { 107,45431,                      /* character number, location */
         58, 3,    0, 3,      /* topleft row,col, and botleft row,col */
          { 40,   58, 3,224, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x66\xe0\xef\x2c\xe0\xe0\x48\xe0\xe0\xfe\x66\xe0\xe0"
            "\xf1\x66\xe0\xe0\xf2\x66\xbe\x01\x20\x66\xd9\xc6\xd7"
            "\xe6\xd5\xe0\x26\xd3\xe0\x46\xc3\xe0\x56\xb3\xe0\x66"
            "\xa3\xe0\x76\x93\xe0\x86\x74\xe0\x96\x63\xe0\xb6\x54"
            "\xe0\xb6\x46\xe0\xa6\x37\xe0\xa6\x29\xe0\x96\x13\x26"
            "\xe0\x89\x37\xe0\x77\x66\xe0\x76\x86\xe0\x66\x87\xe0"
            "\x56\x96\xe0\x56\xa6\xe0\x46\xb6\xe0\x36\xb7\xe0\x26"
            "\xc6\xe0\x26\xd6\xe0\x16\xd7\xe6\xe6\xe6\xe7\xd6\xe0"
            "\x17\xb8\xda\x4f\x2e\x04\x6e\x02" }  },
      /* --- pixel bitmap for cmr600 char#108 l --- */
      { 108,46192,                      /* character number, location */
         58, 3,    0, 3,      /* topleft row,col, and botleft row,col */
          { 18,   58, 3,44, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x66\x6f\x2c\x60\x48\x60\xfe\x66\x60\xfe\x66\x60\xfe"
            "\x66\x60\xf3\x66\x60\x58\x5f\x2e\x04" }  },
      /* --- pixel bitmap for cmr600 char#109 m --- */
      { 109,47587,                      /* character number, location */
         37, 3,    0, 3,      /* topleft row,col, and botleft row,col */
          { 64,   37, 3,144, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x66\x88\xe0\x18\xdc\x6c\xbc\xbc\x44\x66\x74\x66\x9c"
            "\x33\x96\x53\x96\xc8\x23\xb6\x33\xb6\xd6\x13\xc6\x23"
            "\xc6\xd9\xd6\x13\xd6\x70\xf1\x68\xe0\x18\xe0\x16\x60"
            "\xf2\x67\xe0\x27\xe0\x26\x60\xfe\x66\xe0\x36\xe0\x36"
            "\x60\xf5\x66\xe0\x36\xe0\x36\x60\x58\xe0\x18\xe0\x18"
            "\x5f\x2e\x04\x5e\x04\x5e\x04" }  },
      /* --- pixel bitmap for cmr600 char#110 n --- */
      { 110,48752,                      /* character number, location */
         37, 3,    0, 3,      /* topleft row,col, and botleft row,col */
          { 40,   37, 3,90, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x66\x87\xdc\x5c\xbc\x44\x56\x9c\x33\x86\xc8\x23\xa6"
            "\xd6\x13\xb6\xd9\xd5\x70\xf1\x68\xe6\x60\xf1\x67\xe0"
            "\x16\x60\xfe\x66\xe0\x26\x60\xf6\x66\xe0\x26\x60\x58"
            "\xe8\x5f\x2e\x04\x4e\x04" }  },
      /* --- pixel bitmap for cmr600 char#111 o --- */
      { 111,49565,                      /* character number, location */
         38, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 38,   39, 3,163, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x18\xe0\xde\xe0\x86\x66\xe0\x45\xc5\xe0\x15\xe5"
            "\xd5\xe0\x25\xb5\xe0\x45\x50\xf1\x45\xe0\x65\x40\x35"
            "\xe0\x85\x30\xf1\x26\xe0\x86\x20\xf3\x16\xe0\xa6\x1f"
            "\x87\xe0\xa7\xf1\x16\xe0\xa6\x10\x17\xe0\x87\x10\xf1"
            "\x26\xe0\x86\x20\x36\xe0\x66\x75\xe0\x65\x95\xe0\x45"
            "\xb5\xe0\x25\xd5\xe5\xe0\x15\xc5\xe0\x46\x66\xe0\x8e"
            "\xe0\xd8\xe0\x16" }  },
      /* --- pixel bitmap for cmr600 char#112 p --- */
      { 112,50743,                      /* character number, location */
         37, 3,  -16, 3,      /* topleft row,col, and botleft row,col */
          { 40,   53, 3,171, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x66\x77\xec\x5c\xbc\x34\x66\x9c\x14\xa6\xbb\xd6\xc8"
            "\xe0\x16\xb8\xe0\x17\xa7\xe0\x37\x96\xe0\x56\x30\xf1"
            "\x66\xe0\x57\x20\xf2\x66\xe0\x67\x10\xf9\x66\xe0\x77"
            "\xf2\x66\xe0\x67\x10\xf1\x66\xe0\x57\x20\x66\xe0\x47"
            "\x97\xe0\x36\xa8\xe0\x17\xa8\xe7\xb9\xc6\xd6\x13\xa6"
            "\xe6\x24\x66\xe0\x26\x4c\xe0\x46\x68\xe0\xfa\x66\xe0"
            "\xe0\x58\xe0\xdf\x2e\x04\xe0\x86" }  },
      /* --- pixel bitmap for cmr600 char#113 q --- */
      { 113,51915,                      /* character number, location */
         37, 3,  -16, 3,      /* topleft row,col, and botleft row,col */
          { 40,   53, 3,188, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe8\xa2\xe0\x4c\x73\xe0\x26\x63\x63\xe6\x93\x44\xd6"
            "\xb3\x34\xb7\xd3\x15\xa7\xe0\x12\x15\xa6\xe0\x28\x97"
            "\xe0\x37\x87\xe0\x47\x87\xe0\x56\x60\xf2\x17\xe0\x66"
            "\x6f\x97\xe0\x76\x60\xf2\x17\xe0\x66\x60\x27\xe0\x56"
            "\x87\xe0\x47\x96\xe0\x47\x97\xe0\x28\xa7\xe0\x18\xb6"
            "\xe9\xc6\xc3\x16\xd6\xa3\x26\xe0\x16\x64\x36\xe0\x3c"
            "\x56\xe0\x67\x76\x60\xfa\xe0\xe6\x60\xe0\xd8\x50\xf2"
            "\xe0\x8e\x04" }  },
      /* --- pixel bitmap for cmr600 char#114 r --- */
      { 114,52924,                      /* character number, location */
         37, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 29,   37, 3,85, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x66\x85\x4c\x69\x2c\x44\x35\x1c\x33\x47\x57\x23\x57"
            "\x75\x22\x67\x75\x13\x67\x75\x12\x85\x88\xa1\x30\xf3"
            "\x77\xe0\x10\xfe\x76\xe0\x20\xf4\x76\xe0\x20\x68\xe0"
            "\x1f\x2e\x07\x86" }  },
      /* --- pixel bitmap for cmr600 char#115 s --- */
      { 115,53937,                      /* character number, location */
         38, 3,   -1, 3,      /* topleft row,col, and botleft row,col */
          { 27,   39, 3,171, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x98\x62\x8d\x33\x65\x88\x54\xc6\x44\xe5\x34\xe0\x24"
            "\x33\xe0\x43\x2f\x14\xe0\x43\x24\xe0\x52\x2f\x15\xe0"
            "\x42\x26\xe0\x32\x28\xe0\x6a\xe0\x3e\x01\xde\x03\xbe"
            "\x04\xae\x05\xae\x04\xce\x02\xe0\x1d\xe0\x58\xe0\x76"
            "\x12\xe0\x56\x0f\x12\xe0\x65\x0f\x23\xe0\x64\x04\xe0"
            "\x58\xe0\x53\x15\xe0\x34\x16\xe0\x24\x17\xe4\x28\xc4"
            "\x34\x24\x85\x43\x5d\x62\x88\x96" }  },
      /* --- pixel bitmap for cmr600 char#116 t --- */
      { 116,54866,                      /* character number, location */
         51, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 25,   52, 3,89, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf4\xa2\xd0\xf3\x93\xd0\xf1\x84\xd0\xf1\x75\xd0\x66"
            "\xe0\x47\xe0\x2e\x07\x1f\x1e\x0a\x10\xfe\x66\xd0\xf2"
            "\x66\xd0\xf8\x66\xb2\x76\x93\x76\x92\x95\x83\x96\x72"
            "\xb6\x53\xdb\xe0\x36\x5e" }  },
      /* --- pixel bitmap for cmr600 char#117 u --- */
      { 117,55887,                      /* character number, location */
         37, 3,   -1, 3,      /* topleft row,col, and botleft row,col */
          { 40,   38, 3,89, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x66\xe0\x26\x6f\x2c\xac\x60\x48\xe8\x60\xfe\x66\xe0"
            "\x26\x60\xf6\x66\xe0\x26\x60\xf2\x66\xe0\x17\x60\x66"
            "\xe8\xd5\xe8\xd6\xc9\xe5\xb3\x18\xc6\x93\x2c\x96\x73"
            "\x3c\xbd\x4c\xe8\x66\x6e" }  },
      /* --- pixel bitmap for cmr600 char#118 v --- */
      { 118,56897,                      /* character number, location */
         36, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 40,   37, 3,183, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf2\x0e\x03\xad\x58\xe0\x28\x97\xe0\x35\xb7\xe0\x43"
            "\xd6\xe0\x43\xd6\xe0\x42\xe7\xe0\x23\x70\xf1\x86\xe0"
            "\x22\x80\xf1\x96\xe2\x90\x97\xc3\x90\xf1\xa6\xc2\xa0"
            "\xf1\xb6\xa2\xb0\xb7\x83\xb0\xf1\xc6\x82\xc0\xf1\xd6"
            "\x62\xd0\xd7\x43\xe0\xd6\x42\xe0\xe7\x32\xe0\xf1\xe0"
            "\x16\x22\xe0\x10\xe0\x1a\xe0\x10\xf1\xe0\x28\xe0\x20"
            "\xf1\xe0\x36\xe0\x30\xf2\xe0\x44\xe0\x40\xe0\x52\xe0"
            "\x50" }  },
      /* --- pixel bitmap for cmr600 char#119 w --- */
      { 119,58257,                      /* character number, location */
         36, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 56,   37, 3,299, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf2\x0e\x03\x3e\x02\x7d\x49\xc8\xc9\x77\xe6\xe0\x15"
            "\x97\xe6\xe0\x14\xb6\xe6\xe0\x13\xc6\xe0\x15\xe0\x13"
            "\xd6\xe6\xe2\x70\xf1\x76\xd7\xe2\x70\x86\xc8\xc2\xe0"
            "\x26\xb2\x25\xc2\xe0\x27\xa2\x25\xb3\xe0\x36\xa2\x26"
            "\xa2\xe0\x46\x92\x45\xa2\xe0\x47\x82\x45\x93\xe0\x56"
            "\x82\x46\x82\xe0\x66\x72\x65\x82\xe0\x76\x62\x65\x72"
            "\xe0\x86\x53\x66\x62\xe0\x86\x52\x85\x62\xe0\x96\x42"
            "\x85\x52\xe0\xa6\x33\x86\x42\xe0\xa6\x32\xa5\x42\xe0"
            "\xb6\x22\xa6\x22\xd0\xf1\xd6\x12\xc5\x22\xd0\xe8\xc8"
            "\xe0\xf1\xe7\xe7\xe0\xe0\x16\xe6\xe0\x10\xf1\xe0\x15"
            "\xe0\x25\xe0\x10\xe0\x24\xe0\x24\xe0\xe0\x43\xe0\x43"
            "\xe0\xe0\x52\xe0\x42\xe0\x3e" }  },
      /* --- pixel bitmap for cmr600 char#120 x --- */
      { 120,59432,                      /* character number, location */
         36, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 42,   36, 3,208, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf2\x0e\x04\x8e\x01\x10\x6a\xb9\xe7\xd6\xe0\x27\xd4"
            "\xe0\x57\xc3\xe0\x76\xb3\xe0\x96\xa2\xe0\xb6\x82\xe0"
            "\xc7\x63\xe0\xd6\x53\xe0\xe0\x16\x33\xe0\xe0\x36\x22"
            "\xe0\xe0\x49\xe0\xe0\x68\xe0\xe0\x76\xe0\xe0\x96\xe0"
            "\xe0\x87\xe0\xe0\x78\xe0\xe0\x59\xe0\xe0\x43\x26\xe0"
            "\xe0\x23\x37\xe0\xe0\x12\x57\xe0\xd2\x76\xe0\xc3\x86"
            "\xe0\xa3\xa6\xe0\x83\xb7\xe0\x63\xd6\xe0\x63\xe6\xe0"
            "\x35\xe7\xe0\x16\xe0\x17\xba\xd9\x6f\x2e\x01\xae\x03" }  },
      /* --- pixel bitmap for cmr600 char#121 y --- */
      { 121,60617,                      /* character number, location */
         36, 2,  -17, 2,      /* topleft row,col, and botleft row,col */
          { 40,   53, 3,277, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf2\x0e\x03\xad\x59\xe0\x18\x97\xe0\x35\xb7\xe0\x43"
            "\xd6\xe0\x43\xd6\xe0\x42\x70\xf1\x86\xe0\x22\x80\x87"
            "\xe3\x80\xf1\x96\xe2\x90\xf1\xa6\xc2\xa0\xa7\xa3\xe0"
            "\x76\xa2\xe0\x87\x92\xb0\xf1\xc6\x82\xc0\xf1\xd6\x62"
            "\xd0\xd7\x52\xd0\xf1\xe6\x42\xe0\xf1\xe0\x16\x22\xe0"
            "\x10\xe0\x1a\xe0\x10\xf1\xe0\x28\xe0\x20\xf2\xe0\x36"
            "\xe0\x30\xf1\xe0\x44\xe0\x40\xf1\xe0\x52\xe0\x50\xf1"
            "\xe0\x42\xe0\x60\xe0\x33\xe0\x60\xf1\xe0\x32\xe0\x70"
            "\xe0\x22\xe0\x95\xa2\xe0\x87\x83\xe0\x87\x82\xe0\x97"
            "\x72\xe0\xa7\x63\xe0\xa6\x72\xe0\xc3\x82\xe0\xe3\x53"
            "\xe0\xe0\x29\xe0\xe0\x55\xe0\xe0\x20" }  },
      /* --- pixel bitmap for cmr600 char#122 z --- */
      { 122,61708,                      /* character number, location */
         36, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 32,   36, 3,183, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\x2e\x0e\x01\x10\x27\xe8\x35\xe0\x27\x44\xe0\x27"
            "\x53\xe0\x27\x62\xe0\x28\x53\xe0\x27\x63\xe0\x17\x72"
            "\xe0\x17\x82\xe8\x82\xe7\x92\xd7\xa2\xc7\xe0\xa8\xe0"
            "\xa7\xe0\xa7\xc0\xf1\xc7\xd0\xb7\xe0\xa7\xe0\xa8\xd2"
            "\x97\xe2\x87\xe0\x12\x77\xe0\x22\x68\xe0\x22\x67\xe0"
            "\x23\x57\xe0\x33\x47\xe0\x42\x48\xe0\x33\x47\xe0\x43"
            "\x37\xe0\x44\x27\xe0\x45\x18\xe0\x18\x1f\x1e\x0e\x03"
            "\x10" }  },
      /* --- pixel bitmap for cmr600 char#123 (noname) --- */
      { 123,137399,                     /* character number, location */
         23, 0,   21, 0,      /* topleft row,col, and botleft row,col */
          { 42,    2, 3, 8, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x0e\x0e\x0e" }  },
      /* --- pixel bitmap for cmr600 char#124 (noname) --- */
      { 124,138221,                     /* character number, location */
         23, 0,   21, 0,      /* topleft row,col, and botleft row,col */
          { 83,    2, 2, 4, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x01\x00\x53" }  },
      /* --- pixel bitmap for cmr600 char#125 (noname) --- */
      { 125,124965,                     /* character number, location */
         58,11,   43,11,      /* topleft row,col, and botleft row,col */
          { 24,   15, 3,59, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x54\xa4\x10\xf2\x46\x86\x37\x77\x36\x86\x45\x95\x20"
            "\xf1\x25\x95\x30\x15\x95\x54\xa4\x63\xb3\x64\xa4\x63"
            "\xb3\x72\xc2\x80" }  },
      /* --- pixel bitmap for cmr600 char#126 \~ --- */
      { 126,125693,                     /* character number, location */
         55, 7,   47, 7,      /* topleft row,col, and botleft row,col */
          { 28,    8, 3,33, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x75\xe1\x69\xb3\x4b\x93\x4e\x54\x44\x5e\x43\x9b\x43"
            "\xb9\x61\xe5\x70" }  },
      /* --- pixel bitmap for cmr600 char#127 (noname) --- */
      { 127,126396,                     /* character number, location */
         56, 8,   47, 8,      /* topleft row,col, and botleft row,col */
          { 26,    9, 3,31, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x34\xc4\x47\xa7\x28\x88\x1f\x29\x89\x18\x88\x27\xa7"
            "\x44\xc4\x35" }  },
      /* --- trailer  --- */
      { -99, -999,  0,0,0,0, { 0,0,0,0, (pixbyte *)"\0" }  }
   } ;


/* ------------------------------------------------------------------------
font sizes 0-10 for cmmi10
------------------------------------------------------------------------ */

/* --- size=0 for .83gf ---
 * mf '\mode=eighthre;  input cmmi10'
 * --------------------------------------------------------------------- */
/* --- fontdef for cmmi83 --- */
static	chardef  cmmi83[] =
   {
      /* --- pixel bitmap for cmmi83 char#0 \Gamma --- */
      {   0, 1597,                      /* character number, location */
          8, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  8,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfc\xc8\x44\x04\x04\x04\x02\x07" }  },
      /* --- pixel bitmap for cmmi83 char#1 \Delta --- */
      {   1, 1624,                      /* character number, location */
          8, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  8,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x40\x60\xd0\x90\x88\x84\x86\xfe" }  },
      /* --- pixel bitmap for cmmi83 char#2 \Theta --- */
      {   2, 1657,                      /* character number, location */
          8, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  6,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x9c\x28\xb6\x61\x14\x39" }  },
      /* --- pixel bitmap for cmmi83 char#3 \Lambda --- */
      {   3, 1694,                      /* character number, location */
          8, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  7,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x20\x18\x0c\x85\x22\x91\xee" }  },
      /* --- pixel bitmap for cmmi83 char#4 \Xi --- */
      {   4, 1727,                      /* character number, location */
          8, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  9,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfc\x09\x12\xe1\x43\x04\x40\x90\x3f" }  },
      /* --- pixel bitmap for cmmi83 char#5 \Pi --- */
      {   5, 1758,                      /* character number, location */
          8, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 10,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfc\x23\x44\x08\x21\x84\x10\x22\xc4\x39" }  },
      /* --- pixel bitmap for cmmi83 char#6 \Sigma --- */
      {   6, 1795,                      /* character number, location */
          8, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  7,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x7c\x32\x0b\x81\x20\x49\x3e" }  },
      /* --- pixel bitmap for cmmi83 char#7 \Upsilon --- */
      {   7, 1826,                      /* character number, location */
          8, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  6,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x57\x4b\x10\x04\x21\x1c" }  },
      /* --- pixel bitmap for cmmi83 char#8 \Phi --- */
      {   8, 1855,                      /* character number, location */
          8, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  5,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1c\xf9\x5a\x9f\x38" }  },
      /* --- pixel bitmap for cmmi83 char#9 \Psi --- */
      {   9, 1886,                      /* character number, location */
          8, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  6,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x38\x94\xa6\xa9\x47\x38" }  },
      /* --- pixel bitmap for cmmi83 char#10 \Omega --- */
      {  10, 1921,                      /* character number, location */
          8, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  7,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x70\x24\x91\x48\x24\x95\xef" }  },
      /* --- pixel bitmap for cmmi83 char#11 \alpha --- */
      {  11, 1960,                      /* character number, location */
          5, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  5,    5, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3e\xa7\x7c\x01" }  },
      /* --- pixel bitmap for cmmi83 char#12 \beta --- */
      {  12, 1985,                      /* character number, location */
          8, 0,   -2, 0,      /* topleft row,col, and botleft row,col */
          {  6,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x18\x29\x39\x92\xb4\x1c\x41\x00" }  },
      /* --- pixel bitmap for cmmi83 char#13 \gamma --- */
      {  13, 2022,                      /* character number, location */
          5, 0,   -2, 0,      /* topleft row,col, and botleft row,col */
          {  5,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xb2\x32\x46\x08\x01" }  },
      /* --- pixel bitmap for cmmi83 char#14 \delta --- */
      {  14, 2049,                      /* character number, location */
          9, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  4,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xa4\x42\x56\x59\x03" }  },
      /* --- pixel bitmap for cmmi83 char#15 \epsilon --- */
      {  15, 2082,                      /* character number, location */
          5, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  3,    5, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xce\x73" }  },
      /* --- pixel bitmap for cmmi83 char#16 \zeta --- */
      {  16, 2099,                      /* character number, location */
          8, 0,   -2, 0,      /* topleft row,col, and botleft row,col */
          {  5,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x08\x13\x21\x44\x10\xc4\x00" }  },
      /* --- pixel bitmap for cmmi83 char#17 \eta --- */
      {  17, 2126,                      /* character number, location */
          5, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          {  5,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x6f\xca\x94\x10\x02" }  },
      /* --- pixel bitmap for cmmi83 char#18 \theta --- */
      {  18, 2155,                      /* character number, location */
          8, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  4,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xac\xfa\x5f\x35" }  },
      /* --- pixel bitmap for cmmi83 char#19 \iota --- */
      {  19, 2186,                      /* character number, location */
          5, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  2,    5, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xea\x03" }  },
      /* --- pixel bitmap for cmmi83 char#20 \kappa --- */
      {  20, 2203,                      /* character number, location */
          5, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  5,    5, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xda\xb8\x1c\x01" }  },
      /* --- pixel bitmap for cmmi83 char#21 \lambda --- */
      {  21, 2226,                      /* character number, location */
          8, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  6,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0c\x82\x40\x18\x25\x85" }  },
      /* --- pixel bitmap for cmmi83 char#22 \mu --- */
      {  22, 2255,                      /* character number, location */
          5, 0,   -2, 0,      /* topleft row,col, and botleft row,col */
          {  5,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x52\xca\x7c\x43\x00" }  },
      /* --- pixel bitmap for cmmi83 char#23 \nu --- */
      {  23, 2286,                      /* character number, location */
          5, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  5,    5, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x53\xaa\x32\x00" }  },
      /* --- pixel bitmap for cmmi83 char#24 \xi --- */
      {  24, 2311,                      /* character number, location */
          8, 0,   -2, 0,      /* topleft row,col, and botleft row,col */
          {  5,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x88\x0b\xc1\x44\x08\xc6\x00" }  },
      /* --- pixel bitmap for cmmi83 char#25 \pi --- */
      {  25, 2338,                      /* character number, location */
          5, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  5,    5, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x18\x53\x00" }  },
      /* --- pixel bitmap for cmmi83 char#26 \rho --- */
      {  26, 2357,                      /* character number, location */
          5, 0,   -2, 0,      /* topleft row,col, and botleft row,col */
          {  5,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x4c\xca\x75\x42\x00" }  },
      /* --- pixel bitmap for cmmi83 char#27 \sigma --- */
      {  27, 2384,                      /* character number, location */
          5, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  6,    5, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x7e\x14\x25\x07" }  },
      /* --- pixel bitmap for cmmi83 char#28 \tau --- */
      {  28, 2407,                      /* character number, location */
          5, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  5,    5, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xbe\x10\x21\x00" }  },
      /* --- pixel bitmap for cmmi83 char#29 \upsilon --- */
      {  29, 2426,                      /* character number, location */
          5, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  5,    5, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x73\xca\x64\x00" }  },
      /* --- pixel bitmap for cmmi83 char#30 \phi --- */
      {  30, 2451,                      /* character number, location */
          8, 0,   -2, 0,      /* topleft row,col, and botleft row,col */
          {  6,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x08\x82\x78\x65\x59\x39\x82\x00" }  },
      /* --- pixel bitmap for cmmi83 char#31 \chi --- */
      {  31, 2490,                      /* character number, location */
          5, 0,   -2, 0,      /* topleft row,col, and botleft row,col */
          {  7,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x42\x13\x05\xc1\x90\xc4\x00" }  },
      /* --- pixel bitmap for cmmi83 char#32 \psi --- */
      {  32, 2521,                      /* character number, location */
          8, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          {  6,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x10\x82\xac\xab\x59\x39\x84\x00" }  },
      /* --- pixel bitmap for cmmi83 char#33 \omega --- */
      {  33, 2562,                      /* character number, location */
          5, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  6,    5, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x63\x9a\x76\x1b" }  },
      /* --- pixel bitmap for cmmi83 char#34 \varepsilon --- */
      {  34, 2593,                      /* character number, location */
          5, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  4,    5, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x2c\x12\x06" }  },
      /* --- pixel bitmap for cmmi83 char#35 \vartheta --- */
      {  35, 2610,                      /* character number, location */
          8, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  5,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x9c\xd2\x3f\x55\x32" }  },
      /* --- pixel bitmap for cmmi83 char#36 \varpi --- */
      {  36, 2643,                      /* character number, location */
          5, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  8,    5, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfe\x53\x52\x29\x36" }  },
      /* --- pixel bitmap for cmmi83 char#37 \varrho --- */
      {  37, 2674,                      /* character number, location */
          5, 0,   -2, 0,      /* topleft row,col, and botleft row,col */
          {  5,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x4c\xca\x75\xc2\x03" }  },
      /* --- pixel bitmap for cmmi83 char#38 \varsigma --- */
      {  38, 2701,                      /* character number, location */
          5, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          {  3,    6, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x4e\xa2\x01" }  },
      /* --- pixel bitmap for cmmi83 char#39 \varphi --- */
      {  39, 2720,                      /* character number, location */
          5, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          {  6,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x5a\x59\x4e\x8e\x20\x00" }  },
      /* --- pixel bitmap for cmmi83 char#40 \leftharpoonup --- */
      {  40, 3136,                      /* character number, location */
          5, 1,    2, 1,      /* topleft row,col, and botleft row,col */
          {  8,    3, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x04\x02\xff" }  },
      /* --- pixel bitmap for cmmi83 char#41 \leftharpoondown --- */
      {  41, 3149,                      /* character number, location */
          3, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  8,    3, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x02\x04" }  },
      /* --- pixel bitmap for cmmi83 char#42 \rightharpoonup --- */
      {  42, 3162,                      /* character number, location */
          5, 1,    2, 1,      /* topleft row,col, and botleft row,col */
          {  8,    3, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x20\x40\xff" }  },
      /* --- pixel bitmap for cmmi83 char#43 \rightharpoondown --- */
      {  43, 3175,                      /* character number, location */
          3, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  8,    3, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x40\x20" }  },
      /* --- pixel bitmap for cmmi83 char#44 ` --- */
      {  44, 3188,                      /* character number, location */
          7, 0,    2, 0,      /* topleft row,col, and botleft row,col */
          {  2,    5, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x56\x02" }  },
      /* --- pixel bitmap for cmmi83 char#45 ' --- */
      {  45, 3205,                      /* character number, location */
          7, 0,    2, 0,      /* topleft row,col, and botleft row,col */
          {  2,    5, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xa9\x01" }  },
      /* --- pixel bitmap for cmmi83 char#46 \triangleright --- */
      {  46, 3222,                      /* character number, location */
          4, 1,    1, 1,      /* topleft row,col, and botleft row,col */
          {  3,    3, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf9\x00" }  },
      /* --- pixel bitmap for cmmi83 char#47 \triangleleft --- */
      {  47, 3235,                      /* character number, location */
          4, 1,    1, 1,      /* topleft row,col, and botleft row,col */
          {  3,    3, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xbc\x01" }  },
      /* --- pixel bitmap for cmmi83 char#48 \0 --- */
      {  48, 2902,                      /* character number, location */
          5, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  5,    5, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x2e\xc6\xe8\x00" }  },
      /* --- pixel bitmap for cmmi83 char#49 \1 --- */
      {  49, 2925,                      /* character number, location */
          5, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  3,    5, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x93\x74" }  },
      /* --- pixel bitmap for cmmi83 char#50 \2 --- */
      {  50, 2942,                      /* character number, location */
          5, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  5,    5, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x4e\x42\xfe\x01" }  },
      /* --- pixel bitmap for cmmi83 char#51 \3 --- */
      {  51, 2961,                      /* character number, location */
          5, 0,   -2, 0,      /* topleft row,col, and botleft row,col */
          {  5,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x44\x21\x06\xa3\x03" }  },
      /* --- pixel bitmap for cmmi83 char#52 \4 --- */
      {  52, 2986,                      /* character number, location */
          5, 0,   -2, 0,      /* topleft row,col, and botleft row,col */
          {  5,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x8c\xa9\xf5\x11\x07" }  },
      /* --- pixel bitmap for cmmi83 char#53 \5 --- */
      {  53, 3011,                      /* character number, location */
          5, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          {  4,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x17\x71\x98\x06" }  },
      /* --- pixel bitmap for cmmi83 char#54 \6 --- */
      {  54, 3034,                      /* character number, location */
          7, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  5,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x4c\x84\x17\xa3\x03" }  },
      /* --- pixel bitmap for cmmi83 char#55 \7 --- */
      {  55, 3059,                      /* character number, location */
          5, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          {  4,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x9f\x24\x22\x02" }  },
      /* --- pixel bitmap for cmmi83 char#56 \8 --- */
      {  56, 3082,                      /* character number, location */
          7, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  5,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x44\x29\x17\xa3\x03" }  },
      /* --- pixel bitmap for cmmi83 char#57 \9 --- */
      {  57, 3111,                      /* character number, location */
          5, 0,   -2, 0,      /* topleft row,col, and botleft row,col */
          {  5,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x2e\x46\x0f\x91\x01" }  },
      /* --- pixel bitmap for cmmi83 char#58 . --- */
      {  58, 3248,                      /* character number, location */
          1, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  1,    1, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01" }  },
      /* --- pixel bitmap for cmmi83 char#59 , --- */
      {  59, 3257,                      /* character number, location */
          1, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          {  1,    3, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x07" }  },
      /* --- pixel bitmap for cmmi83 char#60 < --- */
      {  60, 3270,                      /* character number, location */
          7, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          {  6,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x20\xc4\x08\x81\xc0\x40\x20" }  },
      /* --- pixel bitmap for cmmi83 char#61 / --- */
      {  61, 3295,                      /* character number, location */
          9, 1,   -3, 1,      /* topleft row,col, and botleft row,col */
          {  3,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x24\x25\x49\x4a\x02" }  },
      /* --- pixel bitmap for cmmi83 char#62 > --- */
      {  62, 3326,                      /* character number, location */
          7, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          {  6,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x81\xc0\x40\x20\xc4\x08\x01" }  },
      /* --- pixel bitmap for cmmi83 char#63 \star --- */
      {  63, 3351,                      /* character number, location */
          3,-1,    1,-1,      /* topleft row,col, and botleft row,col */
          {  6,    2, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3c\x06" }  },
      /* --- pixel bitmap for cmmi83 char#64 \partial --- */
      {  64, 2753,                      /* character number, location */
          8, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  5,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x8c\x42\x1f\x53\x3a" }  },
      /* --- pixel bitmap for cmmi83 char#65 A --- */
      {  65,   35,                      /* character number, location */
          8, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  8,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x60\x60\x50\x50\x48\x78\x44\xe7" }  },
      /* --- pixel bitmap for cmmi83 char#66 B --- */
      {  66,   68,                      /* character number, location */
          8, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  8,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x7c\xc8\x44\x7c\x64\x44\x22\x1f" }  },
      /* --- pixel bitmap for cmmi83 char#67 C --- */
      {  67,  101,                      /* character number, location */
          8, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  6,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xbc\x2c\x05\x41\x94\x18" }  },
      /* --- pixel bitmap for cmmi83 char#68 D --- */
      {  68,  132,                      /* character number, location */
          8, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  8,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x7c\x88\x84\x84\x84\x04\x42\x3f" }  },
      /* --- pixel bitmap for cmmi83 char#69 E --- */
      {  69,  165,                      /* character number, location */
          8, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  8,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfc\xc8\x64\x3c\xa4\x84\x42\x7f" }  },
      /* --- pixel bitmap for cmmi83 char#70 F --- */
      {  70,  200,                      /* character number, location */
          8, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  8,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfc\xc8\x54\x1c\x14\x04\x02\x07" }  },
      /* --- pixel bitmap for cmmi83 char#71 G --- */
      {  71,  231,                      /* character number, location */
          8, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  7,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x58\xb3\x28\x10\x0f\x45\x3c" }  },
      /* --- pixel bitmap for cmmi83 char#72 H --- */
      {  72,  266,                      /* character number, location */
          8, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 10,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x9c\x23\x44\x08\x3f\x84\x10\x22\xc4\x39" }  },
      /* --- pixel bitmap for cmmi83 char#73 I --- */
      {  73,  303,                      /* character number, location */
          8, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  5,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1c\x11\x42\x88\x38" }  },
      /* --- pixel bitmap for cmmi83 char#74 J --- */
      {  74,  326,                      /* character number, location */
          8, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  6,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x38\x84\x20\x08\x52\x1c" }  },
      /* --- pixel bitmap for cmmi83 char#75 K --- */
      {  75,  351,                      /* character number, location */
          8, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 10,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xdc\x23\x41\x02\x05\x2c\x90\x20\xc2\x39" }  },
      /* --- pixel bitmap for cmmi83 char#76 L --- */
      {  76,  390,                      /* character number, location */
          8, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  7,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1c\x04\x81\x40\x24\x8a\x7e" }  },
      /* --- pixel bitmap for cmmi83 char#77 M --- */
      {  77,  419,                      /* character number, location */
          8, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 12,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1c\x8e\x61\x14\x43\x29\x94\x42\x25\x32\x71\x3b" }  },
      /* --- pixel bitmap for cmmi83 char#78 N --- */
      {  78,  476,                      /* character number, location */
          8, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 10,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x8c\x63\x44\x09\x25\xa4\x90\x22\xc6\x11" }  },
      /* --- pixel bitmap for cmmi83 char#79 O --- */
      {  79,  523,                      /* character number, location */
          8, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  6,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x9c\x28\x86\x61\x14\x39" }  },
      /* --- pixel bitmap for cmmi83 char#80 P --- */
      {  80,  558,                      /* character number, location */
          8, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  7,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x7c\x24\x91\xc8\x23\x08\x0e" }  },
      /* --- pixel bitmap for cmmi83 char#81 Q --- */
      {  81,  587,                      /* character number, location */
          8, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          {  6,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x9c\x28\x86\x61\x54\x39\x00\x02" }  },
      /* --- pixel bitmap for cmmi83 char#82 R --- */
      {  82,  628,                      /* character number, location */
          8, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  8,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x7c\x88\x44\x3c\x44\x44\x22\x67" }  },
      /* --- pixel bitmap for cmmi83 char#83 S --- */
      {  83,  663,                      /* character number, location */
          8, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  5,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x9c\x0a\x83\x60\x3a" }  },
      /* --- pixel bitmap for cmmi83 char#84 T --- */
      {  84,  690,                      /* character number, location */
          8, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  8,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfe\xd2\x49\x08\x08\x08\x04\x1e" }  },
      /* --- pixel bitmap for cmmi83 char#85 U --- */
      {  85,  721,                      /* character number, location */
          8, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  8,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe7\x42\x21\x21\x21\x21\x11\x0f" }  },
      /* --- pixel bitmap for cmmi83 char#86 V --- */
      {  86,  758,                      /* character number, location */
          8, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  8,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe7\x22\x22\x12\x0a\x0a\x06\x06" }  },
      /* --- pixel bitmap for cmmi83 char#87 W --- */
      {  87,  793,                      /* character number, location */
          8, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 11,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x77\x97\x89\x4c\x54\xa1\x0a\x33\x98\x41\x04" }  },
      /* --- pixel bitmap for cmmi83 char#88 X --- */
      {  88,  846,                      /* character number, location */
          8, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  9,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xdc\xa1\xc0\x81\x01\x03\x05\x89\x73" }  },
      /* --- pixel bitmap for cmmi83 char#89 Y --- */
      {  89,  879,                      /* character number, location */
          8, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  8,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe7\x26\x14\x14\x08\x08\x04\x0e" }  },
      /* --- pixel bitmap for cmmi83 char#90 Z --- */
      {  90,  910,                      /* character number, location */
          8, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  6,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3c\xa5\x21\xa4\x29\x7d" }  },
      /* --- pixel bitmap for cmmi83 char#91 \flat --- */
      {  91, 3362,                      /* character number, location */
          9, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  3,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x49\xd2\x76\x03" }  },
      /* --- pixel bitmap for cmmi83 char#92 \natural --- */
      {  92, 3393,                      /* character number, location */
          8, 0,   -2, 0,      /* topleft row,col, and botleft row,col */
          {  3,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x49\xdf\xb6\x27" }  },
      /* --- pixel bitmap for cmmi83 char#93 \sharp --- */
      {  93, 3430,                      /* character number, location */
          8, 0,   -2, 0,      /* topleft row,col, and botleft row,col */
          {  3,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x6d\xdf\xb6\x2f" }  },
      /* --- pixel bitmap for cmmi83 char#94 \smile --- */
      {  94, 3473,                      /* character number, location */
          5, 1,    2, 1,      /* topleft row,col, and botleft row,col */
          {  8,    3, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x81\x42\x3c" }  },
      /* --- pixel bitmap for cmmi83 char#95 \frown --- */
      {  95, 3490,                      /* character number, location */
          5, 1,    2, 1,      /* topleft row,col, and botleft row,col */
          {  8,    3, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3c\x42\x81" }  },
      /* --- pixel bitmap for cmmi83 char#96 \ell --- */
      {  96, 2784,                      /* character number, location */
          8,-1,    0,-1,      /* topleft row,col, and botleft row,col */
          {  5,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x10\x33\x46\x8c\xe1" }  },
      /* --- pixel bitmap for cmmi83 char#97 a --- */
      {  97,  943,                      /* character number, location */
          5, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  4,    5, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x9e\xd9\x0b" }  },
      /* --- pixel bitmap for cmmi83 char#98 b --- */
      {  98,  968,                      /* character number, location */
          8, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  4,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x23\x71\x99\x35" }  },
      /* --- pixel bitmap for cmmi83 char#99 c --- */
      {  99,  997,                      /* character number, location */
          5, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  4,    5, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x9e\x11\x07" }  },
      /* --- pixel bitmap for cmmi83 char#100 d --- */
      { 100, 1016,                      /* character number, location */
          8, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  5,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x18\x22\x97\x52\x5b" }  },
      /* --- pixel bitmap for cmmi83 char#101 e --- */
      { 101, 1047,                      /* character number, location */
          5, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  4,    5, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x96\x17\x07" }  },
      /* --- pixel bitmap for cmmi83 char#102 f --- */
      { 102, 1066,                      /* character number, location */
          8, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          {  4,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x4c\x64\x22\x22\x11" }  },
      /* --- pixel bitmap for cmmi83 char#103 g --- */
      { 103, 1093,                      /* character number, location */
          5, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          {  4,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x9e\x59\x47\x03" }  },
      /* --- pixel bitmap for cmmi83 char#104 h --- */
      { 104, 1120,                      /* character number, location */
          8, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  5,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x86\x08\x27\x65\xce" }  },
      /* --- pixel bitmap for cmmi83 char#105 i --- */
      { 105, 1151,                      /* character number, location */
          9, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  2,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x02\x55\x01" }  },
      /* --- pixel bitmap for cmmi83 char#106 j --- */
      { 106, 1172,                      /* character number, location */
          9, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          {  4,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x08\x00\x66\x24\x22\x01" }  },
      /* --- pixel bitmap for cmmi83 char#107 k --- */
      { 107, 1197,                      /* character number, location */
          8, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  5,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x86\x08\x6d\x4d\x4b" }  },
      /* --- pixel bitmap for cmmi83 char#108 l --- */
      { 108, 1228,                      /* character number, location */
          8, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  3,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xa6\x24\x4d" }  },
      /* --- pixel bitmap for cmmi83 char#109 m --- */
      { 109, 1251,                      /* character number, location */
          5, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  8,    5, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x6f\x93\x92\xc9\xc9" }  },
      /* --- pixel bitmap for cmmi83 char#110 n --- */
      { 110, 1286,                      /* character number, location */
          5, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  4,    5, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xbf\xda\x0d" }  },
      /* --- pixel bitmap for cmmi83 char#111 o --- */
      { 111, 1311,                      /* character number, location */
          5, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  5,    5, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x2e\xc6\x74\x00" }  },
      /* --- pixel bitmap for cmmi83 char#112 p --- */
      { 112, 1334,                      /* character number, location */
          5, 0,   -2, 0,      /* topleft row,col, and botleft row,col */
          {  6,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x9e\x49\x5a\x8e\x30\x00" }  },
      /* --- pixel bitmap for cmmi83 char#113 q --- */
      { 113, 1361,                      /* character number, location */
          5, 0,   -2, 0,      /* topleft row,col, and botleft row,col */
          {  4,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x9e\x59\x47\x06" }  },
      /* --- pixel bitmap for cmmi83 char#114 r --- */
      { 114, 1388,                      /* character number, location */
          5, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  4,    5, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xbf\x12\x01" }  },
      /* --- pixel bitmap for cmmi83 char#115 s --- */
      { 115, 1407,                      /* character number, location */
          5, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  4,    5, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xac\x46\x06" }  },
      /* --- pixel bitmap for cmmi83 char#116 t --- */
      { 116, 1426,                      /* character number, location */
          7, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  3,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xd4\xa5\x09" }  },
      /* --- pixel bitmap for cmmi83 char#117 u --- */
      { 117, 1447,                      /* character number, location */
          5, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  4,    5, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xbb\xda\x0e" }  },
      /* --- pixel bitmap for cmmi83 char#118 v --- */
      { 118, 1472,                      /* character number, location */
          5, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  4,    5, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xbb\x5a\x06" }  },
      /* --- pixel bitmap for cmmi83 char#119 w --- */
      { 119, 1497,                      /* character number, location */
          5, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  7,    5, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xcb\xa5\xb2\xe4\x01" }  },
      /* --- pixel bitmap for cmmi83 char#120 x --- */
      { 120, 1530,                      /* character number, location */
          5, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  5,    5, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xce\x92\xf5\x00" }  },
      /* --- pixel bitmap for cmmi83 char#121 y --- */
      { 121, 1551,                      /* character number, location */
          5, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          {  4,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xbb\x5a\x46\x03" }  },
      /* --- pixel bitmap for cmmi83 char#122 z --- */
      { 122, 1580,                      /* character number, location */
          5, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  4,    5, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x6e\x64\x07" }  },
      /* --- pixel bitmap for cmmi83 char#123 \imath --- */
      { 123, 2807,                      /* character number, location */
          5, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  1,    5, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1f" }  },
      /* --- pixel bitmap for cmmi83 char#124 \jmath --- */
      { 124, 2824,                      /* character number, location */
          5, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          {  3,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x36\x25\x05" }  },
      /* --- pixel bitmap for cmmi83 char#125 \wp --- */
      { 125, 2845,                      /* character number, location */
          5, 0,   -2, 0,      /* topleft row,col, and botleft row,col */
          {  7,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3c\xa3\x50\xd4\x29\x08\x00" }  },
      /* --- pixel bitmap for cmmi83 char#126 \vec --- */
      { 126, 2876,                      /* character number, location */
          9, 2,    6, 2,      /* topleft row,col, and botleft row,col */
          {  5,    3, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe8\x23" }  },
      /* --- pixel bitmap for cmmi83 char#127 (noname) --- */
      { 127, 2889,                      /* character number, location */
          8, 3,    6, 3,      /* topleft row,col, and botleft row,col */
          {  3,    2, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x2b" }  },
      /* --- trailer  --- */
      { -99, -999,  0,0,0,0, { 0,0,0,0, (pixbyte *)"\0" }  }
   } ;


/* --- size=1 for .100gf ---
 * mf '\mode=preview; mag=magstep(-17.87427405946994351363); input cmmi10'
 * --------------------------------------------------------------------- */
/* --- fontdef for cmmi100 --- */
static	chardef  cmmi100[] =
   {
      /* --- pixel bitmap for cmmi100 char#0 \Gamma --- */
      {   0,52525,                      /* character number, location */
          9, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  9,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfc\x11\x23\x24\x44\x80\x00\x01\x01\x0f\x00" }  },
      /* --- pixel bitmap for cmmi100 char#1 \Delta --- */
      {   1,53390,                      /* character number, location */
          9, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 10,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xc0\x00\x03\x1a\x44\x08\x11\x44\xa0\x80\xff\x03" }  },
      /* --- pixel bitmap for cmmi100 char#2 \Theta --- */
      {   2,54515,                      /* character number, location */
          9, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  9,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf0\x08\x0b\x1c\x98\x33\x60\x20\x21\x3c\x00" }  },
      /* --- pixel bitmap for cmmi100 char#3 \Lambda --- */
      {   3,55411,                      /* character number, location */
          9, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  9,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x60\xc0\x40\x81\x82\x04\x09\x11\x21\xe7\x01" }  },
      /* --- pixel bitmap for cmmi100 char#4 \Xi --- */
      {   4,56816,                      /* character number, location */
          9, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  9,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfc\x09\x02\x20\xc2\x87\x08\x80\x20\x7f\x00" }  },
      /* --- pixel bitmap for cmmi100 char#5 \Pi --- */
      {   5,58037,                      /* character number, location */
          9, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 11,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfc\x47\x08\x42\x08\x41\x08\x42\x10\x42\x08\xe7\x01" }  },
      /* --- pixel bitmap for cmmi100 char#6 \Sigma --- */
      {   6,59192,                      /* character number, location */
          9, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 10,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfc\x33\x8c\x20\x44\x30\x60\xc4\x90\x21\xff\x00" }  },
      /* --- pixel bitmap for cmmi100 char#7 \Upsilon --- */
      {   7,60208,                      /* character number, location */
          9, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  9,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xce\x12\x62\x40\x80\x00\x01\x02\x02\x1f\x00" }  },
      /* --- pixel bitmap for cmmi100 char#8 \Phi --- */
      {   8,61210,                      /* character number, location */
          9, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  8,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf8\x20\x7c\x92\x91\xd1\x3e\x08\x3e" }  },
      /* --- pixel bitmap for cmmi100 char#9 \Psi --- */
      {   9,62239,                      /* character number, location */
          9, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  9,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x7c\x20\x44\x4e\x92\x64\x85\x07\x02\x1f\x00" }  },
      /* --- pixel bitmap for cmmi100 char#10 \Omega --- */
      {  10,63426,                      /* character number, location */
          9, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 10,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf0\x30\x44\xa0\x40\x02\x11\x42\x44\x31\xe7\x00" }  },
      /* --- pixel bitmap for cmmi100 char#11 \alpha --- */
      {  11,64434,                      /* character number, location */
          6, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  6,    6, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x4e\x1c\x47\xd9\x09" }  },
      /* --- pixel bitmap for cmmi100 char#12 \beta --- */
      {  12,65455,                      /* character number, location */
         10, 0,   -3, 0,      /* topleft row,col, and botleft row,col */
          {  8,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x70\x90\x88\x48\x3c\x44\x44\x44\x26\x1e\x02\x02\x01" }  },
      /* --- pixel bitmap for cmmi100 char#13 \gamma --- */
      {  13,66316,                      /* character number, location */
          6, 0,   -3, 0,      /* topleft row,col, and botleft row,col */
          {  7,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xce\x68\x0c\x06\x83\x40\x20\x08" }  },
      /* --- pixel bitmap for cmmi100 char#14 \delta --- */
      {  14,67225,                      /* character number, location */
         10, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  5,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x5e\x08\x42\x56\x4a\x65\x00" }  },
      /* --- pixel bitmap for cmmi100 char#15 \epsilon --- */
      {  15,68065,                      /* character number, location */
          6, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  4,    6, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1e\x17\x69" }  },
      /* --- pixel bitmap for cmmi100 char#16 \zeta --- */
      {  16,68937,                      /* character number, location */
         10, 1,   -3, 1,      /* topleft row,col, and botleft row,col */
          {  5,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x08\x13\x21\x42\x08\x61\x30\xe4\x00" }  },
      /* --- pixel bitmap for cmmi100 char#17 \eta --- */
      {  17,69770,                      /* character number, location */
          6, 1,   -3, 1,      /* topleft row,col, and botleft row,col */
          {  6,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xdb\x29\x8a\x51\x04\x41\x08" }  },
      /* --- pixel bitmap for cmmi100 char#18 \theta --- */
      {  18,70480,                      /* character number, location */
         10, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  5,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x88\x4a\xf9\x5e\x2a\x65\x00" }  },
      /* --- pixel bitmap for cmmi100 char#19 \iota --- */
      {  19,71073,                      /* character number, location */
          6, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  3,    6, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x92\x54\x01" }  },
      /* --- pixel bitmap for cmmi100 char#20 \kappa --- */
      {  20,71967,                      /* character number, location */
          6, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  6,    6, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xb2\x62\x28\x69\x0c" }  },
      /* --- pixel bitmap for cmmi100 char#21 \lambda --- */
      {  21,72778,                      /* character number, location */
         10, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  6,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x06\x82\x20\x10\x84\x91\x62\x08" }  },
      /* --- pixel bitmap for cmmi100 char#22 \mu --- */
      {  22,73728,                      /* character number, location */
          6, 0,   -3, 0,      /* topleft row,col, and botleft row,col */
          {  7,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x44\x22\x91\x68\xf6\x0a\x04\x01" }  },
      /* --- pixel bitmap for cmmi100 char#23 \nu --- */
      {  23,74469,                      /* character number, location */
          6, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  6,    6, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xa3\x28\x49\xcd\x00" }  },
      /* --- pixel bitmap for cmmi100 char#24 \xi --- */
      {  24,75547,                      /* character number, location */
         10, 0,   -3, 0,      /* topleft row,col, and botleft row,col */
          {  6,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x08\x4e\x10\x04\x27\x08\x81\xc0\x40\x1c" }  },
      /* --- pixel bitmap for cmmi100 char#25 \pi --- */
      {  25,76403,                      /* character number, location */
          6, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  8,    6, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfe\x15\x14\x14\x12\x22" }  },
      /* --- pixel bitmap for cmmi100 char#26 \rho --- */
      {  26,77185,                      /* character number, location */
          6, 0,   -3, 0,      /* topleft row,col, and botleft row,col */
          {  6,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x18\x49\x92\x96\x23\x08\x01" }  },
      /* --- pixel bitmap for cmmi100 char#27 \sigma --- */
      {  27,78037,                      /* character number, location */
          6, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  7,    6, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x7c\x49\x24\x92\x30\x00" }  },
      /* --- pixel bitmap for cmmi100 char#28 \tau --- */
      {  28,78742,                      /* character number, location */
          6, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  7,    6, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfe\x04\x02\x41\x20\x00" }  },
      /* --- pixel bitmap for cmmi100 char#29 \upsilon --- */
      {  29,79565,                      /* character number, location */
          6, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  7,    6, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xc2\xa1\x50\x28\xe2\x00" }  },
      /* --- pixel bitmap for cmmi100 char#30 \phi --- */
      {  30,80385,                      /* character number, location */
         10, 1,   -3, 1,      /* topleft row,col, and botleft row,col */
          {  6,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x10\x84\x20\x9c\x5a\x96\x95\x23\x08\x02" }  },
      /* --- pixel bitmap for cmmi100 char#31 \chi --- */
      {  31,81378,                      /* character number, location */
          6, 0,   -3, 0,      /* topleft row,col, and botleft row,col */
          {  8,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x84\x86\x48\x28\x10\x18\x24\x22\x41" }  },
      /* --- pixel bitmap for cmmi100 char#32 \psi --- */
      {  32,82387,                      /* character number, location */
         10, 1,   -3, 1,      /* topleft row,col, and botleft row,col */
          {  8,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x20\x20\x20\x10\x92\x93\x92\x4a\x6a\x1c\x08\x04\x04" }  },
      /* --- pixel bitmap for cmmi100 char#33 \omega --- */
      {  33,83452,                      /* character number, location */
          6, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  8,    6, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x82\x81\x91\x91\x59\x36" }  },
      /* --- pixel bitmap for cmmi100 char#34 \varepsilon --- */
      {  34,84381,                      /* character number, location */
          6, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  5,    6, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x5c\x30\x11\x1d" }  },
      /* --- pixel bitmap for cmmi100 char#35 \vartheta --- */
      {  35,85330,                      /* character number, location */
         10, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  7,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x30\x14\x12\x39\x1b\x8b\x24\x12\x07" }  },
      /* --- pixel bitmap for cmmi100 char#36 \varpi --- */
      {  36,86475,                      /* character number, location */
          6, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 11,    6, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfe\x4f\x10\x89\x48\x44\x13\x66\x00" }  },
      /* --- pixel bitmap for cmmi100 char#37 \varrho --- */
      {  37,87318,                      /* character number, location */
          6, 1,   -3, 1,      /* topleft row,col, and botleft row,col */
          {  5,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x4c\x4a\xb9\x4e\x08\x07" }  },
      /* --- pixel bitmap for cmmi100 char#38 \varsigma --- */
      {  38,88091,                      /* character number, location */
          6, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          {  4,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1e\x11\x86\x06" }  },
      /* --- pixel bitmap for cmmi100 char#39 \varphi --- */
      {  39,88970,                      /* character number, location */
          6, 1,   -3, 1,      /* topleft row,col, and botleft row,col */
          {  8,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x62\x91\x89\x49\x65\x1e\x04\x04\x02" }  },
      /* --- pixel bitmap for cmmi100 char#40 \leftharpoonup --- */
      {  40,103866,                     /* character number, location */
          7, 1,    3, 1,      /* topleft row,col, and botleft row,col */
          { 12,    4, 3,10, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x21\x90\x12\x9c" }  },
      /* --- pixel bitmap for cmmi100 char#41 \leftharpoondown --- */
      {  41,104862,                     /* character number, location */
          4, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 12,    4, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x6f\x00\x04\x40\x00" }  },
      /* --- pixel bitmap for cmmi100 char#42 \rightharpoonup --- */
      {  42,105856,                     /* character number, location */
          7, 1,    3, 1,      /* topleft row,col, and botleft row,col */
          { 12,    4, 3,10, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x91\x20\x92\x1c" }  },
      /* --- pixel bitmap for cmmi100 char#43 \rightharpoondown --- */
      {  43,106853,                     /* character number, location */
          4, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 12,    4, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x0f\x60\x00\x02\x20" }  },
      /* --- pixel bitmap for cmmi100 char#44 ` --- */
      {  44,107242,                     /* character number, location */
          8, 1,    3, 1,      /* topleft row,col, and botleft row,col */
          {  2,    5, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x56\x02" }  },
      /* --- pixel bitmap for cmmi100 char#45 ' --- */
      {  45,107634,                     /* character number, location */
          8, 1,    3, 1,      /* topleft row,col, and botleft row,col */
          {  2,    5, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xa9\x01" }  },
      /* --- pixel bitmap for cmmi100 char#46 \triangleright --- */
      {  46,108143,                     /* character number, location */
          7, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  5,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x61\xb4\xd8\x46\x00" }  },
      /* --- pixel bitmap for cmmi100 char#47 \triangleleft --- */
      {  47,108661,                     /* character number, location */
          7, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  5,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x90\xcb\x28\x39\x04" }  },
      /* --- pixel bitmap for cmmi100 char#48 \0 --- */
      {  48,94905,                      /* character number, location */
          6, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  5,    6, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x2e\xc6\x18\x1d" }  },
      /* --- pixel bitmap for cmmi100 char#49 \1 --- */
      {  49,95626,                      /* character number, location */
          6, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  5,    6, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xa6\x10\x42\x3e" }  },
      /* --- pixel bitmap for cmmi100 char#50 \2 --- */
      {  50,96560,                      /* character number, location */
          6, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  5,    6, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x2e\x42\x64\x3f" }  },
      /* --- pixel bitmap for cmmi100 char#51 \3 --- */
      {  51,97545,                      /* character number, location */
          6, 1,   -3, 1,      /* topleft row,col, and botleft row,col */
          {  5,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x2e\x42\xe8\x60\x8c\x0e" }  },
      /* --- pixel bitmap for cmmi100 char#52 \4 --- */
      {  52,98426,                      /* character number, location */
          6, 0,   -3, 0,      /* topleft row,col, and botleft row,col */
          {  7,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x18\x0c\x45\x32\xf9\x43\x20\x38" }  },
      /* --- pixel bitmap for cmmi100 char#53 \5 --- */
      {  53,99419,                      /* character number, location */
          6, 1,   -3, 1,      /* topleft row,col, and botleft row,col */
          {  5,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3f\x84\x17\x61\x8c\x0e" }  },
      /* --- pixel bitmap for cmmi100 char#54 \6 --- */
      {  54,100268,                     /* character number, location */
          9, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  5,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x5c\x84\x17\x63\x94\x0e" }  },
      /* --- pixel bitmap for cmmi100 char#55 \7 --- */
      {  55,101121,                     /* character number, location */
          6, 1,   -3, 1,      /* topleft row,col, and botleft row,col */
          {  6,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x7f\x08\x21\x08\x41\x10\x04" }  },
      /* --- pixel bitmap for cmmi100 char#56 \8 --- */
      {  56,102000,                     /* character number, location */
          9, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  5,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x2e\x46\xe5\x62\x8c\x0e" }  },
      /* --- pixel bitmap for cmmi100 char#57 \9 --- */
      {  57,102855,                     /* character number, location */
          6, 1,   -3, 1,      /* topleft row,col, and botleft row,col */
          {  5,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x2e\xc5\x18\x3d\x44\x07" }  },
      /* --- pixel bitmap for cmmi100 char#58 . --- */
      {  58,109108,                     /* character number, location */
          1, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          {  1,    1, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01" }  },
      /* --- pixel bitmap for cmmi100 char#59 , --- */
      {  59,109639,                     /* character number, location */
          1, 2,   -3, 2,      /* topleft row,col, and botleft row,col */
          {  1,    4, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0f" }  },
      /* --- pixel bitmap for cmmi100 char#60 < --- */
      {  60,110267,                     /* character number, location */
          8, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          {  9,    9, 3,18, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x72\x52\x52\x52\x61\x92\x92\x92\x92" }  },
      /* --- pixel bitmap for cmmi100 char#61 / --- */
      {  61,110761,                     /* character number, location */
         10, 1,   -3, 1,      /* topleft row,col, and botleft row,col */
          {  5,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x10\x22\x84\x08\x21\x42\x88\x10\x00" }  },
      /* --- pixel bitmap for cmmi100 char#62 > --- */
      {  62,111410,                     /* character number, location */
          8, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          {  9,    9, 3,19, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x02\x92\x92\x92\x91\x62\x52\x52\x52\x71" }  },
      /* --- pixel bitmap for cmmi100 char#63 \star --- */
      {  63,112079,                     /* character number, location */
          4, 0,    2, 0,      /* topleft row,col, and botleft row,col */
          {  6,    2, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3c\x06" }  },
      /* --- pixel bitmap for cmmi100 char#64 \partial --- */
      {  64,89878,                      /* character number, location */
         10, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  6,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x9c\x08\x82\xbc\x18\x46\x91\x03" }  },
      /* --- pixel bitmap for cmmi100 char#65 A --- */
      {  65, 1000,                      /* character number, location */
          9, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  9,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x60\xc0\x40\x81\x82\x04\x0f\x11\x21\xe7\x01" }  },
      /* --- pixel bitmap for cmmi100 char#66 B --- */
      {  66, 2304,                      /* character number, location */
          9, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 10,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfc\x21\x8c\x20\x61\xfc\x10\x44\x90\x20\x7f\x00" }  },
      /* --- pixel bitmap for cmmi100 char#67 C --- */
      {  67, 3245,                      /* character number, location */
          9, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  9,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x78\x09\x0b\x0c\x10\x20\x40\x20\x21\x3c\x00" }  },
      /* --- pixel bitmap for cmmi100 char#68 D --- */
      {  68, 4329,                      /* character number, location */
          9, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 11,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf8\x83\x30\x04\x11\x88\x40\x04\x22\x88\x20\xfe\x00" }  },
      /* --- pixel bitmap for cmmi100 char#69 E --- */
      {  69, 5750,                      /* character number, location */
          9, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  9,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfc\x11\x23\x25\xc5\x83\x24\x29\x61\x7f\x00" }  },
      /* --- pixel bitmap for cmmi100 char#70 F --- */
      {  70, 6983,                      /* character number, location */
          9, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  9,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfc\x11\x23\x25\xc5\x83\x04\x09\x01\x0f\x00" }  },
      /* --- pixel bitmap for cmmi100 char#71 G --- */
      {  71, 8120,                      /* character number, location */
          9, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  9,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x78\x09\x0b\x0c\x10\x3e\x50\x20\x21\x7c\x00" }  },
      /* --- pixel bitmap for cmmi100 char#72 H --- */
      {  72, 9341,                      /* character number, location */
          9, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 11,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x9c\x47\x08\x42\x08\xc1\x0f\x42\x10\x42\x08\xe7\x01" }  },
      /* --- pixel bitmap for cmmi100 char#73 I --- */
      {  73,10040,                      /* character number, location */
          9, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  6,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3c\x82\x10\x04\x41\x08\x0f" }  },
      /* --- pixel bitmap for cmmi100 char#74 J --- */
      {  74,10878,                      /* character number, location */
          9, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  7,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x78\x10\x08\x02\x81\x40\x12\x06" }  },
      /* --- pixel bitmap for cmmi100 char#75 K --- */
      {  75,12061,                      /* character number, location */
          9, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 11,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xbc\x47\x04\x12\x48\xc0\x03\x36\x10\x41\x08\xcf\x01" }  },
      /* --- pixel bitmap for cmmi100 char#76 L --- */
      {  76,12954,                      /* character number, location */
          9, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  9,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x78\x20\x40\x40\x80\x00\x21\x42\x42\xfe\x00" }  },
      /* --- pixel bitmap for cmmi100 char#77 M --- */
      {  77,14212,                      /* character number, location */
          9, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 14,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1c\x3c\x06\x83\xa1\x50\x18\x14\x05\x29\x41\x4a\x88"
            "\x09\x2f\x0f" }  },
      /* --- pixel bitmap for cmmi100 char#78 N --- */
      {  78,15350,                      /* character number, location */
          9, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 11,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x8c\xc7\x08\x46\x28\x41\x0a\x52\x90\x42\x08\x4f\x00" }  },
      /* --- pixel bitmap for cmmi100 char#79 O --- */
      {  79,16195,                      /* character number, location */
          9, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  9,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf0\x08\x0b\x0c\x18\x30\x60\x20\x21\x3c\x00" }  },
      /* --- pixel bitmap for cmmi100 char#80 P --- */
      {  80,17278,                      /* character number, location */
          9, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  9,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfc\x10\x22\x24\xc4\x87\x00\x01\x01\x0f\x00" }  },
      /* --- pixel bitmap for cmmi100 char#81 Q --- */
      {  81,18265,                      /* character number, location */
          9, 1,   -3, 1,      /* topleft row,col, and botleft row,col */
          {  9,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf0\x08\x0b\x1c\x18\x30\x60\x20\x2d\x3c\x00\x00\x00"
            "\x03" }  },
      /* --- pixel bitmap for cmmi100 char#82 R --- */
      {  82,19576,                      /* character number, location */
          9, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  9,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfc\x10\x23\x24\xc4\x87\x08\x11\x11\xcf\x01" }  },
      /* --- pixel bitmap for cmmi100 char#83 S --- */
      {  83,20595,                      /* character number, location */
          9, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  8,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf8\x84\x04\x04\x38\x40\x40\x21\x1f" }  },
      /* --- pixel bitmap for cmmi100 char#84 T --- */
      {  84,21611,                      /* character number, location */
          9,-1,    0,-1,      /* topleft row,col, and botleft row,col */
          { 11,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfe\x17\xa2\x10\x43\x04\x02\x10\x80\x00\x02\x7c\x00" }  },
      /* --- pixel bitmap for cmmi100 char#85 U --- */
      {  85,22591,                      /* character number, location */
          9, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  9,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xef\x85\x08\x09\x11\x22\x44\x88\x08\x0f\x00" }  },
      /* --- pixel bitmap for cmmi100 char#86 V --- */
      {  86,23491,                      /* character number, location */
          9, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 10,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xcf\x13\x42\x04\x11\x24\x90\x40\x01\x03\x0c\x00" }  },
      /* --- pixel bitmap for cmmi100 char#87 W --- */
      {  87,24856,                      /* character number, location */
          9, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 14,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xcf\xb9\x30\x42\x8a\x90\x12\x94\x04\xa5\xc0\x28\x10"
            "\x06\x84\x01" }  },
      /* --- pixel bitmap for cmmi100 char#88 X --- */
      {  88,25983,                      /* character number, location */
          9, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 11,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x38\x87\x08\x28\xc0\x00\x06\x28\x60\x02\x11\xcf\x03" }  },
      /* --- pixel bitmap for cmmi100 char#89 Y --- */
      {  89,27039,                      /* character number, location */
          9, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 10,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xcf\x13\x82\x04\x0a\x38\x40\x00\x01\x02\x3c\x00" }  },
      /* --- pixel bitmap for cmmi100 char#90 Z --- */
      {  90,28084,                      /* character number, location */
          9, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  8,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfc\x4c\x24\x32\x10\x48\x44\x22\x3f" }  },
      /* --- pixel bitmap for cmmi100 char#91 \flat --- */
      {  91,112714,                     /* character number, location */
         10, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  3,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x49\xd2\xf6\x0b" }  },
      /* --- pixel bitmap for cmmi100 char#92 \natural --- */
      {  92,113421,                     /* character number, location */
         10, 0,   -3, 0,      /* topleft row,col, and botleft row,col */
          {  5,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x21\x84\x7c\x63\x8c\x31\x5f\x08\x01" }  },
      /* --- pixel bitmap for cmmi100 char#93 \sharp --- */
      {  93,114236,                     /* character number, location */
         10, 1,   -3, 1,      /* topleft row,col, and botleft row,col */
          {  3,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x6d\xfb\xb6\xed\x5b" }  },
      /* --- pixel bitmap for cmmi100 char#94 \smile --- */
      {  94,115108,                     /* character number, location */
          6, 1,    2, 1,      /* topleft row,col, and botleft row,col */
          { 12,    4, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\x28\x40\x04\x82\x1f" }  },
      /* --- pixel bitmap for cmmi100 char#95 \frown --- */
      {  95,115946,                     /* character number, location */
          6, 1,    2, 1,      /* topleft row,col, and botleft row,col */
          { 12,    4, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf8\x41\x20\x02\x14\x80" }  },
      /* --- pixel bitmap for cmmi100 char#96 \ell --- */
      {  96,90620,                      /* character number, location */
         10,-1,    0,-1,      /* topleft row,col, and botleft row,col */
          {  7,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x60\x28\x12\x45\xa2\x30\x08\x46\x1c" }  },
      /* --- pixel bitmap for cmmi100 char#97 a --- */
      {  97,28976,                      /* character number, location */
          6, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  5,    6, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x5c\xc6\x98\x2d" }  },
      /* --- pixel bitmap for cmmi100 char#98 b --- */
      {  98,29788,                      /* character number, location */
         10, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  4,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x23\x22\x97\x99\x35" }  },
      /* --- pixel bitmap for cmmi100 char#99 c --- */
      {  99,30573,                      /* character number, location */
          6, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  4,    6, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xbc\x11\x79" }  },
      /* --- pixel bitmap for cmmi100 char#100 d --- */
      { 100,31499,                      /* character number, location */
         10, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  6,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x30\x08\x82\x9c\x14\x45\x99\x05" }  },
      /* --- pixel bitmap for cmmi100 char#101 e --- */
      { 101,32286,                      /* character number, location */
          6, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  4,    6, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x9e\x17\x69" }  },
      /* --- pixel bitmap for cmmi100 char#102 f --- */
      { 102,33416,                      /* character number, location */
         10, 0,   -3, 0,      /* topleft row,col, and botleft row,col */
          {  7,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x60\x08\x04\x82\x83\x20\x10\x08\x04\x82\x70\x00" }  },
      /* --- pixel bitmap for cmmi100 char#103 g --- */
      { 103,34363,                      /* character number, location */
          6, 0,   -3, 0,      /* topleft row,col, and botleft row,col */
          {  6,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x38\x49\x92\x14\x07\x41\x0f" }  },
      /* --- pixel bitmap for cmmi100 char#104 h --- */
      { 104,35264,                      /* character number, location */
         10, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  6,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x06\x41\x10\x9a\x29\x8a\x71\x08" }  },
      /* --- pixel bitmap for cmmi100 char#105 i --- */
      { 105,36040,                      /* character number, location */
         10, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  4,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x08\x00\x52\x22\x66" }  },
      /* --- pixel bitmap for cmmi100 char#106 j --- */
      { 106,36941,                      /* character number, location */
         10, 0,   -3, 0,      /* topleft row,col, and botleft row,col */
          {  6,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x20\x00\x00\x18\x05\x41\x08\x82\x10\x07" }  },
      /* --- pixel bitmap for cmmi100 char#107 k --- */
      { 107,37934,                      /* character number, location */
         10, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  6,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x06\x41\x10\xb2\x6a\x18\x55\x06" }  },
      /* --- pixel bitmap for cmmi100 char#108 l --- */
      { 108,38596,                      /* character number, location */
         10, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  3,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x26\x29\x49\x13" }  },
      /* --- pixel bitmap for cmmi100 char#109 m --- */
      { 109,39737,                      /* character number, location */
          6, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 11,    6, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xb6\x6b\x16\x91\x88\x24\x52\x11\x01" }  },
      /* --- pixel bitmap for cmmi100 char#110 n --- */
      { 110,40674,                      /* character number, location */
          6, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  7,    6, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xbe\x16\x89\x24\x15\x01" }  },
      /* --- pixel bitmap for cmmi100 char#111 o --- */
      { 111,41374,                      /* character number, location */
          6, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  5,    6, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x4c\xc6\x98\x0c" }  },
      /* --- pixel bitmap for cmmi100 char#112 p --- */
      { 112,42280,                      /* character number, location */
          6, 0,   -3, 0,      /* topleft row,col, and botleft row,col */
          {  7,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x36\x27\x91\x68\xd2\x08\x04\x07" }  },
      /* --- pixel bitmap for cmmi100 char#113 q --- */
      { 113,43157,                      /* character number, location */
          6, 1,   -3, 1,      /* topleft row,col, and botleft row,col */
          {  4,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x96\x99\x75\x44\x0f" }  },
      /* --- pixel bitmap for cmmi100 char#114 r --- */
      { 114,43958,                      /* character number, location */
          6, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  6,    6, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x7e\x4b\x10\x82\x00" }  },
      /* --- pixel bitmap for cmmi100 char#115 s --- */
      { 115,44854,                      /* character number, location */
          6, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  5,    6, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x98\x32\x18\x1d" }  },
      /* --- pixel bitmap for cmmi100 char#116 t --- */
      { 116,45560,                      /* character number, location */
          9,-1,    0,-1,      /* topleft row,col, and botleft row,col */
          {  4,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x88\xf8\x44\xa4\x0c" }  },
      /* --- pixel bitmap for cmmi100 char#117 u --- */
      { 117,46548,                      /* character number, location */
          6, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  6,    6, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe2\x28\x8a\xb2\x0b" }  },
      /* --- pixel bitmap for cmmi100 char#118 v --- */
      { 118,47399,                      /* character number, location */
          6, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  6,    6, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe2\x28\x8a\x92\x03" }  },
      /* --- pixel bitmap for cmmi100 char#119 w --- */
      { 119,48543,                      /* character number, location */
          6, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  9,    6, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x22\x47\x8a\x14\x29\xcb\x0d" }  },
      /* --- pixel bitmap for cmmi100 char#120 x --- */
      { 120,49745,                      /* character number, location */
          6, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  7,    6, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x7c\x25\x02\x51\xf2\x00" }  },
      /* --- pixel bitmap for cmmi100 char#121 y --- */
      { 121,50757,                      /* character number, location */
          6, 1,   -3, 1,      /* topleft row,col, and botleft row,col */
          {  6,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x66\x49\x92\x14\x07\x29\x06" }  },
      /* --- pixel bitmap for cmmi100 char#122 z --- */
      { 122,51611,                      /* character number, location */
          6, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  6,    6, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xac\x8c\x11\x52\x07" }  },
      /* --- pixel bitmap for cmmi100 char#123 \imath --- */
      { 123,91284,                      /* character number, location */
          6, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  3,    6, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xaa\x64\x03" }  },
      /* --- pixel bitmap for cmmi100 char#124 \jmath --- */
      { 124,92069,                      /* character number, location */
          6, 0,   -3, 0,      /* topleft row,col, and botleft row,col */
          {  5,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x98\x42\x88\x10\x22\x07" }  },
      /* --- pixel bitmap for cmmi100 char#125 \wp --- */
      { 125,93174,                      /* character number, location */
          6, 1,   -3, 1,      /* topleft row,col, and botleft row,col */
          {  7,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x86\x5c\x71\xb8\x9a\x14\x0a\x03" }  },
      /* --- pixel bitmap for cmmi100 char#126 \vec --- */
      { 126,93748,                      /* character number, location */
         10, 2,    7, 2,      /* topleft row,col, and botleft row,col */
          {  7,    3, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xa0\x3f\x08" }  },
      /* --- pixel bitmap for cmmi100 char#127 (noname) --- */
      { 127,94258,                      /* character number, location */
         10, 4,    7, 4,      /* topleft row,col, and botleft row,col */
          {  6,    3, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x5e\x18\x02" }  },
      /* --- trailer  --- */
      { -99, -999,  0,0,0,0, { 0,0,0,0, (pixbyte *)"\0" }  }
   } ;


/* --- size=2 for .118gf ---
 * mf '\mode=preview; mag=magstep(-16.96645799324018499600); input cmmi10'
 * --------------------------------------------------------------------- */
/* --- fontdef for cmmi118 --- */
static	chardef  cmmi118[] =
   {
      /* --- pixel bitmap for cmmi118 char#0 \Gamma --- */
      {   0,53147,                      /* character number, location */
         11, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 12,   11, 3,25, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x39\xf2\x41\x51\x10\x41\x70\xf3\x31\x80\x21\x95\x71" }  },
      /* --- pixel bitmap for cmmi118 char#1 \Delta --- */
      {   1,54016,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 12,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x01\x28\x40\x02\x26\x20\x06\x41\x08\xc4\x40\x04"
            "\x2c\x80\xff\x0f" }  },
      /* --- pixel bitmap for cmmi118 char#2 \Theta --- */
      {   2,55125,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 12,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe0\x81\x61\x04\x24\x40\x12\x99\x4f\x89\x14\x60\x02"
            "\x62\x18\x7c\x00" }  },
      /* --- pixel bitmap for cmmi118 char#3 \Lambda --- */
      {   3,56037,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 10,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xc0\x00\x03\x0a\x28\x90\x40\x82\x08\x22\x84\x18\xf2"
            "\x3c" }  },
      /* --- pixel bitmap for cmmi118 char#4 \Xi --- */
      {   4,57424,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 12,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf8\x4f\x40\x00\x00\x00\x08\xc2\x1f\x04\x01\x00\x02"
            "\x12\x10\xff\x01" }  },
      /* --- pixel bitmap for cmmi118 char#5 \Pi --- */
      {   5,58649,                      /* character number, location */
         11, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 14,   11, 3,27, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3b\xf3\x41\x61\x20\xf3\x31\x61\x30\x21\x61\x45\x25"
            "\x21" }  },
      /* --- pixel bitmap for cmmi118 char#6 \Sigma --- */
      {   6,59786,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 13,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf8\x1f\x01\x61\x20\x08\x04\x03\x40\x00\x04\x40\x20"
            "\x0c\xc6\x40\xfc\x0f" }  },
      /* --- pixel bitmap for cmmi118 char#7 \Upsilon --- */
      {   7,60806,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 10,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x8e\x27\x08\x02\x04\x10\x20\x80\x00\x02\x08\x10\xf0"
            "\x01" }  },
      /* --- pixel bitmap for cmmi118 char#8 \Phi --- */
      {   8,61786,                      /* character number, location */
         11, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 10,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf0\x03\x01\x04\x7e\x42\x86\x28\x32\x3f\x20\x40\xc0"
            "\x07" }  },
      /* --- pixel bitmap for cmmi118 char#9 \Psi --- */
      {   9,62819,                      /* character number, location */
         11, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 11,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf8\x01\xc1\x88\x45\x24\x22\x89\x48\x82\x0f\x10\x40"
            "\x80\x0f\x00" }  },
      /* --- pixel bitmap for cmmi118 char#10 \Omega --- */
      {  10,63988,                      /* character number, location */
         11, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 11,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf0\x61\x90\x00\x05\x28\x40\x01\x09\x44\x10\x45\x29"
            "\xca\x39\x00" }  },
      /* --- pixel bitmap for cmmi118 char#11 \alpha --- */
      {  11,64984,                      /* character number, location */
          7, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  8,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1c\xa2\xa1\xc1\x41\x71\xce" }  },
      /* --- pixel bitmap for cmmi118 char#12 \beta --- */
      {  12,65987,                      /* character number, location */
         11, 0,   -3, 0,      /* topleft row,col, and botleft row,col */
          {  9,   14, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe0\x20\x22\x44\x8c\x87\x10\x41\x82\x04\x8d\xe9\x10"
            "\x20\x20\x00" }  },
      /* --- pixel bitmap for cmmi118 char#13 \gamma --- */
      {  13,66854,                      /* character number, location */
          7, 0,   -3, 0,      /* topleft row,col, and botleft row,col */
          {  9,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1c\x25\x85\x02\x03\x06\x0c\x08\x10\x20\x20\x00" }  },
      /* --- pixel bitmap for cmmi118 char#14 \delta --- */
      {  14,67767,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  6,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3c\x41\x10\x8c\x14\x45\x51\x62\x00" }  },
      /* --- pixel bitmap for cmmi118 char#15 \epsilon --- */
      {  15,68611,                      /* character number, location */
          7, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  5,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x5c\x84\x17\xa2\x03" }  },
      /* --- pixel bitmap for cmmi118 char#16 \zeta --- */
      {  16,69485,                      /* character number, location */
         11, 1,   -3, 1,      /* topleft row,col, and botleft row,col */
          {  6,   14, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x10\x8c\x10\x42\x10\x04\x41\x60\x60\x10\x03" }  },
      /* --- pixel bitmap for cmmi118 char#17 \eta --- */
      {  17,70360,                      /* character number, location */
          7, 0,   -3, 0,      /* topleft row,col, and botleft row,col */
          {  7,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf6\x66\x91\x48\x14\x89\x40\x20\x08" }  },
      /* --- pixel bitmap for cmmi118 char#18 \theta --- */
      {  18,71104,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  6,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x18\x49\x8a\xe2\x17\x45\x49\x62\x00" }  },
      /* --- pixel bitmap for cmmi118 char#19 \iota --- */
      {  19,71729,                      /* character number, location */
          7, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  4,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x24\x22\x91\x06" }  },
      /* --- pixel bitmap for cmmi118 char#20 \kappa --- */
      {  20,72625,                      /* character number, location */
          7, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  8,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe4\x12\x0e\x1e\x22\x51\x61" }  },
      /* --- pixel bitmap for cmmi118 char#21 \lambda --- */
      {  21,73438,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  8,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0c\x08\x10\x10\x20\x20\x30\x48\x44\x82\x81" }  },
      /* --- pixel bitmap for cmmi118 char#22 \mu --- */
      {  22,74418,                      /* character number, location */
          7, 0,   -3, 0,      /* topleft row,col, and botleft row,col */
          {  8,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x88\x44\x44\x44\x64\xa6\xde\x02\x02\x01" }  },
      /* --- pixel bitmap for cmmi118 char#23 \nu --- */
      {  23,75165,                      /* character number, location */
          7, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  8,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x87\x42\x42\x22\x12\x0d\x03" }  },
      /* --- pixel bitmap for cmmi118 char#24 \xi --- */
      {  24,76247,                      /* character number, location */
         11, 1,   -3, 1,      /* topleft row,col, and botleft row,col */
          {  6,   14, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x10\x6e\x08\x02\x27\x04\x41\x30\x30\x10\x03" }  },
      /* --- pixel bitmap for cmmi118 char#25 \pi --- */
      {  25,77145,                      /* character number, location */
          7, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  9,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfe\x55\xa4\x20\x41\x82\x84\x08" }  },
      /* --- pixel bitmap for cmmi118 char#26 \rho --- */
      {  26,77933,                      /* character number, location */
          7, 0,   -3, 0,      /* topleft row,col, and botleft row,col */
          {  7,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x30\x24\x91\x48\x34\x69\x04\x82\x00" }  },
      /* --- pixel bitmap for cmmi118 char#27 \sigma --- */
      {  27,78791,                      /* character number, location */
          7, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  8,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfc\x22\x21\x21\x11\x11\x0e" }  },
      /* --- pixel bitmap for cmmi118 char#28 \tau --- */
      {  28,79514,                      /* character number, location */
          7, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  8,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfe\x0a\x09\x08\x08\x04\x04" }  },
      /* --- pixel bitmap for cmmi118 char#29 \upsilon --- */
      {  29,80407,                      /* character number, location */
          7, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  8,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x86\x89\x85\x84\x44\x64\x18" }  },
      /* --- pixel bitmap for cmmi118 char#30 \phi --- */
      {  30,81261,                      /* character number, location */
         11, 1,   -3, 1,      /* topleft row,col, and botleft row,col */
          {  8,   14, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x20\x20\x20\x10\x38\x56\x91\x89\x49\x69\x1e\x04\x04"
            "\x04" }  },
      /* --- pixel bitmap for cmmi118 char#31 \chi --- */
      {  31,82234,                      /* character number, location */
          7, 1,   -3, 1,      /* topleft row,col, and botleft row,col */
          {  9,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x02\x09\x21\x41\x01\x01\x02\x0a\x12\x42\x02\x01" }  },
      /* --- pixel bitmap for cmmi118 char#32 \psi --- */
      {  32,83287,                      /* character number, location */
         11, 0,   -3, 0,      /* topleft row,col, and botleft row,col */
          { 10,   14, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x80\x00\x01\x04\x10\x46\xa6\x58\x22\x89\x24\x51\x82"
            "\x07\x04\x10\x20\x00" }  },
      /* --- pixel bitmap for cmmi118 char#33 \omega --- */
      {  33,84336,                      /* character number, location */
          7, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 10,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x02\x0a\x18\x62\x88\x31\xe7\xe4\x0c" }  },
      /* --- pixel bitmap for cmmi118 char#34 \varepsilon --- */
      {  34,85297,                      /* character number, location */
          7, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  5,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x7c\x8c\x17\xe2\x03" }  },
      /* --- pixel bitmap for cmmi118 char#35 \vartheta --- */
      {  35,86288,                      /* character number, location */
         11, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  8,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x70\x88\x88\x88\xb6\xc5\x45\x44\x24\x24\x1c" }  },
      /* --- pixel bitmap for cmmi118 char#36 \varpi --- */
      {  36,87483,                      /* character number, location */
          7, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 13,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfe\x5f\x01\x15\x21\x22\x44\x46\xc8\x08\xe7\x00" }  },
      /* --- pixel bitmap for cmmi118 char#37 \varrho --- */
      {  37,88334,                      /* character number, location */
          7, 1,   -3, 1,      /* topleft row,col, and botleft row,col */
          {  6,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x18\x29\x8a\xe2\xd4\x04\x81\x03" }  },
      /* --- pixel bitmap for cmmi118 char#38 \varsigma --- */
      {  38,89113,                      /* character number, location */
          7, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          {  5,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x5c\x84\x10\x0c\x42\x0c" }  },
      /* --- pixel bitmap for cmmi118 char#39 \varphi --- */
      {  39,90036,                      /* character number, location */
          7, 0,   -3, 0,      /* topleft row,col, and botleft row,col */
          { 10,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xc2\x89\x18\x61\x84\x11\x29\xc2\x07\x02\x08\x10\x00" }  },
      /* --- pixel bitmap for cmmi118 char#40 \leftharpoonup --- */
      {  40,105132,                     /* character number, location */
          8, 1,    4, 1,      /* topleft row,col, and botleft row,col */
          { 14,    4, 3, 8, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x31\xc1\xc2\xbe" }  },
      /* --- pixel bitmap for cmmi118 char#41 \leftharpoondown --- */
      {  41,106128,                     /* character number, location */
          5, 1,    1, 1,      /* topleft row,col, and botleft row,col */
          { 14,    4, 3, 9, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0e\x12\xd1\xe1\xa1" }  },
      /* --- pixel bitmap for cmmi118 char#42 \rightharpoonup --- */
      {  42,107122,                     /* character number, location */
          8, 1,    4, 1,      /* topleft row,col, and botleft row,col */
          { 14,    4, 3, 8, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xa1\xe1\xd2\x1e" }  },
      /* --- pixel bitmap for cmmi118 char#43 \rightharpoondown --- */
      {  43,108119,                     /* character number, location */
          5, 1,    1, 1,      /* topleft row,col, and botleft row,col */
          { 14,    4, 3, 9, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0e\xb2\xc1\xc1\x31" }  },
      /* --- pixel bitmap for cmmi118 char#44 ` --- */
      {  44,108534,                     /* character number, location */
          9, 1,    4, 1,      /* topleft row,col, and botleft row,col */
          {  3,    5, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x4e\x62" }  },
      /* --- pixel bitmap for cmmi118 char#45 ' --- */
      {  45,108952,                     /* character number, location */
          9, 1,    4, 1,      /* topleft row,col, and botleft row,col */
          {  3,    5, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x23\x39" }  },
      /* --- pixel bitmap for cmmi118 char#46 \triangleright --- */
      {  46,109461,                     /* character number, location */
          8, 1,    1, 1,      /* topleft row,col, and botleft row,col */
          {  6,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xc1\x91\x85\xd9\x11\x00" }  },
      /* --- pixel bitmap for cmmi118 char#47 \triangleleft --- */
      {  47,109979,                     /* character number, location */
          8, 1,    1, 1,      /* topleft row,col, and botleft row,col */
          {  6,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x20\x6e\x86\x26\x0e\x02" }  },
      /* --- pixel bitmap for cmmi118 char#48 \0 --- */
      {  48,96123,                      /* character number, location */
          7, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  6,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x5e\x18\x86\x61\xe8\x01" }  },
      /* --- pixel bitmap for cmmi118 char#49 \1 --- */
      {  49,96848,                      /* character number, location */
          7, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          {  5,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe4\x10\x42\xc8\x07" }  },
      /* --- pixel bitmap for cmmi118 char#50 \2 --- */
      {  50,97782,                      /* character number, location */
          7, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  6,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x5e\x08\xc2\x88\xf9\x03" }  },
      /* --- pixel bitmap for cmmi118 char#51 \3 --- */
      {  51,98769,                      /* character number, location */
          7, 1,   -3, 1,      /* topleft row,col, and botleft row,col */
          {  6,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x5e\x18\x82\x1c\x04\x86\x91\x03" }  },
      /* --- pixel bitmap for cmmi118 char#52 \4 --- */
      {  52,99654,                      /* character number, location */
          7, 0,   -3, 0,      /* topleft row,col, and botleft row,col */
          {  8,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x30\x30\x28\x24\x22\x23\xff\x20\x20\xf8" }  },
      /* --- pixel bitmap for cmmi118 char#53 \5 --- */
      {  53,100651,                     /* character number, location */
          7, 1,   -3, 1,      /* topleft row,col, and botleft row,col */
          {  6,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe1\x17\x04\xdd\x08\x86\x91\x03" }  },
      /* --- pixel bitmap for cmmi118 char#54 \6 --- */
      {  54,101506,                     /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  6,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x9c\x28\x04\xcd\x14\x86\xa1\xc4\x00" }  },
      /* --- pixel bitmap for cmmi118 char#55 \7 --- */
      {  55,102369,                     /* character number, location */
          8, 1,   -3, 1,      /* topleft row,col, and botleft row,col */
          {  7,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x81\x7f\x30\x04\x41\x20\x08\x04\x02\x01" }  },
      /* --- pixel bitmap for cmmi118 char#56 \8 --- */
      {  56,103254,                     /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  6,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x5e\x18\x86\x9e\x33\x85\x61\xe8\x01" }  },
      /* --- pixel bitmap for cmmi118 char#57 \9 --- */
      {  57,104115,                     /* character number, location */
          7, 1,   -3, 1,      /* topleft row,col, and botleft row,col */
          {  6,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x8c\x14\x86\xb1\x0b\x42\x91\x03" }  },
      /* --- pixel bitmap for cmmi118 char#58 . --- */
      {  58,110452,                     /* character number, location */
          2, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          {  2,    2, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0f" }  },
      /* --- pixel bitmap for cmmi118 char#59 , --- */
      {  59,111011,                     /* character number, location */
          2, 2,   -3, 2,      /* topleft row,col, and botleft row,col */
          {  2,    5, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xaf\x01" }  },
      /* --- pixel bitmap for cmmi118 char#60 < --- */
      {  60,111641,                     /* character number, location */
         10, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 11,   11, 3,22, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x92\x72\x72\x72\x72\x81\xb2\xb2\xb2\xb2\xb2" }  },
      /* --- pixel bitmap for cmmi118 char#61 / --- */
      {  61,112139,                     /* character number, location */
         12, 1,   -4, 1,      /* topleft row,col, and botleft row,col */
          {  6,   16, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x20\x08\x41\x10\x82\x20\x04\x41\x08\x82\x10\x04" }  },
      /* --- pixel bitmap for cmmi118 char#62 > --- */
      {  62,112794,                     /* character number, location */
         10, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 11,   11, 3,23, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x02\xb2\xb2\xb2\xb2\xb1\x82\x72\x72\x72\x72\x92" }  },
      /* --- pixel bitmap for cmmi118 char#63 \star --- */
      {  63,113467,                     /* character number, location */
          5,-1,    3,-1,      /* topleft row,col, and botleft row,col */
          {  7,    2, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x78\x18" }  },
      /* --- pixel bitmap for cmmi118 char#64 \partial --- */
      {  64,91002,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  8,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3c\x42\x40\x80\xbc\x42\x41\x41\x21\x11\x0e" }  },
      /* --- pixel bitmap for cmmi118 char#65 A --- */
      {  65, 1000,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 11,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x80\x00\x06\x30\x40\x02\x12\x88\x20\x04\x3f\x04\x21"
            "\xc8\xe3\x01" }  },
      /* --- pixel bitmap for cmmi118 char#66 B --- */
      {  66, 2310,                      /* character number, location */
         11, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 13,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf8\x0f\x02\x43\x40\x08\x08\xc1\xf0\x0f\x02\x43\x40"
            "\x08\x88\xc0\xfc\x07" }  },
      /* --- pixel bitmap for cmmi118 char#67 C --- */
      {  67, 3233,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 12,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe0\x89\x61\x04\x24\x40\x02\x10\x00\x01\x10\x20\x02"
            "\x61\x18\x78\x00" }  },
      /* --- pixel bitmap for cmmi118 char#68 D --- */
      {  68, 4377,                      /* character number, location */
         11, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 13,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf8\x07\x82\x41\x20\x08\x08\x01\x11\x10\x02\x42\x40"
            "\x08\x84\x60\xfc\x03" }  },
      /* --- pixel bitmap for cmmi118 char#69 E --- */
      {  69, 5780,                      /* character number, location */
         11, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 13,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf8\x1f\x02\x41\x20\x88\x04\x19\xf0\x01\x22\x42\x44"
            "\x08\x84\xc0\xfc\x0f" }  },
      /* --- pixel bitmap for cmmi118 char#70 F --- */
      {  70, 6993,                      /* character number, location */
         11, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 13,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf8\x1f\x02\x41\x20\x08\x05\x31\xf0\x03\x42\x40\x08"
            "\x08\x80\x00\x7c\x00" }  },
      /* --- pixel bitmap for cmmi118 char#71 G --- */
      {  71, 8134,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 12,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe0\x89\x61\x04\x24\x40\x02\x10\x00\x81\x17\x20\x02"
            "\x62\x10\xf8\x01" }  },
      /* --- pixel bitmap for cmmi118 char#72 H --- */
      {  72, 9361,                      /* character number, location */
         11, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 14,   11, 3,33, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x34\x34\xf3\x41\x61\x20\x38\x30\xf2\x31\x61\x30\x21"
            "\x61\x45\x25\x22" }  },
      /* --- pixel bitmap for cmmi118 char#73 I --- */
      {  73,10068,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  8,   11, 3,19, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x35\xf3\x41\x30\xf3\x31\x40\x21\x55\x31" }  },
      /* --- pixel bitmap for cmmi118 char#74 J --- */
      {  74,10910,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  9,   11, 3,19, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x45\xf3\x61\x20\xf3\x51\x31\x31\x53\x51" }  },
      /* --- pixel bitmap for cmmi118 char#75 K --- */
      {  75,12097,                      /* character number, location */
         11, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 15,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x78\x7c\x08\x06\x84\x00\x22\x00\x0d\x40\x07\x60\x04"
            "\x10\x02\x08\x02\x02\xc1\xc7\x03" }  },
      /* --- pixel bitmap for cmmi118 char#76 L --- */
      {  76,13052,                      /* character number, location */
         11, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 10,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf8\x40\x00\x01\x04\x10\x20\x80\x20\x82\x08\x13\xf6"
            "\x1f" }  },
      /* --- pixel bitmap for cmmi118 char#77 M --- */
      {  77,14368,                      /* character number, location */
         11, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 17,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x38\xc0\x61\xc0\x40\x81\x81\x82\x02\x85\x04\x09\x05"
            "\x12\x09\x24\x11\x88\x22\x08\x23\x7c\xf2\x01" }  },
      /* --- pixel bitmap for cmmi118 char#78 N --- */
      {  78,15498,                      /* character number, location */
         11, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 14,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x38\x3c\x0c\x02\x85\x40\x21\xd0\x08\x22\x81\x48\x20"
            "\x14\x08\x05\xc1\xf0\x21\x00" }  },
      /* --- pixel bitmap for cmmi118 char#79 O --- */
      {  79,16331,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 12,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe0\x81\x61\x04\x24\x00\x02\x18\x40\x01\x14\x60\x02"
            "\x62\x18\x7c\x00" }  },
      /* --- pixel bitmap for cmmi118 char#80 P --- */
      {  80,17394,                      /* character number, location */
         11, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 12,   11, 3,29, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x38\x10\xf2\x41\x61\x41\x51\x47\x20\xf2\x31\x80\x21"
            "\x95\x71" }  },
      /* --- pixel bitmap for cmmi118 char#81 Q --- */
      {  81,18387,                      /* character number, location */
         11, 1,   -3, 1,      /* topleft row,col, and botleft row,col */
          { 12,   14, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe0\x81\x61\x04\x24\x40\x02\x18\x40\x01\x14\x60\x32"
            "\xe2\x18\x7c\x00\x04\x40\x00\x1c" }  },
      /* --- pixel bitmap for cmmi118 char#82 R --- */
      {  82,19656,                      /* character number, location */
         11, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 12,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf8\x07\x81\x10\x08\x81\x10\x84\x1f\x08\x83\x20\x08"
            "\x42\x10\x1f\x0e" }  },
      /* --- pixel bitmap for cmmi118 char#83 S --- */
      {  83,20735,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 10,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf0\x22\x44\x10\x01\x0c\xc0\x01\x08\x20\x82\x0c\xd1"
            "\x03" }  },
      /* --- pixel bitmap for cmmi118 char#84 T --- */
      {  84,21763,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 11,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfe\x1f\x51\x88\x42\x04\x02\x08\x40\x00\x02\x10\x40"
            "\x80\x1f\x00" }  },
      /* --- pixel bitmap for cmmi118 char#85 U --- */
      {  85,22721,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 11,   11, 3,27, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x04\x34\xf3\x11\x61\x2f\x21\x61\x31\x51\x41\x42\x54"
            "\x61" }  },
      /* --- pixel bitmap for cmmi118 char#86 V --- */
      {  86,23629,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 11,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x8f\x17\x08\x41\x08\x41\x04\x22\x90\x80\x04\x14\x60"
            "\x00\x03\x00" }  },
      /* --- pixel bitmap for cmmi118 char#87 W --- */
      {  87,24950,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 16,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x8f\xf7\x42\x41\x42\x21\x22\x11\x22\x11\x12\x09\x12"
            "\x09\x0a\x05\x0a\x05\x06\x02\x06\x02" }  },
      /* --- pixel bitmap for cmmi118 char#88 X --- */
      {  88,26123,                      /* character number, location */
         11, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 14,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x78\x3c\x08\x01\x24\x00\x05\xc0\x00\x30\x00\x0c\x80"
            "\x04\x10\x01\x82\xf0\xf0\x00" }  },
      /* --- pixel bitmap for cmmi118 char#89 Y --- */
      {  89,27159,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 12,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x8f\x4f\x10\x84\x80\x0c\x48\x00\x03\x10\x00\x01\x10"
            "\x80\x00\x3e\x00" }  },
      /* --- pixel bitmap for cmmi118 char#90 Z --- */
      {  90,28236,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 11,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf8\x67\x10\x41\x08\x01\x04\x10\x40\x04\x21\x84\x11"
            "\xc6\x3f\x00" }  },
      /* --- pixel bitmap for cmmi118 char#91 \flat --- */
      {  91,114102,                     /* character number, location */
         12, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  4,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x11\x11\xd1\x99\x59\x37" }  },
      /* --- pixel bitmap for cmmi118 char#92 \natural --- */
      {  92,114817,                     /* character number, location */
         11, 1,   -3, 1,      /* topleft row,col, and botleft row,col */
          {  4,   14, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x11\xd1\x9b\x99\x99\xbd\x88" }  },
      /* --- pixel bitmap for cmmi118 char#93 \sharp --- */
      {  93,115636,                     /* character number, location */
         11, 1,   -3, 1,      /* topleft row,col, and botleft row,col */
          {  4,   14, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x98\xd9\x9b\x99\x99\xbd\x19" }  },
      /* --- pixel bitmap for cmmi118 char#94 \smile --- */
      {  94,116512,                     /* character number, location */
          7, 1,    2, 1,      /* topleft row,col, and botleft row,col */
          { 14,    5, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\xa0\x00\x44\x80\x20\x10\xf0\x03" }  },
      /* --- pixel bitmap for cmmi118 char#95 \frown --- */
      {  95,117354,                     /* character number, location */
          7, 1,    2, 1,      /* topleft row,col, and botleft row,col */
          { 14,    5, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf0\x03\x02\x41\x80\x08\x40\x01\x20" }  },
      /* --- pixel bitmap for cmmi118 char#96 \ell --- */
      {  96,91776,                      /* character number, location */
         11,-1,    0,-1,      /* topleft row,col, and botleft row,col */
          {  7,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x60\x28\x14\x89\xa2\x30\x08\x86\x22\x0e" }  },
      /* --- pixel bitmap for cmmi118 char#97 a --- */
      {  97,29160,                      /* character number, location */
          7, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  6,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xac\x14\x45\x51\x6a\x03" }  },
      /* --- pixel bitmap for cmmi118 char#98 b --- */
      {  98,29980,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  5,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x47\x08\xe1\x66\x8c\x31\x19" }  },
      /* --- pixel bitmap for cmmi118 char#99 c --- */
      {  99,30769,                      /* character number, location */
          7, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  5,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x5c\x86\x10\xa2\x03" }  },
      /* --- pixel bitmap for cmmi118 char#100 d --- */
      { 100,31697,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  7,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x70\x10\x08\xc4\x92\x44\x22\x91\x94\x0d" }  },
      /* --- pixel bitmap for cmmi118 char#101 e --- */
      { 101,32518,                      /* character number, location */
          7, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  5,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x5c\xe6\x13\xa2\x03" }  },
      /* --- pixel bitmap for cmmi118 char#102 f --- */
      { 102,33652,                      /* character number, location */
         11, 1,   -3, 1,      /* topleft row,col, and botleft row,col */
          {  9,   14, 3,25, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x63\xf2\x51\x30\x34\x20\xf4\x41\x40\xf2\x31\x53\x61" }  },
      /* --- pixel bitmap for cmmi118 char#103 g --- */
      { 103,34601,                      /* character number, location */
          7, 0,   -3, 0,      /* topleft row,col, and botleft row,col */
          {  8,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xb0\x48\x44\x44\x44\x24\x38\x20\x20\x1f" }  },
      /* --- pixel bitmap for cmmi118 char#104 h --- */
      { 104,35508,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  7,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0e\x02\x81\xc0\x33\x89\x44\x92\x68\x08" }  },
      /* --- pixel bitmap for cmmi118 char#105 i --- */
      { 105,36328,                      /* character number, location */
         12, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  4,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x08\x00\x60\x59\x24\xca" }  },
      /* --- pixel bitmap for cmmi118 char#106 j --- */
      { 106,37235,                      /* character number, location */
         12, 0,   -3, 0,      /* topleft row,col, and botleft row,col */
          {  7,   15, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x40\x00\x00\x00\xc0\xa1\x48\x20\x10\x04\x02\x41\x1c"
            "\x00" }  },
      /* --- pixel bitmap for cmmi118 char#107 k --- */
      { 107,38232,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  7,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0e\x02\x81\x40\xd6\x1a\x1c\x92\x54\x0c" }  },
      /* --- pixel bitmap for cmmi118 char#108 l --- */
      { 108,38898,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  4,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x4e\x44\x24\x22\x52\x06" }  },
      /* --- pixel bitmap for cmmi118 char#109 m --- */
      { 109,40057,                      /* character number, location */
          7, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 13,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x66\xae\x33\x35\x22\x42\x44\x48\x84\xa8\x10\x02" }  },
      /* --- pixel bitmap for cmmi118 char#110 n --- */
      { 110,41068,                      /* character number, location */
          7, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  8,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x76\x4d\x45\x44\x24\xa2\x42" }  },
      /* --- pixel bitmap for cmmi118 char#111 o --- */
      { 111,41776,                      /* character number, location */
          7, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  6,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x9c\x18\x86\x51\xe4\x00" }  },
      /* --- pixel bitmap for cmmi118 char#112 p --- */
      { 112,42686,                      /* character number, location */
          7, 0,   -3, 0,      /* topleft row,col, and botleft row,col */
          {  8,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x6c\x9a\x8a\x88\x88\x4c\x34\x04\x04\x0f" }  },
      /* --- pixel bitmap for cmmi118 char#113 q --- */
      { 113,43571,                      /* character number, location */
          7, 1,   -3, 1,      /* topleft row,col, and botleft row,col */
          {  6,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xac\x14\x45\x51\xe2\x20\x88\x07" }  },
      /* --- pixel bitmap for cmmi118 char#114 r --- */
      { 114,44392,                      /* character number, location */
          7, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  7,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf6\x66\x81\x40\x10\x08\x00" }  },
      /* --- pixel bitmap for cmmi118 char#115 s --- */
      { 115,45346,                      /* character number, location */
          7, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  7,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x38\x12\x01\x07\x0c\x79\x00" }  },
      /* --- pixel bitmap for cmmi118 char#116 t --- */
      { 116,46054,                      /* character number, location */
         10, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  5,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x84\x90\x2f\x84\x10\xc9\x00" }  },
      /* --- pixel bitmap for cmmi118 char#117 u --- */
      { 117,47032,                      /* character number, location */
          7, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  8,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x86\x49\x45\x44\x64\xa4\xdc" }  },
      /* --- pixel bitmap for cmmi118 char#118 v --- */
      { 118,47907,                      /* character number, location */
          7, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  7,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xc6\x64\x91\x48\x22\x71\x00" }  },
      /* --- pixel bitmap for cmmi118 char#119 w --- */
      { 119,49073,                      /* character number, location */
          7, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 11,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x86\x4c\x62\x11\x89\x48\x24\x32\x61\x07" }  },
      /* --- pixel bitmap for cmmi118 char#120 x --- */
      { 120,50285,                      /* character number, location */
          7, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  8,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfc\x94\x12\x10\x10\x59\x36" }  },
      /* --- pixel bitmap for cmmi118 char#121 y --- */
      { 121,51317,                      /* character number, location */
          7, 0,   -3, 0,      /* topleft row,col, and botleft row,col */
          {  8,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x86\x49\x45\x44\x64\x24\x3c\x20\x12\x0e" }  },
      /* --- pixel bitmap for cmmi118 char#122 z --- */
      { 122,52229,                      /* character number, location */
          7, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  8,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x9c\x62\x20\x18\x44\x26\x19" }  },
      /* --- pixel bitmap for cmmi118 char#123 \imath --- */
      { 123,92484,                      /* character number, location */
          7, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  4,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x96\x45\xa2\x0c" }  },
      /* --- pixel bitmap for cmmi118 char#124 \jmath --- */
      { 124,93275,                      /* character number, location */
          7, 0,   -3, 0,      /* topleft row,col, and botleft row,col */
          {  6,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x30\x4a\x82\x20\x04\x41\xc8\x01" }  },
      /* --- pixel bitmap for cmmi118 char#125 \wp --- */
      { 125,94358,                      /* character number, location */
          7, 1,   -3, 1,      /* topleft row,col, and botleft row,col */
          {  9,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x04\xc4\x65\x2c\x38\x50\x52\x99\x04\x09\x0c\x00" }  },
      /* --- pixel bitmap for cmmi118 char#126 \vec --- */
      { 126,94940,                      /* character number, location */
         11, 2,    8, 2,      /* topleft row,col, and botleft row,col */
          {  8,    3, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x80\xff\x40" }  },
      /* --- pixel bitmap for cmmi118 char#127 (noname) --- */
      { 127,95476,                      /* character number, location */
         11, 4,    8, 4,      /* topleft row,col, and botleft row,col */
          {  8,    3, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x7c\x82\x81" }  },
      /* --- trailer  --- */
      { -99, -999,  0,0,0,0, { 0,0,0,0, (pixbyte *)"\0" }  }
   } ;


/* --- size=3 for .131gf ---
 * mf '\mode=preview; mag=magstep(-16.39322518098640003469); input cmmi10'
 * --------------------------------------------------------------------- */
/* --- fontdef for cmmi131 --- */
static	chardef  cmmi131[] =
   {
      /* --- pixel bitmap for cmmi131 char#0 \Gamma --- */
      {   0,53970,                      /* character number, location */
         12, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 13,   12, 3,29, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3a\x52\x42\xf2\x42\x51\x10\x42\x70\xf3\x32\x80\x22"
            "\x96\x71" }  },
      /* --- pixel bitmap for cmmi131 char#1 \Delta --- */
      {   1,54869,                      /* character number, location */
         12, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 13,   12, 3,38, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x91\xb2\xa4\x81\x22\x72\x22\x71\x33\x51\x52\x41\x62"
            "\x32\x62\x31\x73\x1e\x0b" }  },
      /* --- pixel bitmap for cmmi131 char#2 \Theta --- */
      {   2,56028,                      /* character number, location */
         12, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 13,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe0\x03\x86\x21\x30\x06\x6c\x92\xcd\xf3\x3c\x9b\x64"
            "\x03\xc6\xc0\x18\x06\x7c\x00" }  },
      /* --- pixel bitmap for cmmi131 char#3 \Lambda --- */
      {   3,56972,                      /* character number, location */
         12, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 12,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x01\x18\x80\x01\x1c\xa0\x01\x1a\x90\x03\x31\x08"
            "\x43\x30\x04\xf3\xfc" }  },
      /* --- pixel bitmap for cmmi131 char#4 \Xi --- */
      {   4,58385,                      /* character number, location */
         12, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 13,   12, 3,37, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x3a\xf1\x21\x81\x10\x41\x41\x76\x66\x71\x41\x40"
            "\xf1\x11\x81\x2f\x1a\x31" }  },
      /* --- pixel bitmap for cmmi131 char#5 \Pi --- */
      {   5,59564,                      /* character number, location */
         12, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 17,   12, 3,33, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3e\x52\x62\x20\xf3\x42\x62\x30\xf3\x32\x62\x40\x22"
            "\x62\x56\x26\x3f" }  },
      /* --- pixel bitmap for cmmi131 char#6 \Sigma --- */
      {   6,60731,                      /* character number, location */
         12, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 14,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf8\x3f\x0e\x0c\x03\xc1\x41\x60\x10\x38\x00\x0c\x80"
            "\x20\x10\x08\x02\x43\x60\xf8\x1f" }  },
      /* --- pixel bitmap for cmmi131 char#7 \Upsilon --- */
      {   7,61783,                      /* character number, location */
         12, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 11,   12, 3,29, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x13\x48\x24\x41\x11\x40\xf2\x42\x50\xf3\x32\x60\x22"
            "\x76\x51" }  },
      /* --- pixel bitmap for cmmi131 char#8 \Phi --- */
      {   8,62791,                      /* character number, location */
         12, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 12,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe0\x07\x18\xc0\x00\x3f\xcc\x66\xcc\x63\x66\x36\xfc"
            "\x00\x06\x30\xc0\x0f" }  },
      /* --- pixel bitmap for cmmi131 char#9 \Psi --- */
      {   9,63856,                      /* character number, location */
         12, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 12,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf0\x03\x0c\x67\x6c\x66\x66\x66\x66\x36\x63\x1b\xfc"
            "\x00\x03\x18\xe0\x07" }  },
      /* --- pixel bitmap for cmmi131 char#10 \Omega --- */
      {  10,65057,                      /* character number, location */
         12, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 12,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe0\x83\x61\x0c\x6c\xc0\x06\x6c\x60\x06\x66\x30\x05"
            "\x55\x28\x87\x73\x1c" }  },
      /* --- pixel bitmap for cmmi131 char#11 \alpha --- */
      {  11,66083,                      /* character number, location */
          8, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 10,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x38\x10\x29\x54\x50\xc1\x04\x11\x8a\x67" }  },
      /* --- pixel bitmap for cmmi131 char#12 \beta --- */
      {  12,67094,                      /* character number, location */
         13, 0,   -4, 0,      /* topleft row,col, and botleft row,col */
          { 11,   17, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xc0\x01\x11\x04\x21\x84\x30\x74\x20\x84\x40\x04\x22"
            "\x10\x41\x0c\xa1\x07\x01\x08\x20\x00\x01\x00" }  },
      /* --- pixel bitmap for cmmi131 char#13 \gamma --- */
      {  13,67999,                      /* character number, location */
          8, 0,   -4, 0,      /* topleft row,col, and botleft row,col */
          { 10,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1c\x9a\x14\x14\x50\xc0\x00\x03\x0c\x10\x40\x00\x01"
            "\x02\x08" }  },
      /* --- pixel bitmap for cmmi131 char#14 \delta --- */
      {  14,68918,                      /* character number, location */
         14, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  7,   14, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x10\x34\x81\x80\x40\x60\x28\xa2\x50\x28\x14\x71\x00" }  },
      /* --- pixel bitmap for cmmi131 char#15 \epsilon --- */
      {  15,69746,                      /* character number, location */
          8, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  6,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xb8\x21\x7c\x41\x20\x72" }  },
      /* --- pixel bitmap for cmmi131 char#16 \zeta --- */
      {  16,70648,                      /* character number, location */
         13, 1,   -4, 1,      /* topleft row,col, and botleft row,col */
          {  8,   17, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x20\x20\xe0\x18\x04\x04\x02\x01\x01\x01\x01\x01\x06"
            "\x18\x20\x20\x1c" }  },
      /* --- pixel bitmap for cmmi131 char#17 \eta --- */
      {  17,71529,                      /* character number, location */
          8, 0,   -4, 0,      /* topleft row,col, and botleft row,col */
          {  8,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe6\x9a\x8d\x84\x84\x84\x42\x42\x40\x40\x20\x20" }  },
      /* --- pixel bitmap for cmmi131 char#18 \theta --- */
      {  18,72279,                      /* character number, location */
         13, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  7,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x30\x24\x91\x28\x14\xfa\x43\xa1\x50\x24\x61\x00" }  },
      /* --- pixel bitmap for cmmi131 char#19 \iota --- */
      {  19,72912,                      /* character number, location */
          8, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  5,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x84\x08\x21\x62\x32" }  },
      /* --- pixel bitmap for cmmi131 char#20 \kappa --- */
      {  20,73812,                      /* character number, location */
          8, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  9,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x84\xc9\x48\xf0\x20\x42\x68\xa8\x60" }  },
      /* --- pixel bitmap for cmmi131 char#21 \lambda --- */
      {  21,74633,                      /* character number, location */
         13, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  9,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0c\x20\x40\x00\x01\x02\x04\x10\x30\x50\x10\x11\x12"
            "\x14\x10" }  },
      /* --- pixel bitmap for cmmi131 char#22 \mu --- */
      {  22,75619,                      /* character number, location */
          8, 0,   -4, 0,      /* topleft row,col, and botleft row,col */
          { 10,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x08\x21\x44\x08\x21\x84\x10\x6b\x94\x6e\x02\x08\x10"
            "\x40\x00" }  },
      /* --- pixel bitmap for cmmi131 char#23 \nu --- */
      {  23,76376,                      /* character number, location */
          8, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  9,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x07\x09\x0a\x12\x22\x44\x46\x83\x01" }  },
      /* --- pixel bitmap for cmmi131 char#24 \xi --- */
      {  24,77488,                      /* character number, location */
         13, 1,   -4, 1,      /* topleft row,col, and botleft row,col */
          {  8,   17, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x10\x10\xf8\x04\x02\x02\x7c\x06\x02\x01\x01\x01\x03"
            "\x0c\x30\x20\x1c" }  },
      /* --- pixel bitmap for cmmi131 char#25 \pi --- */
      {  25,78392,                      /* character number, location */
          8, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 10,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfc\x4b\x91\x04\x12\x48\x10\x41\x04\x11" }  },
      /* --- pixel bitmap for cmmi131 char#26 \rho --- */
      {  26,79184,                      /* character number, location */
          8, 0,   -4, 0,      /* topleft row,col, and botleft row,col */
          {  8,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x70\x88\x88\x84\x84\x44\x46\x3a\x02\x02\x01\x01" }  },
      /* --- pixel bitmap for cmmi131 char#27 \sigma --- */
      {  27,80048,                      /* character number, location */
          8, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  9,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf8\x89\x08\x09\x12\x24\x44\x04\x07" }  },
      /* --- pixel bitmap for cmmi131 char#28 \tau --- */
      {  28,80801,                      /* character number, location */
          8, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  9,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfc\x45\x44\x80\x00\x01\x02\x02\x04" }  },
      /* --- pixel bitmap for cmmi131 char#29 \upsilon --- */
      {  29,81696,                      /* character number, location */
          8, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  9,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x06\x15\x26\x24\x48\x90\x10\x11\x1c" }  },
      /* --- pixel bitmap for cmmi131 char#30 \phi --- */
      {  30,82554,                      /* character number, location */
         13, 1,   -4, 1,      /* topleft row,col, and botleft row,col */
          {  9,   17, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x40\x80\x00\x01\x01\x02\x0f\x29\x89\x11\x23\x46\x52"
            "\xc2\x03\x01\x02\x02\x04\x00" }  },
      /* --- pixel bitmap for cmmi131 char#31 \chi --- */
      {  31,83563,                      /* character number, location */
          8, 1,   -4, 1,      /* topleft row,col, and botleft row,col */
          { 10,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x06\x1a\x84\x10\x22\x50\xc0\x00\x03\x0a\x44\x08\x21"
            "\x58\x60" }  },
      /* --- pixel bitmap for cmmi131 char#32 \psi --- */
      {  32,84624,                      /* character number, location */
         13, 0,   -4, 0,      /* topleft row,col, and botleft row,col */
          { 11,   17, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x01\x04\x20\x00\x01\x08\x23\x2a\x31\x89\x44\x24"
            "\x21\x89\x48\x82\x0f\x08\x40\x00\x02\x10\x00" }  },
      /* --- pixel bitmap for cmmi131 char#33 \omega --- */
      {  33,85683,                      /* character number, location */
          8, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 10,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x06\x0a\x38\x61\x84\x11\x66\x94\x99\x39" }  },
      /* --- pixel bitmap for cmmi131 char#34 \varepsilon --- */
      {  34,86624,                      /* character number, location */
          8, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  6,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xbc\x10\x78\x43\x10\x7a" }  },
      /* --- pixel bitmap for cmmi131 char#35 \vartheta --- */
      {  35,87617,                      /* character number, location */
         13, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  9,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xc0\x40\x82\x04\x09\xd2\xa8\xe2\x42\x84\x08\x11\x21"
            "\x81\x01" }  },
      /* --- pixel bitmap for cmmi131 char#36 \varpi --- */
      {  36,88820,                      /* character number, location */
          8, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 15,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfc\x7f\x05\x48\x02\x84\x10\x42\x08\x21\x46\x90\x22"
            "\x30\x0e" }  },
      /* --- pixel bitmap for cmmi131 char#37 \varrho --- */
      {  37,89677,                      /* character number, location */
          8, 1,   -4, 1,      /* topleft row,col, and botleft row,col */
          {  7,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x38\x22\x51\x28\x14\x8d\x3a\x81\x40\xc0\x03" }  },
      /* --- pixel bitmap for cmmi131 char#38 \varsigma --- */
      {  38,90488,                      /* character number, location */
          8, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          {  6,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xb8\x21\x04\x81\xc0\x40\x10\x07" }  },
      /* --- pixel bitmap for cmmi131 char#39 \varphi --- */
      {  39,91413,                      /* character number, location */
          8, 1,   -4, 1,      /* topleft row,col, and botleft row,col */
          { 10,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x84\x89\x19\x62\x84\x11\x46\xa4\x0c\x0f\x08\x20\x40"
            "\x00\x01" }  },
      /* --- pixel bitmap for cmmi131 char#40 \leftharpoonup --- */
      {  40,106945,                     /* character number, location */
          9, 1,    4, 1,      /* topleft row,col, and botleft row,col */
          { 16,    5, 3,14, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x31\xc0\x21\xe2\xde\x02" }  },
      /* --- pixel bitmap for cmmi131 char#41 \leftharpoondown --- */
      {  41,107969,                     /* character number, location */
          5, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 16,    5, 3,17, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0e\x02\x12\xe0\x11\xd0\xf1\x31\xc1" }  },
      /* --- pixel bitmap for cmmi131 char#42 \rightharpoonup --- */
      {  42,108991,                     /* character number, location */
          9, 1,    4, 1,      /* topleft row,col, and botleft row,col */
          { 16,    5, 3,16, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\xc1\x30\xd1\xe0\x12\x1e\x02" }  },
      /* --- pixel bitmap for cmmi131 char#43 \rightharpoondown --- */
      {  43,110016,                     /* character number, location */
          5, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 16,    5, 3,15, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0e\x02\xd2\xe1\x20\xf1\xc1\x32" }  },
      /* --- pixel bitmap for cmmi131 char#44 ` --- */
      {  44,110433,                     /* character number, location */
          9, 1,    4, 1,      /* topleft row,col, and botleft row,col */
          {  3,    5, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x4e\x62" }  },
      /* --- pixel bitmap for cmmi131 char#45 ' --- */
      {  45,110851,                     /* character number, location */
          9, 1,    4, 1,      /* topleft row,col, and botleft row,col */
          {  3,    5, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x23\x39" }  },
      /* --- pixel bitmap for cmmi131 char#46 \triangleright --- */
      {  46,111386,                     /* character number, location */
          9, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  7,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x81\x43\x22\x16\x8c\x25\x0e\x01" }  },
      /* --- pixel bitmap for cmmi131 char#47 \triangleleft --- */
      {  47,111938,                     /* character number, location */
          9, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  7,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x40\x38\xd2\x18\x34\x22\xe1\x40" }  },
      /* --- pixel bitmap for cmmi131 char#48 \0 --- */
      {  48,97636,                      /* character number, location */
          8, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  7,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1c\x51\x30\x18\x0c\x8a\x7c" }  },
      /* --- pixel bitmap for cmmi131 char#49 \1 --- */
      {  49,98391,                      /* character number, location */
          8, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          {  5,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe4\x10\x42\x08\xf9" }  },
      /* --- pixel bitmap for cmmi131 char#50 \2 --- */
      {  50,99353,                      /* character number, location */
          8, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  7,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xbe\x70\x10\x0c\xc3\xfa\xff" }  },
#if 0
      /* --- *unmodified* pixel bitmap for cmmi131 char#51 \3 --- */
      {  51,100370,                     /* character number, location */
          8, 1,   -4, 1,      /* topleft row,col, and botleft row,col */
          {  7,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x9e\x70\x18\x0c\xe2\xc0\xc0\xe0\x71\xcc\x03" }  },
#else
      /* --- *modified* pixel bitmap for cmmi131 char#51 \3 --- */
      {  51,100370,                     /* character number, location */
          8, 1,   -4, 1,      /* topleft row,col, and botleft row,col */
          {  7,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xbe\x70\x18\x0c\xe2\xc0\xc0\xe0\x71\xcc\x03" }  },
#endif
      /* --- pixel bitmap for cmmi131 char#52 \4 --- */
      {  52,101285,                     /* character number, location */
          8, 1,   -4, 1,      /* topleft row,col, and botleft row,col */
          {  8,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x30\x30\x28\x2c\x24\x22\x23\xff\x20\x20\x20\xf8" }  },
      /* --- pixel bitmap for cmmi131 char#53 \5 --- */
      {  53,102314,                     /* character number, location */
          8, 1,   -4, 1,      /* topleft row,col, and botleft row,col */
          {  7,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x22\x8f\x43\x20\xf0\x88\xc0\xe0\x70\xcc\x03" }  },
      /* --- pixel bitmap for cmmi131 char#54 \6 --- */
      {  54,103197,                     /* character number, location */
         12, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  7,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x38\xa2\x20\xd0\x19\x05\x83\x41\xa1\x88\x03" }  },
      /* --- pixel bitmap for cmmi131 char#55 \7 --- */
      {  55,104090,                     /* character number, location */
          9, 1,   -4, 1,      /* topleft row,col, and botleft row,col */
          {  8,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x02\xfe\x82\x41\x20\x10\x10\x10\x08\x08\x08\x08\x08" }  },
#if 0
      /* --- *unmodified* pixel bitmap for cmmi131 char#56 \8 --- */
      {  56,105005,                     /* character number, location */
         12, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  7,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3c\x70\x70\xe8\xe2\xe8\xc2\xc1\xa0\x88\x03" }  },
      /* --- *unmodified* pixel bitmap for cmmi131 char#57 \9 --- */
      {  57,105896,                     /* character number, location */
          8, 1,   -4, 1,      /* topleft row,col, and botleft row,col */
          {  7,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1c\x51\x28\x18\x14\x73\x81\x40\x50\xc4\x01" }  },
#else
      /* --- pixel bitmap for cmmi131 char#56 \8 --- */
      {  56,105005,                     /* character number, location */
         12, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  7,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3c\x71\x70\xe8\xe2\xe8\xc2\xc1\xa0\x88\x03" }  },
      /* --- pixel bitmap for cmmi131 char#57 \9 --- */
      {  57,105896,                     /* character number, location */
          8, 1,   -4, 1,      /* topleft row,col, and botleft row,col */
          {  7,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1c\x51\x30\x18\x14\x73\x81\x40\x50\xc4\x01" }  },
#endif
      /* --- pixel bitmap for cmmi131 char#58 . --- */
      {  58,112419,                     /* character number, location */
          2, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          {  2,    2, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0f" }  },
      /* --- pixel bitmap for cmmi131 char#59 , --- */
      {  59,112978,                     /* character number, location */
          2, 2,   -4, 2,      /* topleft row,col, and botleft row,col */
          {  2,    6, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xaf\x06" }  },
      /* --- pixel bitmap for cmmi131 char#60 < --- */
      {  60,113636,                     /* character number, location */
         10, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 10,   11, 3,22, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x91\x72\x62\x62\x62\x71\xa2\xa2\xa2\xa2\xa1" }  },
      /* --- pixel bitmap for cmmi131 char#61 / --- */
      {  61,114160,                     /* character number, location */
         14, 1,   -5, 1,      /* topleft row,col, and botleft row,col */
          {  7,   19, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x40\x20\x08\x04\x82\x40\x20\x08\x04\x82\x40\x20\x08"
            "\x04\x82\x40\x00" }  },
      /* --- pixel bitmap for cmmi131 char#62 > --- */
      {  62,114847,                     /* character number, location */
         10, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 12,   11, 3,23, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x02\xc2\xc2\xc2\xc2\xc2\x82\x82\x82\x82\x82\xa2" }  },
      /* --- pixel bitmap for cmmi131 char#63 \star --- */
      {  63,115546,                     /* character number, location */
          5, 0,    3, 0,      /* topleft row,col, and botleft row,col */
          {  7,    2, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x78\x18" }  },
      /* --- pixel bitmap for cmmi131 char#64 \partial --- */
      {  64,92387,                      /* character number, location */
         13, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  9,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x78\x08\x01\x02\x08\x10\x2f\x61\x41\x81\x02\x05\x09"
            "\xe1\x01" }  },
      /* --- pixel bitmap for cmmi131 char#65 A --- */
      {  65, 1026,                      /* character number, location */
         12, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 13,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x03\x60\x00\x0e\xa0\x01\x34\x40\x06\xcc\x80\x18"
            "\xf8\x03\xc1\x10\x98\xc7\x0f" }  },
      /* --- pixel bitmap for cmmi131 char#66 B --- */
      {  66, 2366,                      /* character number, location */
         12, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 13,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf8\x0f\x0c\xc3\x60\x18\x0c\xc3\xe1\x0f\x06\xc3\xc0"
            "\x18\x18\x83\x31\xb8\xff\x01" }  },
      /* --- pixel bitmap for cmmi131 char#67 C --- */
      {  67, 3319,                      /* character number, location */
         12, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 13,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xc0\x13\x86\x23\x20\x06\x64\x00\x0c\xc0\x00\x18\x00"
            "\x02\xc4\x40\x10\x04\x7c\x00" }  },
      /* --- pixel bitmap for cmmi131 char#68 D --- */
      {  68, 4439,                      /* character number, location */
         12, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 15,   12, 3,41, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x39\x82\x52\x52\x71\x10\xf2\x42\x72\xf1\x32\x72\x10"
            "\x32\x71\x52\x62\x42\x52\x4a\x55" }  },
      /* --- pixel bitmap for cmmi131 char#69 E --- */
      {  69, 5872,                      /* character number, location */
         12, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 14,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf8\x3f\x18\x0c\x03\xc1\x48\x30\x12\xfc\x80\x11\x60"
            "\x44\x18\x10\x06\xc2\xc0\xfc\x1f" }  },
      /* --- pixel bitmap for cmmi131 char#70 F --- */
      {  70, 7115,                      /* character number, location */
         12, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 13,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf8\x1f\x0c\xc3\x40\x18\x09\x23\xe1\x07\x46\xc0\x08"
            "\x18\x00\x03\x30\x80\x3f\x00" }  },
      /* --- pixel bitmap for cmmi131 char#71 G --- */
      {  71, 8286,                      /* character number, location */
         12, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 13,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xc0\x13\x86\x23\x20\x06\x64\x00\x0c\xc0\xe0\x1f\x30"
            "\x02\xc6\xc0\x10\x0c\x7c\x01" }  },
      /* --- pixel bitmap for cmmi131 char#72 H --- */
      {  72, 9467,                      /* character number, location */
         12, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 17,   12, 3,39, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x36\x26\x52\x62\x20\xf2\x42\x62\x30\x4a\x30\xf3\x32"
            "\x62\x40\x22\x62\x56\x26\x32" }  },
      /* --- pixel bitmap for cmmi131 char#73 I --- */
      {  73,10178,                      /* character number, location */
         12, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  9,   12, 3,23, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x36\x52\x20\xf3\x42\x30\xf3\x32\x40\x22\x56\x33" }  },
      /* --- pixel bitmap for cmmi131 char#74 J --- */
      {  74,11022,                      /* character number, location */
         12, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 10,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf0\x03\x06\x0c\x30\xc0\x00\x03\x06\x18\x60\x98\x31"
            "\x83\x07" }  },
      /* --- pixel bitmap for cmmi131 char#75 K --- */
      {  75,12213,                      /* character number, location */
         12, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 16,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf8\xf9\x60\x10\x30\x0c\x30\x06\x30\x01\xf0\x01\x78"
            "\x03\x18\x03\x18\x07\x18\x06\x0c\x06\x3f\x1f" }  },
      /* --- pixel bitmap for cmmi131 char#76 L --- */
      {  76,13170,                      /* character number, location */
         12, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 11,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf8\x01\x03\x0c\x60\x00\x03\x18\x60\x00\x83\x18\xc4"
            "\x30\xc3\xfe\x07" }  },
#if 0
      /* --- *unmodified* pixel bitmap for cmmi131 char#77 M --- */
      {  77,14488,                      /* character number, location */
         12, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 20,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf8\x80\x0f\x0e\x30\xd0\xc0\x01\x0d\x1a\xd0\x80\x01"
            "\x0d\x19\x88\xc9\x80\x18\x0c\x88\xc5\x80\x38\x0c\x84"
            "\x61\xf0\x99\x1f" }  },
#else
      /* --- *modified* pixel bitmap for cmmi131 char#77 M --- */
      {  77,14488,                      /* character number, location */
         12, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 20,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf8\x80\x0f\x0e\x34\xd0\xa0\x01\x0d\x1a\xd0\x90\x01"
            "\x0d\x19\x88\xc9\x80\x98\x0c\x88\xc5\x80\x38\x0c\x84"
            "\x61\xf0\x99\x1f" }  },
#endif
      /* --- pixel bitmap for cmmi131 char#78 N --- */
      {  78,15620,                      /* character number, location */
         12, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 17,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf8\xf0\xc1\x81\x40\x87\x80\x0c\x01\x39\x02\x62\x04"
            "\xc2\x05\x04\x0b\x08\x1e\x10\x38\x10\x30\xf8\x40\x00" }  },
      /* --- pixel bitmap for cmmi131 char#79 O --- */
      {  79,16507,                      /* character number, location */
         12, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 13,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe0\x03\x86\x21\x30\x06\x6c\x80\x0d\xf0\x00\x1b\x60"
            "\x03\xc6\xc0\x38\x06\x7c\x00" }  },
      /* --- pixel bitmap for cmmi131 char#80 P --- */
      {  80,17628,                      /* character number, location */
         12, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 13,   12, 3,31, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x39\x62\x42\xf2\x42\x52\x42\x42\x47\x30\xf2\x32\x80"
            "\x22\x96\x72" }  },
      /* --- pixel bitmap for cmmi131 char#81 Q --- */
      {  81,18651,                      /* character number, location */
         12, 1,   -4, 1,      /* topleft row,col, and botleft row,col */
          { 13,   16, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe0\x03\x86\x21\x30\x06\x6c\x80\x0d\xf0\x00\x1b\x60"
            "\x03\xc6\xce\x38\x06\x7c\x00\x00\x00\x09\xe0\x00\x0c" }  },
      /* --- pixel bitmap for cmmi131 char#82 R --- */
      {  82,19980,                      /* character number, location */
         12, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 13,   12, 3,36, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x39\x62\x42\xf1\x42\x52\x42\x42\x56\x30\xf3\x32\x42"
            "\x20\x22\x43\x17\x34" }  },
      /* --- pixel bitmap for cmmi131 char#83 S --- */
      {  83,21065,                      /* character number, location */
         12, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 11,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe0\xc5\x30\x82\x18\xc0\x01\x7c\xc0\x07\x30\x80\x11"
            "\xc4\x30\x7a\x00" }  },
      /* --- pixel bitmap for cmmi131 char#84 T --- */
      {  84,22121,                      /* character number, location */
         12, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 12,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfe\x2f\xcc\x63\x14\x46\x61\x04\x06\x30\x00\x03\x30"
            "\x00\x03\x18\xe0\x0f" }  },
      /* --- pixel bitmap for cmmi131 char#85 U --- */
      {  85,23111,                      /* character number, location */
         12, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 14,   12, 3,33, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x06\x35\x22\x71\x20\xf3\x12\x71\x3f\x22\x71\x42\x61"
            "\x61\x51\x85\x72" }  },
      /* --- pixel bitmap for cmmi131 char#86 V --- */
      {  86,24049,                      /* character number, location */
         12, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 14,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3f\x3e\x03\xc1\x40\x30\x08\x0c\x01\x46\x80\x09\x60"
            "\x01\x58\x00\x0e\x80\x01\x60\x00" }  },
      /* --- pixel bitmap for cmmi131 char#87 W --- */
      {  87,25439,                      /* character number, location */
         12, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 19,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x9f\xcf\x67\x18\x04\xc3\x21\x18\x8e\xc0\x68\x04\x26"
            "\x13\x30\x99\x80\xc5\x02\x2c\x0e\xe0\x70\x00\x86\x01"
            "\x10\x0c\x00" }  },
      /* --- pixel bitmap for cmmi131 char#88 X --- */
      {  88,26556,                      /* character number, location */
         12, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 16,   12, 3,45, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x36\x25\x62\x41\x92\x31\xa3\x11\x50\xf2\x73\x60\x61"
            "\x12\xb1\x32\x91\x42\x82\x43\x46\x26\x20" }  },
      /* --- pixel bitmap for cmmi131 char#89 Y --- */
      {  89,27648,                      /* character number, location */
         12, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 14,   12, 3,37, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x06\x35\x22\x61\x53\x41\x72\x31\x82\x22\x94\xa3\x70"
            "\xf2\x42\x80\x32\xa6\x72" }  },
      /* --- pixel bitmap for cmmi131 char#90 Z --- */
      {  90,28727,                      /* character number, location */
         12, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 12,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf8\x8f\x61\x0c\x43\x18\xc4\x00\x0e\x70\x00\x23\x18"
            "\xc2\x30\x86\xf1\x1f" }  },
      /* --- pixel bitmap for cmmi131 char#91 \flat --- */
      {  91,116207,                     /* character number, location */
         14, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  5,   14, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x21\x84\x10\xc2\x8e\x31\xa6\x54\x06" }  },
      /* --- pixel bitmap for cmmi131 char#92 \natural --- */
      {  92,116956,                     /* character number, location */
         13, 1,   -4, 1,      /* topleft row,col, and botleft row,col */
          {  5,   17, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x21\x84\x90\x6f\x8c\x31\xc6\x98\x2f\x84\x10" }  },
      /* --- pixel bitmap for cmmi131 char#93 \sharp --- */
      {  93,117809,                     /* character number, location */
         13, 1,   -4, 1,      /* topleft row,col, and botleft row,col */
          {  5,   17, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x4a\x29\xa5\x9f\x52\x4a\x29\xa5\x9f\x52\x0a" }  },
      /* --- pixel bitmap for cmmi131 char#94 \smile --- */
      {  94,118723,                     /* character number, location */
          7, 1,    3, 1,      /* topleft row,col, and botleft row,col */
          { 16,    4, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\x80\x02\x40\x0c\x30\xf0\x0f" }  },
      /* --- pixel bitmap for cmmi131 char#95 \frown --- */
      {  95,119587,                     /* character number, location */
          7, 1,    3, 1,      /* topleft row,col, and botleft row,col */
          { 16,    4, 3,14, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x48\x62\x82\x31\xc1\x11\xe1" }  },
      /* --- pixel bitmap for cmmi131 char#96 \ell --- */
      {  96,93167,                      /* character number, location */
         13,-1,    0,-1,      /* topleft row,col, and botleft row,col */
          {  9,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xc0\x40\x42\x84\x84\x08\x09\x0a\x0a\x0c\x08\x18\x40"
            "\x04\x07" }  },
      /* --- pixel bitmap for cmmi131 char#97 a --- */
      {  97,29655,                      /* character number, location */
          8, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  8,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x5c\x62\x22\x21\x21\xb1\x51\x6e" }  },
      /* --- pixel bitmap for cmmi131 char#98 b --- */
      {  98,30481,                      /* character number, location */
         13, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  6,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x06\x41\x08\x82\x27\x8e\x61\x18\x45\x0e" }  },
      /* --- pixel bitmap for cmmi131 char#99 c --- */
      {  99,31276,                      /* character number, location */
          8, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  7,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x38\xa2\x20\x10\x08\x84\x3c" }  },
      /* --- pixel bitmap for cmmi131 char#100 d --- */
      { 100,32206,                      /* character number, location */
         13, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  8,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xc0\x80\x80\x40\x40\x5c\x62\x22\x21\x21\xb1\x51\x6e" }  },
      /* --- pixel bitmap for cmmi131 char#101 e --- */
      { 101,33009,                      /* character number, location */
          8, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  7,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x38\xa3\xe8\x13\x08\x84\x3c" }  },
#if 0
      /* --- *unmodified* pixel bitmap for cmmi131 char#102 f --- */
      { 102,34171,                      /* character number, location */
         13, 1,   -4, 1,      /* topleft row,col, and botleft row,col */
          {  9,   17, 3,35, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x62\x71\x11\xf2\x51\x30\x43\x71\x30\xf4\x41\x40\xf2"
            "\x31\x51\x21\x62\x62" }  },
#else
      /* --- *modified* pixel bitmap for cmmi131 char#102 f --- */
      { 102,34171,                      /* character number, location */
         13, 1,   -4, 1,      /* topleft row,col, and botleft row,col */
          { 10,   17, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x80\x01\x09\x04\x08\x20\xe0\x03\x02\x08\x10\x40\x00"
            "\x01\x04\x08\x20\x80\x40\x02\x06\x00" }  },
#endif
      /* --- pixel bitmap for cmmi131 char#103 g --- */
      { 103,35130,                      /* character number, location */
          8, 1,   -4, 1,      /* topleft row,col, and botleft row,col */
          {  8,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xb8\xc4\x44\x42\x42\x62\x22\x3c\x20\x20\x10\x0f" }  },
      /* --- pixel bitmap for cmmi131 char#104 h --- */
      { 104,36043,                      /* character number, location */
         13, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  9,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0c\x10\x20\x20\x40\x80\x0e\x13\x23\x42\x84\x88\x0c"
            "\x15\x0c" }  },
      /* --- pixel bitmap for cmmi131 char#105 i --- */
      { 105,36873,                      /* character number, location */
         13, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  5,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x10\x00\x00\x8c\x4a\x84\x48\xc5\x00" }  },
      /* --- pixel bitmap for cmmi131 char#106 j --- */
      { 106,37784,                      /* character number, location */
         13, 0,   -4, 0,      /* topleft row,col, and botleft row,col */
          {  8,   17, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x80\x00\x00\x00\x00\x30\x48\x24\x20\x20\x20\x10\x10"
            "\x10\x10\x08\x07" }  },
      /* --- pixel bitmap for cmmi131 char#107 k --- */
      { 107,38785,                      /* character number, location */
         13, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  9,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0c\x10\x20\x20\x40\x80\x1c\x45\x05\x0e\x24\x88\x8a"
            "\x12\x06" }  },
      /* --- pixel bitmap for cmmi131 char#108 l --- */
      { 108,39475,                      /* character number, location */
         13, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  4,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x8c\x48\x44\x24\x22\x5a\x06" }  },
      /* --- pixel bitmap for cmmi131 char#109 m --- */
      { 109,40692,                      /* character number, location */
          8, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 15,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe6\x1c\x4d\x49\x63\x84\x10\x42\x08\x21\x44\x0a\xa1"
            "\x84\x60" }  },
      /* --- pixel bitmap for cmmi131 char#110 n --- */
      { 110,41713,                      /* character number, location */
          8, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 10,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe6\x68\xd2\x08\x21\x84\x10\x29\x94\x60" }  },
      /* --- pixel bitmap for cmmi131 char#111 o --- */
      { 111,42427,                      /* character number, location */
          8, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  7,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x38\xa2\x30\x18\x0c\x45\x1c" }  },
      /* --- pixel bitmap for cmmi131 char#112 p --- */
      { 112,43381,                      /* character number, location */
          8,-1,   -4,-1,      /* topleft row,col, and botleft row,col */
          {  9,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xec\x28\x6a\x44\x88\x10\x11\x23\x3a\x04\x08\x08\x78"
            "\x00" }  },
      /* --- pixel bitmap for cmmi131 char#113 q --- */
      { 113,44272,                      /* character number, location */
          8, 1,   -4, 1,      /* topleft row,col, and botleft row,col */
          {  7,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x5c\xb1\x28\x14\x8a\x45\x3c\x10\x08\x82\x07" }  },
      /* --- pixel bitmap for cmmi131 char#114 r --- */
      { 114,45125,                      /* character number, location */
          8, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  8,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x76\x8a\x0d\x04\x04\x04\x02\x02" }  },
      /* --- pixel bitmap for cmmi131 char#115 s --- */
      { 115,46055,                      /* character number, location */
          8, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  7,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x38\xa2\x80\x03\x02\x86\x3c" }  },
      /* --- pixel bitmap for cmmi131 char#116 t --- */
      { 116,46791,                      /* character number, location */
         11, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  6,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x10\x82\xfc\x08\x41\x10\xa4\xc4\x00" }  },
      /* --- pixel bitmap for cmmi131 char#117 u --- */
      { 117,47799,                      /* character number, location */
          8, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 10,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x06\x29\x94\x08\x21\x84\x10\x4b\x14\x6e" }  },
      /* --- pixel bitmap for cmmi131 char#118 v --- */
      { 118,48680,                      /* character number, location */
          8, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  8,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x86\x8a\x89\x84\x84\x44\x44\x38" }  },
      /* --- pixel bitmap for cmmi131 char#119 w --- */
      { 119,49850,                      /* character number, location */
          8, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 12,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x86\xa8\x88\x49\x48\x84\x44\x48\x44\x64\x84\x39" }  },
      /* --- pixel bitmap for cmmi131 char#120 x --- */
      { 120,51068,                      /* character number, location */
          8, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 10,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xd8\xd1\x28\x01\x04\x10\x40\x94\x89\x1d" }  },
      /* --- pixel bitmap for cmmi131 char#121 y --- */
      { 121,52132,                      /* character number, location */
          8, 0,   -4, 0,      /* topleft row,col, and botleft row,col */
          {  9,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x06\x15\x26\x22\x44\x88\x18\x11\x3c\x40\x40\x44\x70"
            "\x00" }  },
      /* --- pixel bitmap for cmmi131 char#122 z --- */
      { 122,53024,                      /* character number, location */
          8, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  8,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x9c\x64\x20\x10\x08\x44\x26\x19" }  },
      /* --- pixel bitmap for cmmi131 char#123 \imath --- */
      { 123,93907,                      /* character number, location */
          8, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  5,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x46\x25\x42\xa4\x62" }  },
      /* --- pixel bitmap for cmmi131 char#124 \jmath --- */
      { 124,94676,                      /* character number, location */
          8,-1,   -4,-1,      /* topleft row,col, and botleft row,col */
          {  8,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x60\x90\x48\x40\x40\x40\x20\x20\x20\x20\x10\x0f" }  },
      /* --- pixel bitmap for cmmi131 char#125 \wp --- */
      { 125,95815,                      /* character number, location */
          8, 1,   -4, 1,      /* topleft row,col, and botleft row,col */
          { 10,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x08\x90\x27\xa1\x82\x06\x0a\x24\x51\x39\x09\x24\x50"
            "\x80\x00" }  },
      /* --- pixel bitmap for cmmi131 char#126 \vec --- */
      { 126,96431,                      /* character number, location */
         13, 4,   10, 4,      /* topleft row,col, and botleft row,col */
          {  7,    3, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xa0\x3f\x08" }  },
      /* --- pixel bitmap for cmmi131 char#127 (noname) --- */
      { 127,96967,                      /* character number, location */
         12, 5,   10, 5,      /* topleft row,col, and botleft row,col */
          {  8,    2, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x7e\x81" }  },
      /* --- trailer  --- */
      { -99, -999,  0,0,0,0, { 0,0,0,0, (pixbyte *)"\0" }  }
   } ;


/* --- size=4 for .160gf ---
 * mf '\mode=preview; mag=magstep(-15.29639112828755784636); input cmmi10'
 * --------------------------------------------------------------------- */
/* --- fontdef for cmmi160 --- */
static	chardef  cmmi160[] =
   {
      /* --- pixel bitmap for cmmi160 char#0 \Gamma --- */
      {   0,54633,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 15,   15, 3,31, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3c\xf1\x52\x62\xf1\x52\x71\xf3\x42\x90\xf3\x32\xa0"
            "\x22\xb7\x81" }  },
      /* --- pixel bitmap for cmmi160 char#1 \Delta --- */
      {   1,55538,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 16,   15, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x08\x00\x1c\x00\x1a\x00\x1a\x00\x19\x80\x38\x40"
            "\x30\x40\x30\x20\x30\x10\x70\x08\x60\x08\x60\x04\x60"
            "\xfe\xff\xff\xff" }  },
      /* --- pixel bitmap for cmmi160 char#2 \Theta --- */
      {   2,56711,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 15,   15, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xc0\x0f\x38\x0c\x06\x8c\x01\x6c\x00\xb6\x20\xcf\x9f"
            "\xe7\xcf\x13\xe4\x01\xd8\x00\x6c\x00\x23\xc0\x70\x18"
            "\xe0\x03\x00" }  },
      /* --- pixel bitmap for cmmi160 char#3 \Lambda --- */
      {   3,57667,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 14,   15, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x06\x80\x01\x70\x00\x1c\x80\x06\xa0\x01\x64\x80"
            "\x19\x20\x06\x84\x01\x61\x20\x38\x08\x0e\x01\xf3\xf9"
            "\x03" }  },
      /* --- pixel bitmap for cmmi160 char#4 \Xi --- */
      {   4,59092,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 17,   15, 3,51, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x4d\x3d\x10\xf1\x31\xb1\x10\xe0\x71\x71\x40\xf1\x49"
            "\x40\x41\x71\x40\xf1\xe0\x30\xf1\x11\xb1\x3f\x1d\x41" }  },
      /* --- pixel bitmap for cmmi160 char#5 \Pi --- */
      {   5,60275,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 19,   15, 3,37, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3e\x02\xf3\x52\x72\x30\xf3\x42\x72\x40\xf3\x32\x72"
            "\x50\x22\x72\x67\x27\x30" }  },
      /* --- pixel bitmap for cmmi160 char#6 \Sigma --- */
      {   6,61428,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 17,   15, 3,57, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x4d\x42\x83\x43\x82\x52\x82\x53\x81\x62\xe0\x13\xe0"
            "\x12\xe0\x11\xe0\x11\xe0\x11\x81\x61\x82\x51\x91\x51"
            "\x83\x4c\x47" }  },
      /* --- pixel bitmap for cmmi160 char#7 \Upsilon --- */
      {   7,62486,                      /* character number, location */
         15, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 15,   15, 3,39, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x24\x53\x26\x27\x51\x21\x41\xf1\x61\x11\x60\xf3\x62"
            "\x70\xf3\x52\x80\x42\xa8\x61" }  },
      /* --- pixel bitmap for cmmi160 char#8 \Phi --- */
      {   8,63508,                      /* character number, location */
         15, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 14,   15, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe0\x0f\x60\x00\x18\x80\x1f\x9c\x99\x31\x3c\x0c\x0f"
            "\xc3\xc3\xd8\x18\x66\x66\xe0\x07\x60\x00\x0c\xe0\x1f"
            "\x00" }  },
      /* --- pixel bitmap for cmmi160 char#9 \Psi --- */
      {   9,64591,                      /* character number, location */
         15, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 15,   15, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe0\x0f\xc0\x00\x60\xe0\x30\x6e\x98\x31\x66\x18\x33"
            "\x8c\x19\xc6\x06\x33\x03\xdb\x00\x1f\x00\x06\x80\x01"
            "\xf8\x07\x00" }  },
      /* --- pixel bitmap for cmmi160 char#10 \Omega --- */
      {  10,65780,                      /* character number, location */
         15, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 16,   15, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x80\x1f\x70\x30\x18\x60\x0c\xc0\x0c\xc0\x06\x60\x06"
            "\x60\x06\x30\x04\x30\x0c\x18\x0c\x0c\x09\x24\x09\x12"
            "\x0f\x1e\x0f\x0f" }  },
      /* --- pixel bitmap for cmmi160 char#11 \alpha --- */
      {  11,66818,                      /* character number, location */
         10, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 13,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf0\x00\x21\x12\x44\x01\x15\xa0\x02\x4c\x80\x08\x18"
            "\xc2\x8a\x87\x01" }  },
      /* --- pixel bitmap for cmmi160 char#12 \beta --- */
      {  12,67867,                      /* character number, location */
         15, 0,   -4, 0,      /* topleft row,col, and botleft row,col */
          { 13,   19, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x80\x07\x08\x83\x40\x08\x08\xc1\xd0\x07\x02\x41\x40"
            "\x08\x88\x00\x11\x20\x02\x44\x40\x14\x86\x3c\x10\x00"
            "\x02\x20\x00\x04\x00" }  },
      /* --- pixel bitmap for cmmi160 char#13 \gamma --- */
      {  13,68808,                      /* character number, location */
         10, 1,   -4, 1,      /* topleft row,col, and botleft row,col */
          { 11,   14, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3c\x34\x63\x10\x03\x05\x28\xc0\x00\x06\x30\x80\x00"
            "\x04\x20\x00\x01\x04\x20\x00" }  },
      /* --- pixel bitmap for cmmi160 char#14 \delta --- */
      {  14,69761,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  9,   15, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf0\x11\x40\x80\x00\x02\x0e\x12\x42\x82\x02\x05\x0a"
            "\x14\x44\x0c\x07" }  },
      /* --- pixel bitmap for cmmi160 char#15 \epsilon --- */
      {  15,70619,                      /* character number, location */
         10, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  8,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf0\x0c\x02\x02\x7f\x01\x01\x02\x42\x3c" }  },
      /* --- pixel bitmap for cmmi160 char#16 \zeta --- */
      {  16,71551,                      /* character number, location */
         15, 1,   -4, 1,      /* topleft row,col, and botleft row,col */
          { 10,   19, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x40\x00\x01\x3c\x0c\x08\x10\x40\x80\x00\x02\x04\x10"
            "\x40\x00\x01\x08\xc0\x01\x18\x40\x00\x01\x07" }  },
      /* --- pixel bitmap for cmmi160 char#17 \eta --- */
      {  17,72436,                      /* character number, location */
         10, 1,   -4, 1,      /* topleft row,col, and botleft row,col */
          { 10,   14, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xc6\xe5\x98\x61\x82\x0c\x11\x44\x10\x41\x82\x08\x02"
            "\x08\x20\x40\x00\x01" }  },
      /* --- pixel bitmap for cmmi160 char#18 \theta --- */
      {  18,73196,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  9,   15, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe0\x20\x22\x24\x48\x90\xa0\x40\xff\x02\x05\x05\x0a"
            "\x22\x44\x04\x07" }  },
      /* --- pixel bitmap for cmmi160 char#19 \iota --- */
      {  19,73837,                      /* character number, location */
         10, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  6,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x04\x41\x10\x82\x20\x86\x91\x03" }  },
      /* --- pixel bitmap for cmmi160 char#20 \kappa --- */
      {  20,74743,                      /* character number, location */
         10, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 11,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x04\x23\x04\x19\x28\xe0\x03\x21\x08\x52\x90\x81\x0a"
            "\x1c" }  },
      /* --- pixel bitmap for cmmi160 char#21 \lambda --- */
      {  21,75574,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 11,   15, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x18\x00\x01\x08\x80\x00\x04\x20\x00\x02\x10\xc0\x00"
            "\x09\x44\x10\x42\x20\x01\x05\x10" }  },
      /* --- pixel bitmap for cmmi160 char#22 \mu --- */
      {  22,76554,                      /* character number, location */
         10, 1,   -4, 1,      /* topleft row,col, and botleft row,col */
          { 12,   14, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x08\x82\x20\x08\x82\x20\x04\x41\x10\x04\x49\x98\x46"
            "\xa5\x33\x02\x20\x00\x01\x10\x00" }  },
      /* --- pixel bitmap for cmmi160 char#23 \nu --- */
      {  23,77349,                      /* character number, location */
         10, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 10,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x06\x12\x48\x20\x41\x82\x08\x22\x84\x0c\x0d\x0c\x00" }  },
      /* --- pixel bitmap for cmmi160 char#24 \xi --- */
      {  24,78495,                      /* character number, location */
         15, 1,   -4, 1,      /* topleft row,col, and botleft row,col */
          {  9,   19, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x40\x80\xc0\x47\x40\x40\x00\x01\x7c\x0c\x04\x04\x08"
            "\x10\x20\x80\x01\x1c\x40\x80\xe0\x01" }  },
      /* --- pixel bitmap for cmmi160 char#25 \pi --- */
      {  25,79429,                      /* character number, location */
         10, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 11,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfc\x97\x44\x24\x90\x80\x04\x24\x10\x81\x08\x44\x10"
            "\x04" }  },
      /* --- pixel bitmap for cmmi160 char#26 \rho --- */
      {  26,80243,                      /* character number, location */
         10, 1,   -4, 1,      /* topleft row,col, and botleft row,col */
          { 10,   14, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xc0\xc1\x88\x20\x82\x04\x12\x48\x20\x41\x8a\xc8\x21"
            "\x80\x00\x01\x04\x00" }  },
      /* --- pixel bitmap for cmmi160 char#27 \sigma --- */
      {  27,81143,                      /* character number, location */
         10, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 12,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf0\x8f\x10\x04\x21\x10\x01\x11\x10\x01\x11\x08\x42"
            "\xc0\x03" }  },
      /* --- pixel bitmap for cmmi160 char#28 \tau --- */
      {  28,81930,                      /* character number, location */
         10, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 10,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfc\x4b\x10\x01\x04\x08\x20\x80\x00\x02\x04\x10\x00" }  },
      /* --- pixel bitmap for cmmi160 char#29 \upsilon --- */
      {  29,82829,                      /* character number, location */
         10, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 10,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0e\x26\x98\x60\x82\x04\x11\x44\x10\x21\x44\xe0\x00" }  },
      /* --- pixel bitmap for cmmi160 char#30 \phi --- */
      {  30,83697,                      /* character number, location */
         15, 1,   -4, 1,      /* topleft row,col, and botleft row,col */
          { 12,   19, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x01\x10\x00\x01\x08\x80\x00\x3e\x98\x44\x84\x42"
            "\x18\x84\x41\x18\x82\x22\x64\x32\xf8\x00\x01\x10\x00"
            "\x01\x10\x00" }  },
      /* --- pixel bitmap for cmmi160 char#31 \chi --- */
      {  31,84718,                      /* character number, location */
         10, 1,   -4, 1,      /* topleft row,col, and botleft row,col */
          { 13,   14, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0c\x50\x01\x41\x10\x08\x02\x22\x40\x02\x30\x00\x06"
            "\xa0\x00\x22\x20\x04\x02\x21\xa0\x02\x18" }  },
      /* --- pixel bitmap for cmmi160 char#32 \psi --- */
      {  32,85791,                      /* character number, location */
         15, 1,   -4, 1,      /* topleft row,col, and botleft row,col */
          { 13,   19, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x02\x40\x00\x04\x80\x00\x10\x1c\x62\x22\x4c\x84"
            "\x89\x90\x10\x11\x21\x22\x42\x44\x90\x06\x3c\x00\x01"
            "\x20\x00\x04\x40\x00" }  },
      /* --- pixel bitmap for cmmi160 char#33 \omega --- */
      {  33,86890,                      /* character number, location */
         10, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 13,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x04\x90\x00\x0a\x40\x41\x18\x84\x82\x50\x10\x0a\x23"
            "\xd3\xc6\x71\x00" }  },
      /* --- pixel bitmap for cmmi160 char#34 \varepsilon --- */
      {  34,87869,                      /* character number, location */
         10, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  9,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf8\x08\x0a\x10\xc0\x43\x40\x80\x00\x41\x7c\x00" }  },
      /* --- pixel bitmap for cmmi160 char#35 \vartheta --- */
      {  35,88868,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 11,   15, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xc0\x01\x11\x84\x20\x04\x21\x13\x25\x2f\xc1\x09\x22"
            "\x08\x41\x08\x41\x08\x22\xe0\x00" }  },
      /* --- pixel bitmap for cmmi160 char#36 \varpi --- */
      {  36,90081,                      /* character number, location */
         10, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 17,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfc\xff\x15\x80\x24\x00\x21\x00\x24\x10\x44\x20\x88"
            "\x60\x10\xc1\x10\x62\x11\x38\x1c\x00" }  },
      /* --- pixel bitmap for cmmi160 char#37 \varrho --- */
      {  37,90962,                      /* character number, location */
         10, 2,   -4, 2,      /* topleft row,col, and botleft row,col */
          {  9,   14, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe0\x30\x12\x24\x28\x50\xa0\x40\x41\x45\x72\x04\x08"
            "\x10\xc0\x0f" }  },
      /* --- pixel bitmap for cmmi160 char#38 \varsigma --- */
      {  38,91783,                      /* character number, location */
         10, 0,   -2, 0,      /* topleft row,col, and botleft row,col */
          {  9,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf0\x19\x08\x10\x10\x40\x00\x01\x0c\x20\x80\x00\x81"
            "\x01" }  },
      /* --- pixel bitmap for cmmi160 char#39 \varphi --- */
      {  39,92712,                      /* character number, location */
         10, 1,   -4, 1,      /* topleft row,col, and botleft row,col */
          { 13,   14, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x04\x87\x10\x09\x21\x21\x18\x82\x42\x50\x08\x12\x21"
            "\x14\x03\x1f\x40\x00\x08\x80\x00\x10\x00" }  },
      /* --- pixel bitmap for cmmi160 char#40 \leftharpoonup --- */
      {  40,108370,                     /* character number, location */
         11, 1,    5, 1,      /* topleft row,col, and botleft row,col */
          { 20,    6, 3,24, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x41\xe0\x10\x31\xe0\x42\xe0\x32\xe0\x3e\x06" }  },
      /* --- pixel bitmap for cmmi160 char#41 \leftharpoondown --- */
      {  41,109396,                     /* character number, location */
          6, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 20,    6, 3,25, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0e\x06\x12\xe0\x52\xe0\x51\xe0\x20\xf1\x41\xe0\x14" }  },
      /* --- pixel bitmap for cmmi160 char#42 \rightharpoonup --- */
      {  42,110420,                     /* character number, location */
         11, 1,    5, 1,      /* topleft row,col, and botleft row,col */
          { 20,    6, 3,24, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\xe0\x11\x40\xe0\x21\xe0\x52\xe0\x52\x1e\x06" }  },
      /* --- pixel bitmap for cmmi160 char#43 \rightharpoondown --- */
      {  43,111447,                     /* character number, location */
          6, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 20,    6, 3,25, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0e\x06\xe0\x32\xe0\x32\xe0\x41\x30\xf1\xe0\x11\x44" }  },
      /* --- pixel bitmap for cmmi160 char#44 ` --- */
      {  44,111866,                     /* character number, location */
         12, 1,    5, 1,      /* topleft row,col, and botleft row,col */
          {  4,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x2c\x11\x21\x0c" }  },
      /* --- pixel bitmap for cmmi160 char#45 ' --- */
      {  45,112288,                     /* character number, location */
         12, 1,    5, 1,      /* topleft row,col, and botleft row,col */
          {  4,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x43\x88\x48\x03" }  },
      /* --- pixel bitmap for cmmi160 char#46 \triangleright --- */
      {  46,112827,                     /* character number, location */
         11, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 11,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\x38\x40\x06\xc2\x10\x98\x00\x07\x2c\x18\x31\x28"
            "\x40\x00\x00" }  },
      /* --- pixel bitmap for cmmi160 char#47 \triangleleft --- */
      {  47,113389,                     /* character number, location */
         11, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 11,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x04\x38\x30\x61\x48\xc0\x00\x1a\x10\x83\x60\x04"
            "\x2c\x80\x01" }  },
      /* --- pixel bitmap for cmmi160 char#48 \0 --- */
      {  48,98993,                      /* character number, location */
         10, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  9,   10, 3,19, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x25\x31\x51\x1f\x51\x71\x11\x51\x35\x21" }  },
      /* --- pixel bitmap for cmmi160 char#49 \1 --- */
      {  49,99756,                      /* character number, location */
         10, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          {  7,   10, 3,12, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x31\x34\x30\xf6\x31\x37" }  },
      /* --- pixel bitmap for cmmi160 char#50 \2 --- */
      {  50,100722,                     /* character number, location */
         10, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  9,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x7c\x04\x05\x04\x08\x18\x18\x0c\x8c\xfe\xfe\x01" }  },
      /* --- pixel bitmap for cmmi160 char#51 \3 --- */
      {  51,101743,                     /* character number, location */
         10, 1,   -4, 1,      /* topleft row,col, and botleft row,col */
          {  9,   14, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x38\x8c\x08\x03\x06\x0c\x08\x1e\x60\x80\x01\x0f\x1e"
            "\x2c\x8c\x0f" }  },
      /* --- pixel bitmap for cmmi160 char#52 \4 --- */
      {  52,102664,                     /* character number, location */
         10, 1,   -4, 1,      /* topleft row,col, and botleft row,col */
          {  9,   14, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x60\xc0\x40\x81\x82\x84\x08\x11\x21\x43\xfe\x03\x01"
            "\x02\x04\x3e" }  },
      /* --- pixel bitmap for cmmi160 char#53 \5 --- */
      {  53,103701,                     /* character number, location */
         10, 1,   -4, 1,      /* topleft row,col, and botleft row,col */
          {  9,   14, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x82\xfc\xe8\x10\x20\x40\x8f\x31\xc1\x80\x01\x07\x0e"
            "\x24\x8c\x07" }  },
      /* --- pixel bitmap for cmmi160 char#54 \6 --- */
      {  54,104596,                     /* character number, location */
         14, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  9,   14, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf0\x18\x0a\x10\x10\x20\xcf\xa1\x81\x01\x03\x06\x14"
            "\x44\x0c\x07" }  },
      /* --- pixel bitmap for cmmi160 char#55 \7 --- */
      {  55,105495,                     /* character number, location */
         11, 1,   -4, 1,      /* topleft row,col, and botleft row,col */
          { 10,   15, 3,35, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x11\x99\x11\x72\x71\x81\x20\xf1\x61\x30\x51\x40\xf2"
            "\x41\x50\xf3\x31\x61" }  },
      /* --- pixel bitmap for cmmi160 char#56 \8 --- */
      {  56,106414,                     /* character number, location */
         14, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  9,   14, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x38\x88\x08\x12\x64\x88\x0f\x0e\x7a\xc2\x03\x06\x0c"
            "\x28\x88\x0f" }  },
      /* --- pixel bitmap for cmmi160 char#57 \9 --- */
      {  57,107313,                     /* character number, location */
         10, 1,   -4, 1,      /* topleft row,col, and botleft row,col */
          {  9,   14, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x38\x8c\x08\x0a\x18\x30\x60\x60\xe1\x3c\x01\x02\x02"
            "\x14\xc6\x03" }  },
      /* --- pixel bitmap for cmmi160 char#58 . --- */
      {  58,113880,                     /* character number, location */
          2, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          {  2,    2, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0f" }  },
      /* --- pixel bitmap for cmmi160 char#59 , --- */
      {  59,114439,                     /* character number, location */
          2, 2,   -4, 2,      /* topleft row,col, and botleft row,col */
          {  2,    6, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xaf\x05" }  },
      /* --- pixel bitmap for cmmi160 char#60 < --- */
      {  60,115097,                     /* character number, location */
         12, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 13,   13, 3,26, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xb2\x92\x92\x92\x92\x92\xa1\xd2\xd2\xd2\xd2\xd2\xd2" }  },
      /* --- pixel bitmap for cmmi160 char#61 / --- */
      {  61,115625,                     /* character number, location */
         17, 1,   -6, 1,      /* topleft row,col, and botleft row,col */
          {  9,   23, 3,49, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x81\xf2\x71\x10\xf1\x61\x20\xf2\x51\x30\xf2\x41"
            "\x40\xf2\x31\x50\xf1\x21\x60\xf2\x11\x7f\x11\x81" }  },
      /* --- pixel bitmap for cmmi160 char#62 > --- */
      {  62,116320,                     /* character number, location */
         12, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 13,   13, 3,27, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x02\xd2\xd2\xd2\xd2\xd2\xd1\xa2\x92\x92\x92\x92\x92"
            "\xb0" }  },
      /* --- pixel bitmap for cmmi160 char#63 \star --- */
      {  63,117023,                     /* character number, location */
          7, 0,    1, 0,      /* topleft row,col, and botleft row,col */
          { 11,    6, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x02\xc4\x0f\x18\x00\x00\x09\x84\x00" }  },
      /* --- pixel bitmap for cmmi160 char#64 \partial --- */
      {  64,93724,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 11,   15, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf0\x40\x18\x81\x00\x08\x40\x00\xc2\x93\xa1\x02\x0e"
            "\x50\x80\x02\x12\x10\x61\xf0\x00" }  },
      /* --- pixel bitmap for cmmi160 char#65 A --- */
      {  65, 1026,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 15,   15, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x0c\x00\x06\x80\x03\xc0\x01\xd0\x00\x64\x00\x32"
            "\x80\x30\x40\x18\xf0\x0f\x04\x06\x02\x83\x80\x61\xc0"
            "\x7c\xf8\x01" }  },
      /* --- pixel bitmap for cmmi160 char#66 B --- */
      {  66, 2376,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 16,   15, 3,49, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3b\x72\x62\x10\xf2\x52\x72\x42\x72\x52\x53\x6a\x62"
            "\x63\x10\xf2\x32\x82\x10\x32\x72\x42\x72\x3b\x52" }  },
      /* --- pixel bitmap for cmmi160 char#67 C --- */
      {  67, 3341,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 16,   15, 3,47, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x75\x31\x52\x51\x11\x42\x82\x32\xa1\x22\xb1\x22\xdf"
            "\x32\xef\x12\xa1\x30\x11\x91\x62\x52\x86\x7b" }  },
      /* --- pixel bitmap for cmmi160 char#68 D --- */
      {  68, 4473,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 17,   15, 3,47, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3b\x82\x62\x72\x72\x10\xf1\x52\x82\xf3\x42\x92\xf1"
            "\x32\x92\x10\x32\x82\x52\x72\x52\x63\x4b\x6b" }  },
      /* --- pixel bitmap for cmmi160 char#69 E --- */
      {  69, 5918,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 16,   15, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf8\xff\x60\xc0\x60\xc0\x60\x80\x60\x88\x30\x04\x30"
            "\x04\xf0\x07\x30\x06\x18\x22\x18\x22\x18\x10\x18\x10"
            "\x0c\x1c\xff\x0f" }  },
      /* --- pixel bitmap for cmmi160 char#70 F --- */
      {  70, 7173,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 15,   15, 3,53, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3c\xf1\x52\x62\x52\x71\x52\x41\x21\xf1\x42\x41\x40"
            "\x47\x82\x32\x40\xf1\x32\x41\x50\xf1\x32\xa0\x22\xb7"
            "\x82" }  },
      /* --- pixel bitmap for cmmi160 char#71 G --- */
      {  71, 8354,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 16,   15, 3,53, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x75\x31\x52\x51\x11\x42\x82\x32\xa1\x22\xb1\x22\xdf"
            "\x12\xe2\x76\x1f\x22\x92\x30\x11\x92\x52\x62\x77\x11"
            "\x42" }  },
      /* --- pixel bitmap for cmmi160 char#72 H --- */
      {  72, 9547,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 19,   15, 3,45, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x37\x27\xf3\x52\x72\x30\xf1\x42\x72\x40\x4b\x82\x72"
            "\x40\xf3\x32\x72\x50\x22\x72\x67\x27\x32" }  },
      /* --- pixel bitmap for cmmi160 char#73 I --- */
      {  73,10270,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 10,   15, 3,25, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x37\xf3\x52\x30\xf3\x42\x40\xf3\x32\x50\x22\x67\x32" }  },
      /* --- pixel bitmap for cmmi160 char#74 J --- */
      {  74,11094,                      /* character number, location */
         15, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 12,   15, 3,29, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x66\xf3\x82\x20\xf3\x72\x30\xf2\x62\x42\x42\x41\x42"
            "\x64\x73" }  },
      /* --- pixel bitmap for cmmi160 char#75 K --- */
      {  75,12317,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 18,   15, 3,63, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x37\x26\x52\x62\x82\x52\x92\x42\xa2\x31\xb2\x31\xc2"
            "\x23\xb2\x11\x12\xb3\x22\xa3\x42\x92\x52\x92\x53\x82"
            "\x62\x72\x72\x56\x46\x20" }  },
      /* --- pixel bitmap for cmmi160 char#76 L --- */
      {  76,13290,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 13,   15, 3,37, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x38\x20\xf3\x52\x60\xf3\x42\x70\xf1\x32\x71\xf1\x32"
            "\x61\x10\x22\x53\x1b\x22" }  },
      /* --- pixel bitmap for cmmi160 char#77 M --- */
      {  77,14616,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 22,   15, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf8\x00\x3e\x38\xc0\x01\x1a\x70\x80\x06\x1a\xa0\x41"
            "\x06\x64\xd0\x00\x19\x32\x40\x86\x0c\x90\x11\x03\x62"
            "\x62\x80\x98\x18\x20\x1c\x06\x08\x87\x01\xc3\x30\xf0"
            "\x11\x3f\x00" }  },
      /* --- pixel bitmap for cmmi160 char#78 N --- */
      {  78,15774,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 19,   15, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf8\xe0\x07\x0f\x0c\x68\x20\x40\x03\x01\x32\x08\x88"
            "\x21\x40\x1c\x01\xc2\x08\x10\x46\x40\x60\x01\x02\x0b"
            "\x10\x70\x80\x80\x03\x06\x0c\xfc\x40\x00" }  },
      /* --- pixel bitmap for cmmi160 char#79 O --- */
      {  79,16679,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 15,   15, 3,47, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x66\x73\x42\x52\x72\x32\x92\xf1\x12\xa2\x0f\x22\xb2"
            "\x0f\x12\xa2\x12\x92\x32\x72\x43\x42\x85\x71" }  },
      /* --- pixel bitmap for cmmi160 char#80 P --- */
      {  80,17786,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 16,   15, 3,39, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3b\x72\x62\x10\xf2\x52\x72\x42\x72\x52\x62\x68\x82"
            "\xa0\xf3\x32\xb0\x22\xc6\xa2" }  },
      /* --- pixel bitmap for cmmi160 char#81 Q --- */
      {  81,18843,                      /* character number, location */
         15, 1,   -4, 1,      /* topleft row,col, and botleft row,col */
          { 15,   19, 3,59, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x66\x73\x42\x52\x72\x32\x92\xf1\x12\xa2\x0f\x22\xb2"
            "\x0f\x12\xa2\x12\x92\x31\x23\x32\x43\x33\x85\xe0\xe0"
            "\x21\xe4\xb3\x40" }  },
      /* --- pixel bitmap for cmmi160 char#82 R --- */
      {  82,20156,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 15,   15, 3,47, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3a\x72\x52\x10\xf2\x52\x62\x42\x62\x52\x52\x67\x82"
            "\x42\x30\xf3\x32\x52\x30\x22\x62\x27\x44\x15" }  },
      /* --- pixel bitmap for cmmi160 char#83 S --- */
      {  83,21253,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 13,   15, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xc0\x13\x86\x41\x20\x0c\x84\x01\x30\x00\x7e\x80\x1f"
            "\x80\x07\xc0\x00\x18\x01\x23\x30\x06\x43\x3f\x00" }  },
      /* --- pixel bitmap for cmmi160 char#84 T --- */
      {  84,22319,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 15,   15, 3,35, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1e\x02\x42\x51\x1f\x21\x52\x51\x10\xf3\x52\x80\xf3"
            "\x42\x90\x32\xa8\x72" }  },
      /* --- pixel bitmap for cmmi160 char#85 U --- */
      {  85,23289,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 16,   15, 3,41, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x07\x36\x22\x82\x20\xf2\x22\x81\x30\xf3\x12\x81\x4f"
            "\x22\x81\x52\x71\x72\x42\x95\x92" }  },
      /* --- pixel bitmap for cmmi160 char#86 V --- */
      {  86,24213,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 16,   15, 3,55, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x06\x55\x22\x82\x42\x81\x52\x71\x72\x61\x72\x51\x50"
            "\xf1\x32\x41\x60\x32\x31\xa2\x22\xa2\x21\xb4\xd3\xd2"
            "\xe1\xb4" }  },
      /* --- pixel bitmap for cmmi160 char#87 W --- */
      {  87,25598,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 22,   15, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3f\x7e\x3e\x03\x07\xc2\xa0\x41\x30\x68\x10\x0c\x19"
            "\x02\x43\x86\xc0\x88\x11\x30\x62\x04\x4c\x98\x00\x1b"
            "\x36\xc0\x82\x05\x70\xe0\x00\x1c\x38\x00\x03\x06\xc0"
            "\x80\x01\x00" }  },
      /* --- pixel bitmap for cmmi160 char#88 X --- */
      {  88,26741,                      /* character number, location */
         15, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 19,   15, 3,61, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x47\x26\x72\x61\xa3\x41\xc2\x31\xd2\x21\xe0\x13\xe0"
            "\x22\xe0\x33\xe0\x14\xe2\x13\xd1\x32\xc1\x42\xb1\x62"
            "\x91\x72\x56\x47\x22" }  },
      /* --- pixel bitmap for cmmi160 char#89 Y --- */
      {  89,27817,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 17,   15, 3,45, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x06\x56\x23\x72\x62\x71\x72\x61\x92\x41\xa2\x31\xb3"
            "\x12\xc4\xd3\x90\xf3\x52\xa0\x42\xd6\x91" }  },
      /* --- pixel bitmap for cmmi160 char#90 Z --- */
      {  90,28906,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 16,   15, 3,49, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x5b\x43\x53\x52\x53\x61\x62\x71\x52\xd2\xd2\xd2\xd2"
            "\xd2\x51\x72\x61\x62\x71\x52\x72\x42\x72\x4c\x41" }  },
      /* --- pixel bitmap for cmmi160 char#91 \flat --- */
      {  91,117698,                     /* character number, location */
         17, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  7,   17, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x81\x40\x20\x10\x08\x04\x6e\xc1\x60\x30\x18\x8a\x64"
            "\x0a\x03" }  },
      /* --- pixel bitmap for cmmi160 char#92 \natural --- */
      {  92,118457,                     /* character number, location */
         15, 1,   -4, 1,      /* topleft row,col, and botleft row,col */
          {  7,   19, 3,26, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf3\x01\x61\x37\x21\x0f\x71\x51\x01\x37\x21\xf2\x61" }  },
      /* --- pixel bitmap for cmmi160 char#93 \sharp --- */
      {  93,119318,                     /* character number, location */
         15, 1,   -4, 1,      /* topleft row,col, and botleft row,col */
          {  7,   19, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x22\x91\x48\x24\x7f\x89\x44\x22\x91\x48\x24\x12\xc9"
            "\x5f\x22\x91\x08" }  },
      /* --- pixel bitmap for cmmi160 char#94 \smile --- */
      {  94,120244,                     /* character number, location */
          9, 1,    3, 1,      /* topleft row,col, and botleft row,col */
          { 20,    6, 3,27, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\xe0\x41\x11\xe0\x21\x31\xe1\x51\xc1\x73\x63\xb6"
            "\x77" }  },
      /* --- pixel bitmap for cmmi160 char#95 \frown --- */
      {  95,121116,                     /* character number, location */
          9, 1,    3, 1,      /* topleft row,col, and botleft row,col */
          { 20,    6, 3,26, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x76\xb3\x63\x71\xc1\x51\xe1\x31\xe0\x21\x11\xe0\x41" }  },
      /* --- pixel bitmap for cmmi160 char#96 \ell --- */
      {  96,94488,                      /* character number, location */
         15,-1,    0,-1,      /* topleft row,col, and botleft row,col */
          {  9,   15, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x80\x81\x02\x05\x09\x0a\x12\x14\x28\x30\x30\x20\x60"
            "\xa0\x00\x22\x3c" }  },
      /* --- pixel bitmap for cmmi160 char#97 a --- */
      {  97,29842,                      /* character number, location */
         10, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 10,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xb8\x10\x23\x8c\x30\x41\x04\x11\x64\x98\x51\x39\x03" }  },
      /* --- pixel bitmap for cmmi160 char#98 b --- */
      {  98,30706,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  8,   15, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0e\x04\x04\x04\x04\x72\x8e\x82\x82\x81\x81\x81\x41"
            "\x22\x1c" }  },
      /* --- pixel bitmap for cmmi160 char#99 c --- */
      {  99,31537,                      /* character number, location */
         10, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  9,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf0\x10\x12\x14\x10\x20\x40\x80\x80\xc2\x78\x00" }  },
      /* --- pixel bitmap for cmmi160 char#100 d --- */
      { 100,32501,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 10,   15, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x80\x03\x04\x10\x40\x00\xe1\x42\x8c\x30\xc2\x04\x11"
            "\x44\x90\x61\x46\xe5\x0c" }  },
      /* --- pixel bitmap for cmmi160 char#101 e --- */
      { 101,33342,                      /* character number, location */
         10, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  9,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf0\x18\x0a\x14\xf4\x27\x40\x80\x80\xc2\x78\x00" }  },
      /* --- pixel bitmap for cmmi160 char#102 f --- */
      { 102,34486,                      /* character number, location */
         15, 1,   -4, 1,      /* topleft row,col, and botleft row,col */
          { 10,   19, 3,37, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x73\x61\x21\xf2\x61\x30\x44\x20\xf5\x51\x40\xf3\x41"
            "\x50\x31\x61\x21\x72\x72" }  },
      /* --- pixel bitmap for cmmi160 char#103 g --- */
      { 103,35449,                      /* character number, location */
         10, 1,   -4, 1,      /* topleft row,col, and botleft row,col */
          { 10,   14, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe0\x62\x4c\x30\xc1\x02\x09\x24\x90\x60\xc4\xe0\x02"
            "\x08\x20\x40\xfc\x00" }  },
      /* --- pixel bitmap for cmmi160 char#104 h --- */
      { 104,36372,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 11,   15, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1c\x40\x00\x02\x10\x80\x00\x72\x70\x84\x21\x04\x31"
            "\x84\x20\x04\x29\xc4\x20\x05\x06" }  },
      /* --- pixel bitmap for cmmi160 char#105 i --- */
      { 105,37238,                      /* character number, location */
         16, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  5,   16, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x10\x00\x00\x80\x49\xa9\x10\x22\xa5\x32" }  },
      /* --- pixel bitmap for cmmi160 char#106 j --- */
      { 106,38157,                      /* character number, location */
         16,-1,   -4,-1,      /* topleft row,col, and botleft row,col */
          { 10,   20, 3,39, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x91\xf4\xa0\x62\x71\x21\x10\xf1\x41\x31\x10\xf3\x71"
            "\x20\xf3\x61\x30\x51\x45\x51" }  },
      /* --- pixel bitmap for cmmi160 char#107 k --- */
      { 107,39164,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 10,   15, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1c\x20\x80\x00\x02\x08\x10\x4e\x24\x09\x14\x78\x20"
            "\x82\x90\x42\x06\x15\x1c" }  },
      /* --- pixel bitmap for cmmi160 char#108 l --- */
      { 108,39890,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  4,   15, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x4e\x44\x24\x22\x12\x91\x59\x03" }  },
      /* --- pixel bitmap for cmmi160 char#109 m --- */
      { 109,41113,                      /* character number, location */
         10, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 17,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xc6\x71\x72\x1c\x65\x18\x4a\x10\xc4\x30\x84\x20\x08"
            "\x41\x50\x82\x90\x82\xa0\x04\x81\x01" }  },
      /* --- pixel bitmap for cmmi160 char#110 n --- */
      { 110,42148,                      /* character number, location */
         10, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 11,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xc6\xc9\x51\x86\x12\xc4\x10\x82\x10\x94\x90\x82\x12"
            "\x18" }  },
      /* --- pixel bitmap for cmmi160 char#111 o --- */
      { 111,42874,                      /* character number, location */
         10, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  9,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf0\x10\x12\x14\x18\x30\x60\xc0\x40\x42\x78\x00" }  },
      /* --- pixel bitmap for cmmi160 char#112 p --- */
      { 112,43836,                      /* character number, location */
         10, 0,   -4, 0,      /* topleft row,col, and botleft row,col */
          { 10,   14, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xcc\xc9\x28\xa1\x84\x08\x22\x88\x20\x42\x8c\xd0\x41"
            "\x00\x01\x02\x3c\x00" }  },
      /* --- pixel bitmap for cmmi160 char#113 q --- */
      { 113,44763,                      /* character number, location */
         10, 1,   -4, 1,      /* topleft row,col, and botleft row,col */
          {  9,   14, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x70\x18\x0b\x16\x1c\x28\x50\xa0\x60\x62\xb8\x00\x01"
            "\x02\x02\x1f" }  },
      /* --- pixel bitmap for cmmi160 char#114 r --- */
      { 114,45650,                      /* character number, location */
         10, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  8,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe6\x99\x09\x09\x0c\x04\x04\x04\x02\x02" }  },
      /* --- pixel bitmap for cmmi160 char#115 s --- */
      { 115,46586,                      /* character number, location */
         10, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          {  8,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x78\x86\x82\x02\x1c\x20\x40\x41\x21\x1e" }  },
      /* --- pixel bitmap for cmmi160 char#116 t --- */
      { 116,47330,                      /* character number, location */
         14, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  7,   14, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x10\x08\x04\xf2\x47\x20\x10\x04\x02\x91\x44\xe2\x00" }  },
      /* --- pixel bitmap for cmmi160 char#117 u --- */
      { 117,48372,                      /* character number, location */
         10, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 11,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0e\x49\x48\x42\x12\x42\x08\x42\x10\x92\x98\xc4\xc2"
            "\x0d" }  },
      /* --- pixel bitmap for cmmi160 char#118 v --- */
      { 118,49265,                      /* character number, location */
         10, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  9,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0e\x13\x26\x4c\x48\x88\x10\x21\x22\x44\x70\x00" }  },
      /* --- pixel bitmap for cmmi160 char#119 w --- */
      { 119,50445,                      /* character number, location */
         10, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 14,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0e\x61\x42\x98\x10\x26\x84\x84\x10\x21\x44\x08\x11"
            "\x23\xc4\x08\xce\x01" }  },
      /* --- pixel bitmap for cmmi160 char#120 x --- */
      { 120,51677,                      /* character number, location */
         10, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 12,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x30\x8f\x8c\x44\x40\x04\x20\x00\x02\x20\x04\x42\x31"
            "\xe2\x1c" }  },
      /* --- pixel bitmap for cmmi160 char#121 y --- */
      { 121,52775,                      /* character number, location */
         10, 1,   -4, 1,      /* topleft row,col, and botleft row,col */
          {  9,   14, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x06\x0b\x16\x2c\x28\x48\x90\x20\x61\x62\xb8\x00\x01"
            "\x11\xc1\x01" }  },
      /* --- pixel bitmap for cmmi160 char#122 z --- */
      { 122,53679,                      /* character number, location */
         10, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  9,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x38\x89\x13\x02\x02\x02\x02\x42\x82\x8e\xe2\x00" }  },
      /* --- pixel bitmap for cmmi160 char#123 \imath --- */
      { 123,95234,                      /* character number, location */
         10, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  5,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x26\xa5\x42\x88\x94\xca\x00" }  },
      /* --- pixel bitmap for cmmi160 char#124 \jmath --- */
      { 124,96037,                      /* character number, location */
         10,-1,   -4,-1,      /* topleft row,col, and botleft row,col */
          {  9,   14, 3,29, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x62\x61\x21\xf1\x41\x31\xf3\x71\x10\xf3\x61\x20\x51"
            "\x35\x41" }  },
      /* --- pixel bitmap for cmmi160 char#125 \wp --- */
      { 125,97156,                      /* character number, location */
         10, 2,   -4, 2,      /* topleft row,col, and botleft row,col */
          { 12,   14, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x08\x40\x78\x62\x28\x81\x09\x58\x80\x03\x28\x40\x15"
            "\x92\x1e\x09\x10\x01\x09\x60\x00" }  },
      /* --- pixel bitmap for cmmi160 char#126 \vec --- */
      { 126,97786,                      /* character number, location */
         15, 4,   11, 4,      /* topleft row,col, and botleft row,col */
          {  9,    4, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x80\xfe\x03\x03\x02" }  },
      /* --- pixel bitmap for cmmi160 char#127 (noname) --- */
      { 127,98324,                      /* character number, location */
         14, 6,   12, 6,      /* topleft row,col, and botleft row,col */
          {  8,    2, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x7e\x81" }  },
      /* --- trailer  --- */
      { -99, -999,  0,0,0,0, { 0,0,0,0, (pixbyte *)"\0" }  }
   } ;


/* --- size=5 for .180gf ---
 * mf '\mode=preview; mag=magstep(-14.65037297372839890542); input cmmi10'
 * --------------------------------------------------------------------- */
/* --- fontdef for cmmi180 --- */
static	chardef  cmmi180[] =
   {
      /* --- pixel bitmap for cmmi180 char#0 \Gamma --- */
      {   0,55074,                      /* character number, location */
         17, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 18,   17, 3,37, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x4e\x72\x72\x72\x81\xf2\x62\x91\x62\xa0\xf3\x52\xb0"
            "\xf3\x42\xc0\x32\xd8\xa2" }  },
      /* --- pixel bitmap for cmmi180 char#1 \Delta --- */
      {   1,55985,                      /* character number, location */
         18, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 19,   18, 3,72, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xd2\x40\xf1\xc3\x40\xb1\x12\xe1\x23\x30\xf1\x91\x42"
            "\x30\x81\x52\xa1\x63\x20\xf1\x61\x82\x20\x51\x92\x61"
            "\xa3\x42\xb2\x41\xc2\x31\xd2\x2e\x0e\x09" }  },
      /* --- pixel bitmap for cmmi180 char#2 \Theta --- */
      {   2,57168,                      /* character number, location */
         18, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 17,   19, 3,67, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x86\x92\x52\x72\x72\x51\xa2\x31\xb2\x22\xb2\x12\xd1"
            "\x12\xc2\x0f\x22\x29\x22\x0f\x12\xc2\x1f\x12\xb2\x20"
            "\x11\xa2\x42\x82\x62\x52\xa5\x8e" }  },
      /* --- pixel bitmap for cmmi180 char#3 \Lambda --- */
      {   3,58134,                      /* character number, location */
         18, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 15,   18, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x18\x00\x0c\x00\x07\x80\x03\xa0\x01\xc8\x00\x64"
            "\x00\x31\x80\x18\x20\x0c\x10\x06\x04\x03\x82\x81\xc0"
            "\x60\x60\x10\x30\x0c\x98\x0f\x3f" }  },
      /* --- pixel bitmap for cmmi180 char#4 \Xi --- */
      {   4,59545,                      /* character number, location */
         17, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 19,   17, 3,59, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x4e\x01\x41\xd1\x31\xd1\x10\xf1\xe0\x50\x61\x71"
            "\x40\xf1\x59\x50\x51\x71\x50\xf2\xe0\x50\xf1\x11\xd1"
            "\x3f\x1e\x01\x41" }  },
      /* --- pixel bitmap for cmmi180 char#5 \Pi --- */
      {   5,60754,                      /* character number, location */
         17, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 23,   17, 3,45, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x4e\x05\xf1\x72\x92\x30\xf3\x62\x92\x40\xf3\x52\x92"
            "\x50\xf3\x42\x92\x60\x32\x92\x78\x38\x40" }  },
      /* --- pixel bitmap for cmmi180 char#6 \Sigma --- */
      {   6,61941,                      /* character number, location */
         17, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 19,   17, 3,67, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x4e\x01\x52\xa2\x52\xb1\x53\xa1\x62\xa1\x63\x91\xf1"
            "\x72\xa0\x82\xe0\x31\xe0\x31\xe0\x31\x91\x62\xa1\x51"
            "\xb1\x51\xc1\x41\xb3\x3e\x01\x45" }  },
      /* --- pixel bitmap for cmmi180 char#7 \Upsilon --- */
      {   7,63033,                      /* character number, location */
         18, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 18,   18, 3,57, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x34\x63\x46\x42\x12\x22\x42\x21\x42\x11\x52\x11\x53"
            "\x71\x11\x51\x10\xf2\x82\x80\xf3\x72\x90\xf3\x62\xa0"
            "\x52\xd8\x81" }  },
      /* --- pixel bitmap for cmmi180 char#8 \Phi --- */
      {   8,64071,                      /* character number, location */
         17, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 16,   17, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xc0\x3f\x00\x06\x00\x06\x00\x03\xe0\x1f\x18\x73\x06"
            "\xc3\x86\xc1\x83\xc1\x83\xc1\x83\x61\xce\x18\xf8\x07"
            "\xc0\x00\xc0\x00\x60\x00\xfc\x03" }  },
      /* --- pixel bitmap for cmmi180 char#9 \Psi --- */
      {   9,65184,                      /* character number, location */
         17, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 17,   17, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xc0\x3f\x00\x0c\x00\x18\x38\x18\xcc\x30\x8c\x61\x0c"
            "\xc3\x18\xc3\x18\x86\x31\x0c\x33\x30\x66\xc0\x76\x00"
            "\x3f\x00\x18\x00\x30\x00\x30\x00\xfc\x03\x00" }  },
      /* --- pixel bitmap for cmmi180 char#10 \Omega --- */
      {  10,66407,                      /* character number, location */
         18, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 18,   18, 3,75, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x86\xa3\x52\x72\x82\x52\xa2\x32\xb2\xf2\x22\xc2\x22"
            "\xb2\x10\xf1\x22\xa2\x20\x31\x92\x62\x72\x81\x62\x51"
            "\x31\x61\x31\x21\x31\x51\x31\x35\x46\x35\x45\x42" }  },
      /* --- pixel bitmap for cmmi180 char#11 \alpha --- */
      {  11,67457,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 14,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe0\x01\xc6\xc8\x60\x1a\x98\x06\xd6\x80\x35\xe0\x0c"
            "\x18\x02\x86\x61\xc5\xc7\x01" }  },
      /* --- pixel bitmap for cmmi180 char#12 \beta --- */
      {  12,68512,                      /* character number, location */
         17, 1,   -5, 1,      /* topleft row,col, and botleft row,col */
          { 13,   22, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x07\x18\x83\x40\x10\x08\x81\x21\x10\xf4\x41\x3e"
            "\x08\x0c\x81\x21\x30\x02\x46\xc0\x08\x18\x81\x51\x1c"
            "\xf2\x40\x00\x08\x80\x00\x10\x00\x02\x00" }  },
      /* --- pixel bitmap for cmmi180 char#13 \gamma --- */
      {  13,69437,                      /* character number, location */
         11, 0,   -6, 0,      /* topleft row,col, and botleft row,col */
          { 14,   17, 3,51, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x33\x71\x16\x51\x22\x32\x41\x11\x61\x31\xa1\x21\x20"
            "\xf1\x81\x11\x30\xf2\x82\x40\xf2\x81\x50\xf3\x71\x61" }  },
      /* --- pixel bitmap for cmmi180 char#14 \delta --- */
      {  14,70398,                      /* character number, location */
         18, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 10,   18, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x40\x80\x0f\x21\x04\x30\x80\x01\x06\x38\xd8\x31\x66"
            "\x98\x61\x83\x0d\x36\x98\x20\x46\xf0\x00" }  },
      /* --- pixel bitmap for cmmi180 char#15 \epsilon --- */
      {  15,71266,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  9,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe0\x31\x30\x30\xe0\x67\xc0\x80\x01\x06\x08\xe1\x01" }  },
      /* --- pixel bitmap for cmmi180 char#16 \zeta --- */
      {  16,72200,                      /* character number, location */
         17, 0,   -5, 0,      /* topleft row,col, and botleft row,col */
          { 10,   22, 3,47, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x71\x20\x73\x55\x42\x72\x81\x82\x60\xf2\x12\x7f"
            "\x22\x80\x12\x83\x85\x74\x83\x82\x81\x63\x31" }  },
      /* --- pixel bitmap for cmmi180 char#17 \eta --- */
      {  17,73117,                      /* character number, location */
         11, 1,   -6, 1,      /* topleft row,col, and botleft row,col */
          { 11,   17, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xc6\x6b\x71\x87\x1b\xcc\x60\x83\x19\xcc\x60\x06\x1b"
            "\xcc\x60\x00\x03\x18\x60\x00\x03\x18\x40\x00" }  },
      /* --- pixel bitmap for cmmi180 char#18 \theta --- */
      {  18,73887,                      /* character number, location */
         17, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 10,   17, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe0\x40\x86\x11\xc3\x04\x1b\x6c\xf0\x60\xff\x0d\x36"
            "\xd8\x30\xc1\x84\x31\xc2\x04\x0e\x00" }  },
      /* --- pixel bitmap for cmmi180 char#19 \iota --- */
      {  19,74536,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  7,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x08\x06\x83\xc1\x30\x18\x8c\xa3\x99\x03" }  },
      /* --- pixel bitmap for cmmi180 char#20 \kappa --- */
      {  20,75444,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 12,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x08\xc6\x58\x4c\xc0\x02\x1c\xe0\x0f\x86\x61\x98\x86"
            "\x39\x58\x03\x03" }  },
      /* --- pixel bitmap for cmmi180 char#21 \lambda --- */
      {  21,76279,                      /* character number, location */
         17, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 13,   17, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x38\x00\x0c\x80\x03\x60\x00\x0c\x80\x03\x60\x00\x0c"
            "\x00\x03\x70\x00\x1d\x10\x03\x63\x30\x1c\x03\x33\x60"
            "\x02\x18" }  },
      /* --- pixel bitmap for cmmi180 char#22 \mu --- */
      {  22,77291,                      /* character number, location */
         11, 1,   -6, 1,      /* topleft row,col, and botleft row,col */
          { 13,   17, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x10\x08\x83\x61\x30\x0c\x86\xc1\x18\x0c\x83\x61\xb0"
            "\x0c\xd7\xf1\xd9\x31\x03\x60\x00\x06\xc0\x00\x18\x00"
            "\x01\x00" }  },
      /* --- pixel bitmap for cmmi180 char#23 \nu --- */
      {  23,78064,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 12,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1e\xc8\xc0\x0c\xcc\xc0\x0c\x66\x30\x86\x61\x0c\x66"
            "\xb0\x01\x07\x00" }  },
      /* --- pixel bitmap for cmmi180 char#24 \xi --- */
      {  24,79214,                      /* character number, location */
         17, 0,   -5, 0,      /* topleft row,col, and botleft row,col */
          { 10,   22, 3,53, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x61\x30\x55\x42\x13\x32\x50\xf2\x22\x60\xf1\x36"
            "\x10\x21\x82\x7f\x22\x83\x84\x75\x74\x92\x41\x31\x63"
            "\x32" }  },
      /* --- pixel bitmap for cmmi180 char#25 \pi --- */
      {  25,80132,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 13,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfc\xdf\xff\xcf\x84\x88\x00\x11\x30\x03\x62\x40\x0c"
            "\x8c\x81\x71\x10\x04" }  },
      /* --- pixel bitmap for cmmi180 char#26 \rho --- */
      {  26,80974,                      /* character number, location */
         11, 1,   -6, 1,      /* topleft row,col, and botleft row,col */
          { 12,   17, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xc0\x03\x66\x30\x84\xc1\x18\xcc\x60\x0c\xc6\x60\x0c"
            "\xe3\x18\x76\x60\x00\x06\x30\x00\x03\x30\x00\x01\x00" }  },
      /* --- pixel bitmap for cmmi180 char#27 \sigma --- */
      {  27,81880,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 13,   11, 3,33, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x58\x3a\x22\x42\x42\x52\x42\x61\x3f\x22\x62\x32\x52"
            "\x52\x32\x74\x72" }  },
      /* --- pixel bitmap for cmmi180 char#28 \tau --- */
      {  28,82669,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 11,   11, 3,29, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x29\x1c\x31\x51\x32\x50\xf1\x41\x60\xf2\x32\x60\xf1"
            "\x22\x72" }  },
      /* --- pixel bitmap for cmmi180 char#29 \upsilon --- */
      {  29,83570,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 11,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0e\x54\x70\x03\x1b\xc8\x40\x03\x19\xc8\x40\x06\x21"
            "\x04\x1e\x00" }  },
      /* --- pixel bitmap for cmmi180 char#30 \phi --- */
      {  30,84442,                      /* character number, location */
         17, 1,   -5, 1,      /* topleft row,col, and botleft row,col */
          { 14,   22, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x02\x80\x00\x20\x00\x04\x00\x01\x40\x00\x7e\xe0"
            "\x32\x8c\x98\x21\x64\x08\x0f\x61\x43\xd8\x10\x62\x44"
            "\x90\x0c\xf8\x00\x08\x00\x02\x40\x00\x10\x00\x04\x00" }  },
      /* --- pixel bitmap for cmmi180 char#31 \chi --- */
      {  31,85513,                      /* character number, location */
         11, 0,   -5, 0,      /* topleft row,col, and botleft row,col */
          { 14,   16, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1c\xa0\x0c\x08\x03\x81\x21\x60\x04\xb8\x00\x1c\x00"
            "\x03\xc0\x00\x68\x00\x1a\x40\x0e\x08\x03\xc1\x20\x60"
            "\x05\x30" }  },
      /* --- pixel bitmap for cmmi180 char#32 \psi --- */
      {  32,86592,                      /* character number, location */
         17, 1,   -5, 1,      /* topleft row,col, and botleft row,col */
          { 14,   22, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x04\x00\x01\x20\x00\x08\x00\x02\x80\xe0\x10\x2a"
            "\xc4\x0d\x61\x43\xc8\x08\x1a\x42\x86\x90\x21\x62\x44"
            "\x30\x09\xf0\x01\x10\x00\x02\x80\x00\x20\x00\x08\x00" }  },
      /* --- pixel bitmap for cmmi180 char#33 \omega --- */
      {  33,87675,                      /* character number, location */
         11, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 14,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0c\x20\x01\x6c\x00\x0a\x86\x82\x61\x30\x14\x0c\x0d"
            "\x63\xf7\x8c\xef\xc3\x31\x00" }  },
      /* --- pixel bitmap for cmmi180 char#34 \varepsilon --- */
      {  34,88656,                      /* character number, location */
         12, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 10,   13, 3,31, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x45\x47\x22\x51\xf1\x11\x80\x25\x46\x3f\x21\x91\x61"
            "\x36\x54\x42" }  },
      /* --- pixel bitmap for cmmi180 char#35 \vartheta --- */
      {  35,89687,                      /* character number, location */
         17, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 12,   17, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x80\x03\x64\x40\x04\xc2\x20\x0c\xc4\x86\xdc\x70\x0d"
            "\xde\x60\x0c\x66\x30\x06\x63\x18\x86\x60\x04\x3c\x00" }  },
      /* --- pixel bitmap for cmmi180 char#36 \varpi --- */
      {  36,90934,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 19,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfc\xff\xf7\xff\xff\x04\x80\x12\x00\x84\x40\x20\x02"
            "\x81\x10\x08\x84\xe0\x30\x84\xc7\xe0\xe7\x03\x0e\x0f"
            "\x00" }  },
      /* --- pixel bitmap for cmmi180 char#37 \varrho --- */
      {  37,91841,                      /* character number, location */
         11, 2,   -5, 2,      /* topleft row,col, and botleft row,col */
          { 11,   16, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe0\x81\x19\x86\x18\xcc\x60\x83\x19\xcc\x60\x86\x29"
            "\x46\x0e\x02\x10\x80\x3f\xf8\x03\x10" }  },
      /* --- pixel bitmap for cmmi180 char#38 \varsigma --- */
      {  38,92668,                      /* character number, location */
         11, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          {  9,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf0\x19\x18\x18\x30\x60\xc0\x01\x07\x3c\xe0\x00\x01"
            "\x82\x03" }  },
      /* --- pixel bitmap for cmmi180 char#39 \varphi --- */
      {  39,93599,                      /* character number, location */
         11, 1,   -6, 1,      /* topleft row,col, and botleft row,col */
          { 14,   17, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x08\x0e\xc1\x27\x18\x0b\x82\x42\x60\x10\x14\x04\x89"
            "\x20\x26\x06\xff\x00\x1f\xc0\x00\x10\x00\x04\x80\x01"
            "\x60\x00\x08\x00" }  },
      /* --- pixel bitmap for cmmi180 char#40 \leftharpoonup --- */
      {  40,109405,                     /* character number, location */
         13, 1,    6, 1,      /* topleft row,col, and botleft row,col */
          { 23,    7, 3,30, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x61\xe0\x71\xe0\x30\xf1\x41\xe0\x40\x31\xe0\x62\xe0"
            "\x6e\x09" }  },
      /* --- pixel bitmap for cmmi180 char#41 \leftharpoondown --- */
      {  41,110433,                     /* character number, location */
          7, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 23,    7, 3,31, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0e\x09\x12\xe0\x91\xe0\x50\xf1\x41\xe0\x40\x51\xe0"
            "\x91\xe0\x22" }  },
      /* --- pixel bitmap for cmmi180 char#42 \rightharpoonup --- */
      {  42,111459,                     /* character number, location */
         13, 1,    6, 1,      /* topleft row,col, and botleft row,col */
          { 23,    7, 3,30, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe0\x21\xe0\x91\x50\xf1\xe0\x41\x40\xe0\x51\xe0\x92"
            "\x1e\x09" }  },
      /* --- pixel bitmap for cmmi180 char#43 \rightharpoondown --- */
      {  43,112488,                     /* character number, location */
          7, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 23,    7, 3,31, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0e\x09\xe0\x62\xe0\x61\x30\xf1\xe0\x41\x40\xe0\x31"
            "\xe0\x71\x62" }  },
      /* --- pixel bitmap for cmmi180 char#44 ` --- */
      {  44,112909,                     /* character number, location */
         13, 1,    6, 1,      /* topleft row,col, and botleft row,col */
          {  5,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x5c\x84\x10\x04\x07" }  },
      /* --- pixel bitmap for cmmi180 char#45 ' --- */
      {  45,113331,                     /* character number, location */
         13, 1,    6, 1,      /* topleft row,col, and botleft row,col */
          {  5,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x07\x41\x08\xd1\x01" }  },
      /* --- pixel bitmap for cmmi180 char#46 \triangleright --- */
      {  46,113870,                     /* character number, location */
         13, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 12,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\x70\x00\x19\x10\x06\x81\x11\x60\x01\x18\x60\x81"
            "\x11\x06\x19\x70\x00\x01\x00" }  },
      /* --- pixel bitmap for cmmi180 char#47 \triangleleft --- */
      {  47,114438,                     /* character number, location */
         13, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 12,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x08\xe0\x80\x09\x86\x18\x68\x80\x01\x68\x80\x18"
            "\x08\x86\x80\x09\xe0\x00\x08" }  },
      /* --- pixel bitmap for cmmi180 char#48 \0 --- */
      {  48,99908,                      /* character number, location */
         12, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 10,   13, 3,27, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x34\x42\x42\x21\x61\x1f\x62\x62\x11\x61\x22\x42\x44"
            "\x32" }  },
      /* --- pixel bitmap for cmmi180 char#49 \1 --- */
      {  49,100683,                     /* character number, location */
         12, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          {  8,   12, 3,12, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x41\x35\x30\xf8\x32\x38" }  },
      /* --- pixel bitmap for cmmi180 char#50 \2 --- */
      {  50,101653,                     /* character number, location */
         12, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 10,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x7c\x08\x16\xf0\xc0\x00\x03\x0c\x18\x30\x30\x22\xe8"
            "\xdf\x7f" }  },
      /* --- pixel bitmap for cmmi180 char#51 \3 --- */
      {  51,102682,                     /* character number, location */
         12, 1,   -6, 1,      /* topleft row,col, and botleft row,col */
          { 10,   18, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x78\x10\x23\x98\x61\x86\x01\x06\x08\x10\x78\x00\x02"
            "\x18\xc0\x03\x0f\x1c\xb0\x60\x84\xe0\x01" }  },
      /* --- pixel bitmap for cmmi180 char#52 \4 --- */
      {  52,103619,                     /* character number, location */
         12, 1,   -5, 1,      /* topleft row,col, and botleft row,col */
          { 10,   17, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x80\x00\x03\x0e\x38\xd0\x60\x83\x0c\x31\xc4\x08\x13"
            "\xcc\xff\xc0\x00\x03\x0c\x30\xf0\x03" }  },
      /* --- pixel bitmap for cmmi180 char#53 \5 --- */
      {  53,104662,                     /* character number, location */
         12, 1,   -6, 1,      /* topleft row,col, and botleft row,col */
          { 10,   18, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x06\xf9\xa3\x83\x00\x02\x08\x20\x87\x22\x86\x09\x0c"
            "\x30\xc0\x00\x0f\x1c\x90\x60\xc6\xe0\x01" }  },
      /* --- pixel bitmap for cmmi180 char#54 \6 --- */
      {  54,105571,                     /* character number, location */
         17, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 10,   18, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf0\x60\xc4\x98\x61\x06\x08\xb0\xc7\x21\x87\x0d\x3c"
            "\xf0\xc0\x03\x0f\x2c\xb0\x61\x8c\xe0\x01" }  },
      /* --- pixel bitmap for cmmi180 char#55 \7 --- */
      {  55,106488,                     /* character number, location */
         12, 1,   -6, 1,      /* topleft row,col, and botleft row,col */
          { 11,   18, 3,45, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x11\xaa\x19\x11\x81\x11\x71\x20\xf1\x71\x30\x61\x92"
            "\x91\x50\xf1\x42\x50\x41\x60\xf4\x32\x62" }  },
      /* --- pixel bitmap for cmmi180 char#56 \8 --- */
      {  56,107413,                     /* character number, location */
         17, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 10,   18, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x78\x30\x63\x98\x61\x86\x19\xc6\x0c\x17\x70\xb0\x63"
            "\xd8\xe0\x03\x0f\x3c\xb0\x41\x84\xe0\x01" }  },
      /* --- pixel bitmap for cmmi180 char#57 \9 --- */
      {  57,108330,                     /* character number, location */
         12, 1,   -6, 1,      /* topleft row,col, and botleft row,col */
          { 10,   18, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x78\x10\x62\xd8\x40\x03\x0f\x3c\xf0\xc0\x03\x1b\x4e"
            "\x38\xde\x00\x03\x66\x98\x21\x42\xf0\x00" }  },
      /* --- pixel bitmap for cmmi180 char#58 . --- */
      {  58,114935,                     /* character number, location */
          3, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          {  3,    3, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xba\x00" }  },
      /* --- pixel bitmap for cmmi180 char#59 , --- */
      {  59,115496,                     /* character number, location */
          3, 2,   -5, 2,      /* topleft row,col, and botleft row,col */
          {  3,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xba\x49\x29" }  },
      /* --- pixel bitmap for cmmi180 char#60 < --- */
      {  60,116158,                     /* character number, location */
         14, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 15,   15, 3,44, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xd2\xb2\xb2\xb2\xb2\xb2\xb2\xc1\xe0\x12\xe0\x12\xe0"
            "\x12\xe0\x12\xe0\x12\xe0\x12\xe0\x12" }  },
      /* --- pixel bitmap for cmmi180 char#61 / --- */
      {  61,116690,                     /* character number, location */
         19, 1,   -6, 1,      /* topleft row,col, and botleft row,col */
          { 10,   25, 3,55, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x91\xf2\x81\x10\xf1\x71\x20\xf2\x61\x30\xf1\x51"
            "\x40\xf2\x41\x50\xf2\x31\x60\xf1\x21\x70\xf2\x11\x8f"
            "\x11\x94" }  },
      /* --- pixel bitmap for cmmi180 char#62 > --- */
      {  62,117389,                     /* character number, location */
         14, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 15,   15, 3,45, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\xe0\x22\xe0\x12\xe0\x12\xe0\x12\xe0\x12\xe0\x12"
            "\xe0\x11\xc2\xb2\xb2\xb2\xb2\xb2\xb2\xd0" }  },
      /* --- pixel bitmap for cmmi180 char#63 \star --- */
      {  63,118096,                     /* character number, location */
         13, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 13,   13, 3,35, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf4\x61\x64\x21\x24\x29\x73\xa1\x11\x92\x12\x72\x32"
            "\x61\x51\x51\x71\x22" }  },
      /* --- pixel bitmap for cmmi180 char#64 \partial --- */
      {  64,94589,                      /* character number, location */
         18, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 13,   19, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xc0\x03\x84\x40\x20\x08\x0c\x01\x01\x20\xf8\x84\xa1"
            "\x08\x9c\x01\x1b\x60\x03\x3c\xc0\x06\xd8\x80\x19\x30"
            "\x02\x83\x30\xe0\x01" }  },
      /* --- pixel bitmap for cmmi180 char#65 A --- */
      {  65, 1026,                      /* character number, location */
         18, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 17,   18, 3,70, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\xc2\x30\xb3\x30\xf1\xa1\x12\x30\xf1\x91\x22\x30"
            "\x81\x32\xa2\x32\xa1\x42\x91\x52\x99\x20\xf1\x51\x72"
            "\x20\x41\x82\x51\x92\x42\x92\x26\x47" }  },
      /* --- pixel bitmap for cmmi180 char#66 B --- */
      {  66, 2390,                      /* character number, location */
         17, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 19,   17, 3,55, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x4d\x92\x72\x82\x82\xf2\x62\x92\x62\x82\x62\x64\x7c"
            "\x72\x83\x62\x92\x10\xf2\x42\xa2\x10\x42\x92\x52\x83"
            "\x3e\x51" }  },
      /* --- pixel bitmap for cmmi180 char#67 C --- */
      {  67, 3363,                      /* character number, location */
         18, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 18,   19, 3,63, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x86\x31\x63\x51\x21\x52\x83\x41\xb2\x32\xb1\x32\xc1"
            "\x22\xd1\x22\xe0\x1f\x32\xe0\x2f\x22\xc1\x30\x11\xb1"
            "\x61\x91\x81\x62\xa6\x82" }  },
      /* --- pixel bitmap for cmmi180 char#68 D --- */
      {  68, 4537,                      /* character number, location */
         17, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 19,   17, 3,57, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x4c\x92\x72\x82\x82\x10\xf1\x52\xa2\xf1\x52\xb1\xf2"
            "\x42\xb2\x42\xb1\x42\xb2\x42\xa2\x52\xa1\x62\x82\x62"
            "\x73\x5c\x71" }  },
      /* --- pixel bitmap for cmmi180 char#69 E --- */
      {  69, 5964,                      /* character number, location */
         17, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 18,   17, 3,69, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x4e\x62\x82\x62\x91\xf1\x52\xa1\x52\x51\x41\x52\x51"
            "\x92\x51\xa8\xa2\x51\xa2\x51\x41\x42\x51\x41\x52\xa1"
            "\x20\xf1\x32\x91\x30\x22\x83\x3e\x47" }  },
      /* --- pixel bitmap for cmmi180 char#70 F --- */
      {  70, 7227,                      /* character number, location */
         17, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 17,   17, 3,59, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x4d\x62\x72\x62\x81\xf1\x52\x91\x52\x51\x31\x52\x51"
            "\x82\x51\x98\x50\xf1\x42\x51\x50\x32\x51\x60\xf2\x32"
            "\xc0\x22\xd7\xa1" }  },
      /* --- pixel bitmap for cmmi180 char#71 G --- */
      {  71, 8414,                      /* character number, location */
         18, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 18,   19, 3,71, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x86\x31\x63\x51\x21\x52\x83\x41\xb2\x32\xb1\x32\xc1"
            "\x22\xd1\x22\xe0\x1f\x12\xe0\x22\x99\xc2\x2f\x22\xb2"
            "\x30\x11\xb2\x51\x92\x71\x62\x11\x86\x80" }  },
      /* --- pixel bitmap for cmmi180 char#72 H --- */
      {  72, 9649,                      /* character number, location */
         17, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 23,   17, 3,53, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x48\x38\xf1\x72\x92\x30\xf3\x62\x92\x40\x52\x92\xad"
            "\x50\xf1\x52\x92\x50\xf3\x42\x92\x60\x32\x92\x78\x38"
            "\x40" }  },
      /* --- pixel bitmap for cmmi180 char#73 I --- */
      {  73,10380,                      /* character number, location */
         17, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 12,   17, 3,31, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x48\xf1\x72\x30\xf3\x62\x40\xf3\x52\x50\xf3\x42\x60"
            "\x32\x78\x42" }  },
      /* --- pixel bitmap for cmmi180 char#74 J --- */
      {  74,11208,                      /* character number, location */
         17, 3,   -1, 3,      /* topleft row,col, and botleft row,col */
          { 13,   18, 3,43, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x67\xf1\x92\x20\xf3\x82\x30\xf3\x72\x40\xf1\x62\x51"
            "\x52\x52\x41\x61\x42\x61\x32\x84\x80" }  },
      /* --- pixel bitmap for cmmi180 char#75 K --- */
      {  75,12441,                      /* character number, location */
         17, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 21,   17, 3,73, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x47\x46\x62\x82\x92\x72\x92\x71\xb2\x61\xc2\x51\xd2"
            "\x31\xe2\x32\xe2\x21\x12\xd3\x32\xd2\x51\x90\xf1\x32"
            "\x62\x80\xf1\x32\x72\x70\x22\x92\x67\x46\x40" }  },
      /* --- pixel bitmap for cmmi180 char#76 L --- */
      {  76,13422,                      /* character number, location */
         17, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 16,   17, 3,43, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x48\x40\xf1\x72\x70\xf3\x62\x80\xf3\x52\x90\xf1\x42"
            "\x91\x42\x81\x52\x72\x42\x73\x1e\x22" }  },
      /* --- pixel bitmap for cmmi180 char#77 M --- */
      {  77,14726,                      /* character number, location */
         17, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 27,   17, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf0\x03\xe0\x07\x1c\x00\x07\xe0\x00\x34\x80\x06\xd0"
            "\x00\x34\x80\x06\x20\x03\x32\x00\x19\x88\x01\xc4\x40"
            "\x06\x20\x06\x31\x00\x31\x84\x01\x88\x21\x0c\x20\x98"
            "\x30\x00\xc1\x82\x01\x08\x16\x0c\x40\x70\x60\x00\x83"
            "\x81\x01\x7f\x8c\x7f\x00" }  },
      /* --- pixel bitmap for cmmi180 char#78 N --- */
      {  78,15928,                      /* character number, location */
         17, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 23,   17, 3,79, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x45\x77\xf1\x73\x91\x30\xf1\x61\x22\x71\x40\xf1\x61"
            "\x32\x61\x40\xf1\x51\x52\x41\x50\xf1\x51\x62\x31\x50"
            "\xf1\x41\x82\x11\x60\xf1\x41\x93\x60\x32\xa1\x77\x81"
            "\x71" }  },
      /* --- pixel bitmap for cmmi180 char#79 O --- */
      {  79,16843,                      /* character number, location */
         18, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 17,   19, 3,63, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x86\x92\x52\x71\x82\x51\xa2\x31\xb2\x22\xc1\xf1\x12"
            "\xd1\x0f\x22\xd2\x0f\x12\xc2\x1f\x12\xb2\x20\x11\xa2"
            "\x42\x82\x62\x52\xa5\x81" }  },
      /* --- pixel bitmap for cmmi180 char#80 P --- */
      {  80,17966,                      /* character number, location */
         17, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 18,   17, 3,45, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x4c\x82\x72\x72\x82\xf2\x52\x92\x52\x82\x52\x73\x6a"
            "\x40\xf1\x42\xc0\xf3\x32\xd0\x22\xe7\xb2" }  },
      /* --- pixel bitmap for cmmi180 char#81 Q --- */
      {  81,19029,                      /* character number, location */
         18, 1,   -5, 1,      /* topleft row,col, and botleft row,col */
          { 17,   23, 3,91, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x86\x92\x52\x72\x72\x51\xa2\x31\xb2\x22\xb2\x12\xd1"
            "\x12\xc2\x0f\x22\xd2\x0f\x12\xc2\x12\xb2\x22\x43\x42"
            "\x31\x31\x21\x32\x42\x11\x41\x12\x63\x42\x31\x66\x41"
            "\xa2\x32\xa2\x31\xc4\xd3\x51" }  },
      /* --- pixel bitmap for cmmi180 char#82 R --- */
      {  82,20400,                      /* character number, location */
         17, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 18,   18, 3,69, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x4b\x92\x62\x82\x72\x10\xf2\x52\x82\x10\x52\x72\x62"
            "\x63\x79\x50\xf1\x42\x62\x40\xf2\x32\x72\x40\x32\x72"
            "\x31\x22\x81\x31\x17\x52\x21\xe3\x23" }  },
      /* --- pixel bitmap for cmmi180 char#83 S --- */
      {  83,21485,                      /* character number, location */
         18, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 15,   19, 3,69, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x75\x21\x62\x41\x11\x51\x72\x42\x72\xf1\x32\x81\x10"
            "\x32\xd3\xd6\xa7\xc4\x20\xf1\xb2\x20\xf1\x11\x92\x20"
            "\x11\x82\x32\x81\x44\x42\x51\x35\x63" }  },
      /* --- pixel bitmap for cmmi180 char#84 T --- */
      {  84,22569,                      /* character number, location */
         17, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 17,   17, 3,47, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1e\x02\x12\x52\x52\x11\x62\x52\x0f\x21\x62\x61\x10"
            "\x72\x80\xf3\x62\x90\xf3\x52\xa0\x42\xc9\x71" }  },
      /* --- pixel bitmap for cmmi180 char#85 U --- */
      {  85,23573,                      /* character number, location */
         17, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 19,   18, 3,49, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x08\x47\xf1\x32\xa1\x30\xf3\x22\xa1\x40\xf3\x12\xa1"
            "\x5f\x22\xa1\x60\x11\x91\x82\x71\xa2\x42\xc5\xb2" }  },
      /* --- pixel bitmap for cmmi180 char#86 V --- */
      {  86,24509,                      /* character number, location */
         17, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 18,   18, 3,77, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x06\x66\x22\x92\x30\xf1\x22\x91\x40\x22\x81\x50\xf1"
            "\x22\x71\x60\xf1\x32\x51\x70\x32\x41\x80\xf1\x32\x31"
            "\x90\x32\x21\xd2\x12\xd2\x11\xe3\xe0\x22\xe0\x21\xd1" }  },
      /* --- pixel bitmap for cmmi180 char#87 W --- */
      {  87,25897,                      /* character number, location */
         17, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 25,   18, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3f\xfe\xf8\x19\x30\x40\x30\x60\x80\x60\xc0\x80\xc0"
            "\xc0\x81\x81\x41\x03\x01\x83\x06\x01\x86\x0c\x02\x0c"
            "\x19\x02\x18\x71\x04\x30\xc2\x04\x60\x82\x09\xc0\x04"
            "\x0b\x80\x05\x1e\x00\x07\x1c\x00\x0e\x18\x00\x0c\x30"
            "\x00\x18\x20\x00\x00" }  },
      /* --- pixel bitmap for cmmi180 char#88 X --- */
      {  88,27082,                      /* character number, location */
         17, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 20,   17, 3,65, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x47\x36\x72\x63\x92\x61\xc2\x41\xd2\x31\xe3\x11\xe0"
            "\x24\x70\xf2\x93\x80\x81\x22\xe1\x32\xd1\x43\xb1\x62"
            "\xa1\x73\x82\x82\x56\x56\x33" }  },
      /* --- pixel bitmap for cmmi180 char#89 Y --- */
      {  89,28166,                      /* character number, location */
         17, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 18,   17, 3,55, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x06\x66\x22\x92\x53\x81\x72\x71\x83\x51\xa2\x42\xa2"
            "\x41\xc2\x21\xd2\x11\xe3\xe0\x22\xa0\xf3\x52\xb0\x42"
            "\xd8\x93" }  },
      /* --- pixel bitmap for cmmi180 char#90 Z --- */
      {  90,29263,                      /* character number, location */
         17, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 17,   17, 3,57, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x5c\x53\x62\x61\x72\x62\x62\x71\x62\x81\x53\xd3\xe2"
            "\xe2\xe2\xe2\x61\x72\x61\x72\x71\x62\x81\x52\x82\x42"
            "\x82\x4d\x42" }  },
      /* --- pixel bitmap for cmmi180 char#91 \flat --- */
      {  91,118793,                     /* character number, location */
         19, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          {  8,   20, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\x01\x01\x01\x01\x01\x01\x3d\x63\xc1\xc1\xc1\xc1"
            "\x61\x61\x31\x19\x0d\x07\x01" }  },
      /* --- pixel bitmap for cmmi180 char#92 \natural --- */
      {  92,119562,                     /* character number, location */
         19, 2,   -6, 2,      /* topleft row,col, and botleft row,col */
          {  6,   25, 3,34, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf5\x01\x51\x33\x18\x13\x31\x0f\x61\x41\x01\x33\x18"
            "\x13\x31\xf3\x51" }  },
      /* --- pixel bitmap for cmmi180 char#93 \sharp --- */
      {  93,120441,                     /* character number, location */
         18, 1,   -6, 1,      /* topleft row,col, and botleft row,col */
          {  8,   24, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x40\x42\x42\x42\x42\xc2\xfe\x7f\x43\x42\x42\x42\x42"
            "\x42\x42\x42\xc2\xfe\x7f\x43\x42\x42\x42\x02" }  },
      /* --- pixel bitmap for cmmi180 char#94 \smile --- */
      {  94,121375,                     /* character number, location */
         10, 1,    4, 1,      /* topleft row,col, and botleft row,col */
          { 23,    6, 3,27, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\xe0\x71\x11\xe0\x51\x32\xe0\x12\x54\x94\x8d\xd7"
            "\x81" }  },
      /* --- pixel bitmap for cmmi180 char#95 \frown --- */
      {  95,122245,                     /* character number, location */
         11, 1,    4, 1,      /* topleft row,col, and botleft row,col */
          { 23,    7, 3,32, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xb1\xe0\x3b\xae\x01\x72\xd2\x51\xe0\x31\x31\xe0\x51"
            "\x11\xe0\x71" }  },
      /* --- pixel bitmap for cmmi180 char#96 \ell --- */
      {  96,95373,                      /* character number, location */
         17, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 10,   17, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x80\x01\x0b\x26\x58\x30\xc1\x04\x0b\x16\x58\xe0\x80"
            "\x01\x02\x0c\x28\x90\x00\x66\x70\x00" }  },
      /* --- pixel bitmap for cmmi180 char#97 a --- */
      {  97,30207,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 11,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf0\xc2\x1c\xc3\x0c\x66\xb0\xc1\x0c\x66\xb0\xc3\x15"
            "\x1f\xc7\x00" }  },
      /* --- pixel bitmap for cmmi180 char#98 b --- */
      {  98,31071,                      /* character number, location */
         17, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 10,   17, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1e\x60\x80\x01\x03\x0c\x30\xc0\x8f\x63\x06\x19\x6c"
            "\xf0\x60\x83\x0d\x36\x8c\x18\x1c\x00" }  },
      /* --- pixel bitmap for cmmi180 char#99 c --- */
      {  99,31906,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 10,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe0\x61\xc8\xb0\x01\x06\x0c\x30\xc0\x00\x02\x1a\xc6"
            "\x07" }  },
      /* --- pixel bitmap for cmmi180 char#100 d --- */
      { 100,32872,                      /* character number, location */
         17, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 12,   17, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x0f\xc0\x00\x0c\x60\x00\x06\x60\xf0\x86\x39\x0c"
            "\x63\x30\x06\x33\x18\x83\x31\x58\xc3\x25\x3e\x1c\x03" }  },
      /* --- pixel bitmap for cmmi180 char#101 e --- */
      { 101,33715,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 10,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe0\x60\xc4\x90\x41\xfe\x0c\x30\xc0\x00\x02\x1a\xc6"
            "\x07" }  },
      /* --- pixel bitmap for cmmi180 char#102 f --- */
      { 102,34861,                      /* character number, location */
         17, 2,   -5, 2,      /* topleft row,col, and botleft row,col */
          { 12,   22, 3,49, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x83\x82\x12\x72\x11\x10\xf2\x62\x40\x38\x72\x40\xf5"
            "\x52\x50\xf3\x42\x60\x41\x81\x12\x72\x11\x92\x91" }  },
      /* --- pixel bitmap for cmmi180 char#103 g --- */
      { 103,35834,                      /* character number, location */
         11, 1,   -5, 1,      /* topleft row,col, and botleft row,col */
          { 11,   16, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe0\x85\x39\x86\x19\xcc\x60\x83\x19\xcc\x60\x86\x23"
            "\x0e\x6e\x00\x03\x18\x61\x8c\xc1\x07" }  },
      /* --- pixel bitmap for cmmi180 char#104 h --- */
      { 104,36767,                      /* character number, location */
         17, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 12,   17, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3c\x00\x03\x30\x80\x01\x18\x80\x01\xd8\xc3\x62\x1c"
            "\xc6\x60\x0c\x66\x30\x06\x63\xb0\x86\x39\x58\x03\x03" }  },
      /* --- pixel bitmap for cmmi180 char#105 i --- */
      { 105,37641,                      /* character number, location */
         17, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  6,   17, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x30\x0c\x00\x00\xc0\x68\x59\xc6\x30\x86\x69\x5a\x0c" }  },
      /* --- pixel bitmap for cmmi180 char#106 j --- */
      { 106,38564,                      /* character number, location */
         17,-1,   -5,-1,      /* topleft row,col, and botleft row,col */
          { 11,   22, 3,51, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xa1\x92\xf3\xb0\x63\x71\x22\x10\xf1\x41\x32\x10\x82"
            "\x10\xf3\x72\x20\xf3\x62\x30\x11\x32\x42\x22\x64\x62" }  },
      /* --- pixel bitmap for cmmi180 char#107 k --- */
      { 107,39581,                      /* character number, location */
         17, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 11,   17, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3c\x80\x01\x0c\x30\x80\x01\x0c\x60\x9c\x91\x4c\x66"
            "\x01\x07\xfc\x60\x0c\x63\x1a\x73\x58\x83\x01" }  },
      /* --- pixel bitmap for cmmi180 char#108 l --- */
      { 108,40287,                      /* character number, location */
         17, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  5,   17, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1e\x63\xc6\x18\x33\xc6\x98\x31\xe6\x5c\x06" }  },
      /* --- pixel bitmap for cmmi180 char#109 m --- */
      { 109,41514,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 20,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x8e\xe7\xa1\xc5\x31\x39\x0c\x93\xc1\x30\x18\x0c\xc3"
            "\x60\x18\x0c\x86\xc1\x60\x98\x0c\xc6\x64\x30\x4c\x06"
            "\x83\x03" }  },
      /* --- pixel bitmap for cmmi180 char#110 n --- */
      { 110,42557,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 13,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xce\x43\xc7\x64\x98\x0c\x83\x61\x18\x06\xc3\x60\x98"
            "\x8c\xc9\x30\x19\x1c" }  },
      /* --- pixel bitmap for cmmi180 char#111 o --- */
      { 111,43313,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 11,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe0\xc0\x18\x83\x0c\x6c\xe0\x81\x0d\x6c\x60\x82\x31"
            "\x06\x0f\x00" }  },
      /* --- pixel bitmap for cmmi180 char#112 p --- */
      { 112,44305,                      /* character number, location */
         11,-2,   -5,-2,      /* topleft row,col, and botleft row,col */
          { 14,   16, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x30\x0f\x3a\x86\x06\xa1\xc1\x60\x30\x0c\x06\x83\xc1"
            "\x60\x30\x0c\x8e\x81\x1d\x60\x00\x18\x00\x03\xc0\x00"
            "\xfc\x00" }  },
      /* --- pixel bitmap for cmmi180 char#113 q --- */
      { 113,45238,                      /* character number, location */
         11, 1,   -5, 1,      /* topleft row,col, and botleft row,col */
          { 11,   16, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf0\xc4\x14\xc3\x0c\x66\xb0\xc1\x0c\x66\x30\xc3\x11"
            "\x07\x37\x80\x01\x0c\x30\x80\x01\x3f" }  },
      /* --- pixel bitmap for cmmi180 char#114 r --- */
      { 114,46109,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  9,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xc6\x7b\x76\x6e\xc0\xc0\x80\x01\x03\x06\x06\x0c\x00" }  },
      /* --- pixel bitmap for cmmi180 char#115 s --- */
      { 115,47049,                      /* character number, location */
         11, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          {  9,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf8\x18\x1a\x36\xe0\x83\x0f\xb8\x60\x43\xc2\x78\x00" }  },
      /* --- pixel bitmap for cmmi180 char#116 t --- */
      { 116,47797,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  8,   15, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x10\x18\x18\x18\xff\x0c\x0c\x0c\x0c\x06\x06\x46\x26"
            "\x26\x1c" }  },
      /* --- pixel bitmap for cmmi180 char#117 u --- */
      { 117,48841,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 12,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0e\xa4\x60\x0d\xd6\x60\x0c\x66\x30\x06\x63\xb0\x86"
            "\x6b\x7c\x38\x06" }  },
      /* --- pixel bitmap for cmmi180 char#118 v --- */
      { 118,49736,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 10,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0e\x2b\xdc\x60\x83\x0c\x1a\x64\x90\x41\x86\x10\x81"
            "\x03" }  },
      /* --- pixel bitmap for cmmi180 char#119 w --- */
      { 119,50920,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 16,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1c\xc4\x12\xc6\x11\x86\x19\x86\x18\x86\x0c\x43\x0c"
            "\x43\x0c\x43\x0c\x23\x88\x23\x70\x1e" }  },
      /* --- pixel bitmap for cmmi180 char#120 x --- */
      { 120,52158,                      /* character number, location */
         11, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 13,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x70\x0e\x39\x12\x63\x62\x00\x0c\xc0\x00\x18\x00\x43"
            "\x62\x64\xce\x38\x07" }  },
      /* --- pixel bitmap for cmmi180 char#121 y --- */
      { 121,53236,                      /* character number, location */
         11, 1,   -5, 1,      /* topleft row,col, and botleft row,col */
          { 11,   16, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1c\x94\x70\x84\x33\x8c\x61\x86\x31\x8c\x61\x0c\x63"
            "\x0c\x7e\x00\x23\x8c\x61\x84\xc1\x03" }  },
      /* --- pixel bitmap for cmmi180 char#122 z --- */
      { 122,54148,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 11,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x70\xc4\x1f\x41\x00\x01\x04\x10\x40\x00\x41\x04\xf1"
            "\x4f\x38\x00" }  },
      /* --- pixel bitmap for cmmi180 char#123 \imath --- */
      { 123,96127,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  6,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x8c\x96\x65\x0c\x63\x98\xa6\xc5\x00" }  },
      /* --- pixel bitmap for cmmi180 char#124 \jmath --- */
      { 124,96932,                      /* character number, location */
         11,-1,   -5,-1,      /* topleft row,col, and botleft row,col */
          { 10,   16, 3,37, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x63\x61\x22\xf1\x41\x32\x82\xf3\x72\x10\xf3\x62\x20"
            "\x11\x32\x32\x22\x54\x50" }  },
      /* --- pixel bitmap for cmmi180 char#125 \wp --- */
      { 125,98059,                      /* character number, location */
         12, 1,   -6, 1,      /* topleft row,col, and botleft row,col */
          { 15,   18, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x30\x00\x0c\x0f\x66\x8c\x09\xc4\x02\xe6\x00\x3b\xc0"
            "\x1c\x60\x06\x30\x47\x8c\x27\x43\xf3\x20\x03\x90\x01"
            "\x64\x00\x32\x00\x09\x00\x03\x00" }  },
      /* --- pixel bitmap for cmmi180 char#126 \vec --- */
      { 126,98703,                      /* character number, location */
         17, 5,   14, 5,      /* topleft row,col, and botleft row,col */
          { 10,    3, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\xfd\x0f\x08" }  },
      /* --- pixel bitmap for cmmi180 char#127 (noname) --- */
      { 127,99239,                      /* character number, location */
         16, 6,   14, 6,      /* topleft row,col, and botleft row,col */
          { 10,    2, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf8\x19\x08" }  },
      /* --- trailer  --- */
      { -99, -999,  0,0,0,0, { 0,0,0,0, (pixbyte *)"\0" }  }
   } ;


/* --- size=6 for .210gf ---
 * mf '\mode=preview; mag=magstep(-13.80488502080647873125); input cmmi10'
 * --------------------------------------------------------------------- */
/* --- fontdef for cmmi210 --- */
static	chardef  cmmi210[] =
   {
      /* --- pixel bitmap for cmmi210 char#0 \Gamma --- */
      {   0,55957,                      /* character number, location */
         20, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 20,   20, 3,49, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x5e\x01\x82\x82\xf2\x72\x92\x72\x91\x72\xa1\x10\xf2"
            "\x62\xc0\xf3\x52\xd0\xf3\x42\xe0\x32\xe0\x19\xb3" }  },
      /* --- pixel bitmap for cmmi210 char#1 \Delta --- */
      {   1,56876,                      /* character number, location */
         21, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 22,   21, 3,90, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\xe0\x12\x50\xe3\xe0\x41\x13\x40\xf1\xc1\x32\x40"
            "\xb1\x42\xe1\x53\xc2\x62\xc1\x72\xb1\x82\xa1\x93\x82"
            "\xa2\x81\xb2\x71\xc2\x61\xd2\x61\xe2\x41\xe0\x12\x31"
            "\xe0\x22\x2e\x06\x2e\x07" }  },
      /* --- pixel bitmap for cmmi210 char#2 \Theta --- */
      {   2,58071,                      /* character number, location */
         21, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 20,   22, 3,95, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xa5\xd2\x52\x92\x82\x72\xa2\x52\xb2\x42\xd2\xf1\x22"
            "\xe2\x12\xe0\x12\x12\x31\x71\x32\x12\x39\x34\x39\x32"
            "\x12\x31\x71\x32\x12\xe0\x12\x1f\x12\xe2\x22\xd2\x42"
            "\xb2\x52\xa2\x72\x82\x92\x52\xd5\xa0" }  },
      /* --- pixel bitmap for cmmi210 char#3 \Lambda --- */
      {   3,59055,                      /* character number, location */
         21, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 18,   21, 3,84, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\xd2\x30\xf1\xc3\x30\xf1\xb1\x12\x30\xf1\xa1\x22"
            "\x30\x91\x32\x30\xf1\x81\x42\x30\x71\x52\xa1\x53\x81"
            "\x63\x81\x72\x20\xf1\x51\x82\x20\x41\x92\x51\xa2\x42"
            "\xa2\x26\x57" }  },
      /* --- pixel bitmap for cmmi210 char#4 \Xi --- */
      {   4,60530,                      /* character number, location */
         20, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 22,   20, 3,57, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x5e\x03\xf2\x41\xe0\x11\x10\xf2\xe0\x80\x61\x91"
            "\xbb\xab\xb1\x91\x60\xf2\xe0\x80\xf2\x11\xe0\x11\x4f"
            "\x1e\x03\x52" }  },
      /* --- pixel bitmap for cmmi210 char#5 \Pi --- */
      {   5,61747,                      /* character number, location */
         20, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 25,   20, 3,51, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x5e\x06\x82\xa2\x30\xf3\x72\xa2\x40\xf3\x62\xa2\x50"
            "\xf3\x52\xa2\x60\xf3\x42\xa2\x70\x32\xa2\x88\x48\x5f" }  },
      /* --- pixel bitmap for cmmi210 char#6 \Sigma --- */
      {   6,62946,                      /* character number, location */
         20, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 21,   20, 3,77, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x5e\x02\x53\xa3\xf1\x62\xb2\x72\xa2\x72\xa1\x83\x91"
            "\x92\xe0\x53\xa0\xf1\x92\xa0\x91\xe0\x42\xe0\x41\xb1"
            "\x71\xb1\x71\xc1\x61\xc1\x61\xc2\x51\xb4\x4e\x02\x52" }  },
      /* --- pixel bitmap for cmmi210 char#7 \Upsilon --- */
      {   7,63996,                      /* character number, location */
         21, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 19,   21, 3,61, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x34\x74\x36\x56\x12\x42\x31\x51\x11\x61\x21\x62\x71"
            "\x21\x61\xf1\x81\x11\x80\xf3\x82\x90\xf3\x72\xa0\xf3"
            "\x62\xb0\x52\xda\x81" }  },
      /* --- pixel bitmap for cmmi210 char#8 \Phi --- */
      {   8,65068,                      /* character number, location */
         20, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 18,   20, 3,85, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x7a\xc2\x50\xf1\xa2\x60\x77\x92\x32\x13\x52\x42\x42"
            "\x32\x52\x42\x10\xf1\x12\x62\x52\x0f\x12\x62\x52\x10"
            "\x12\x52\x42\x32\x52\x32\x53\x22\x22\x97\x70\xf1\x72"
            "\x90\x62\xca\x62" }  },
      /* --- pixel bitmap for cmmi210 char#9 \Psi --- */
      {   9,66173,                      /* character number, location */
         20, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 19,   20, 3,83, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x6a\xd2\x70\xf1\x92\x82\x72\x53\x12\x62\x42\x32\x52"
            "\x52\x20\xf2\x12\x52\x42\x30\xf1\x12\x42\x42\x40\x12"
            "\x42\x32\x71\x42\x22\x83\x12\x22\xb6\x90\xf1\x62\xb0"
            "\x52\xda\x8a" }  },
      /* --- pixel bitmap for cmmi210 char#10 \Omega --- */
      {  10,67410,                      /* character number, location */
         21, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 21,   21, 3,91, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xb5\xd3\x52\xa2\x91\x82\xa2\x62\xb2\x52\xd1\x52\xd2"
            "\xf2\x32\xd2\x10\x32\xc2\x52\xc1\x71\xb2\x72\x92\x82"
            "\x82\xa1\x81\x61\x41\x71\x41\x21\x41\x62\x41\x21\x41"
            "\x61\x41\x36\x57\x36\x56\x42" }  },
      /* --- pixel bitmap for cmmi210 char#11 \alpha --- */
      {  11,68476,                      /* character number, location */
         13, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 17,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xc0\x07\x60\x18\x62\x60\x64\xc0\x64\x80\xc9\x00\x8f"
            "\x01\x9c\x01\x18\x03\x30\x04\x70\x18\xd0\x60\x98\x85"
            "\x0f\x0e" }  },
      /* --- pixel bitmap for cmmi210 char#12 \beta --- */
      {  12,69539,                      /* character number, location */
         20, 1,   -6, 1,      /* topleft row,col, and botleft row,col */
          { 15,   26, 3,85, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x94\xa1\x41\x81\x52\x61\x62\x51\x72\x51\x71\x51\x72"
            "\x51\x26\x61\x25\x71\x62\x20\xf3\x31\x82\x10\xf1\x21"
            "\x82\x20\x21\x72\x52\x61\x51\x11\x42\x61\x25\x60\xf1"
            "\x11\xdf\x31\xe7" }  },
      /* --- pixel bitmap for cmmi210 char#13 \gamma --- */
      {  13,70504,                      /* character number, location */
         13, 0,   -7, 0,      /* topleft row,col, and botleft row,col */
          { 15,   20, 3,57, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x44\x61\x27\x51\x13\x33\x31\x21\x71\x31\x11\x81\x31"
            "\x10\xf2\xa1\x11\x20\xf2\xa2\x30\xf3\xa1\x40\xf3\x91"
            "\x50\x81\x61" }  },
      /* --- pixel bitmap for cmmi210 char#14 \delta --- */
      {  14,71475,                      /* character number, location */
         21, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 12,   21, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x80\x01\xfc\x20\x0c\x02\x60\x00\x04\xc0\x00\x18\xc0"
            "\x03\x33\x18\xc7\x60\x06\x66\x60\x06\x36\x30\x03\x23"
            "\x30\x86\xc1\x08\x78\x00" }  },
      /* --- pixel bitmap for cmmi210 char#15 \epsilon --- */
      {  15,72353,                      /* character number, location */
         13, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 10,   13, 3,25, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x55\x32\x72\x72\x72\x88\x2f\x42\x80\x12\x51\x45\x22" }  },
      /* --- pixel bitmap for cmmi210 char#16 \zeta --- */
      {  16,73265,                      /* character number, location */
         20, 2,   -6, 2,      /* topleft row,col, and botleft row,col */
          { 12,   26, 3,53, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x71\x40\x75\x66\x51\xa1\xa2\x92\xa1\xa2\xa1\xaf"
            "\x62\xa0\x13\xa5\x85\xa3\x30\xf1\x81\x30\x31\x32\x74"
            "\x42" }  },
      /* --- pixel bitmap for cmmi210 char#17 \eta --- */
      {  17,74166,                      /* character number, location */
         13, 1,   -7, 1,      /* topleft row,col, and botleft row,col */
          { 14,   20, 3,63, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x22\x45\x21\x12\x21\x42\x11\x23\x53\x23\x63\x22\x72"
            "\xf1\x32\x72\xf3\x22\x72\x10\xf1\x12\x72\x20\xf1\xa2"
            "\x20\xf3\x92\x30\x91\x41" }  },
      /* --- pixel bitmap for cmmi210 char#18 \theta --- */
      {  18,74948,                      /* character number, location */
         20, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 12,   20, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x80\x03\x46\x30\x84\xc1\x08\xcc\xc0\x0c\x6c\xc0\x06"
            "\xec\xff\xff\x37\x60\x03\x36\x30\x03\x33\x10\x83\x21"
            "\x0c\x62\xc0\x01" }  },
      /* --- pixel bitmap for cmmi210 char#19 \iota --- */
      {  19,75607,                      /* character number, location */
         13, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  8,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x18\x18\x18\x0c\x0c\x0c\x0c\x06\x86\x86\x43\x23\x1e" }  },
      /* --- pixel bitmap for cmmi210 char#20 \kappa --- */
      {  20,76521,                      /* character number, location */
         13, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 15,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x18\x70\x0c\x3e\xc6\x8c\x11\xc0\x04\xe0\x01\xf0\x0f"
            "\x0c\x0c\x06\x46\x03\xa3\x81\x71\xc0\x34\xc0\x01" }  },
      /* --- pixel bitmap for cmmi210 char#21 \lambda --- */
      {  21,77366,                      /* character number, location */
         20, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 14,   20, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x38\x00\x18\x00\x06\x00\x03\xc0\x00\x70\x00\x18\x00"
            "\x06\x80\x03\xc0\x00\x30\x00\x1e\x40\x06\x98\x01\xc3"
            "\x60\x30\x0c\x8c\x01\x36\x80\x05\xc0" }  },
      /* --- pixel bitmap for cmmi210 char#22 \mu --- */
      {  22,78386,                      /* character number, location */
         13, 0,   -7, 0,      /* topleft row,col, and botleft row,col */
          { 17,   20, 3,69, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf2\x52\x72\x10\xf3\x42\x72\x20\x32\x72\x30\xf1\x32"
            "\x72\x21\x32\x63\x21\x24\x41\x12\x11\x32\x15\x33\x10"
            "\xf1\x22\xd0\xf3\x12\xe0\x11\xe0\x12" }  },
      /* --- pixel bitmap for cmmi210 char#23 \nu --- */
      {  23,79175,                      /* character number, location */
         13, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 15,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1e\x60\x0c\x30\x06\x98\x01\xc6\x00\x63\xc0\x30\x30"
            "\x0c\x0c\x06\x03\xc3\x80\x19\x60\x07\x70\x00\x00" }  },
      /* --- pixel bitmap for cmmi210 char#24 \xi --- */
      {  24,80307,                      /* character number, location */
         20, 1,   -6, 1,      /* topleft row,col, and botleft row,col */
          { 12,   26, 3,65, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x71\x40\x75\x52\x14\x42\x92\x70\xf2\x22\x80\x31"
            "\x80\xf1\x37\x20\x22\x80\xf1\x12\x9f\x22\xa3\xa4\x96"
            "\x94\xa3\xa2\x61\x32\x74\x31" }  },
      /* --- pixel bitmap for cmmi210 char#25 \pi --- */
      {  25,81259,                      /* character number, location */
         13, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 15,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf8\x7f\xfe\xbf\x11\x41\xc4\x00\x22\x00\x11\xc0\x08"
            "\x20\x04\x10\x02\x0c\x03\x86\x81\xc1\xc0\x60\x00" }  },
      /* --- pixel bitmap for cmmi210 char#26 \rho --- */
      {  26,82109,                      /* character number, location */
         13, 0,   -7, 0,      /* topleft row,col, and botleft row,col */
          { 15,   20, 3,63, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x93\xa2\x32\x72\x51\x62\x62\xf2\x42\x72\xf1\x32\x72"
            "\x10\x32\x62\x52\x61\x52\x11\x32\x62\x24\x50\xf1\x22"
            "\xb0\xf3\x12\xc0\x11\xd4" }  },
      /* --- pixel bitmap for cmmi210 char#27 \sigma --- */
      {  27,83027,                      /* character number, location */
         13, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 16,   13, 3,43, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x6a\x4c\x33\x42\x62\x72\x30\xf2\x12\x82\x3f\x12\x82"
            "\x40\x11\x72\x62\x61\x81\x42\xa4\x92" }  },
      /* --- pixel bitmap for cmmi210 char#28 \tau --- */
      {  28,83798,                      /* character number, location */
         13, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 14,   13, 3,37, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3b\x2c\x12\x41\x71\x51\x60\xf1\x62\x60\xf1\x61\x70"
            "\xf2\x52\x70\xf1\x42\x81" }  },
      /* --- pixel bitmap for cmmi210 char#29 \upsilon --- */
      {  29,84703,                      /* character number, location */
         13, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 15,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1c\x20\x19\xb8\x0c\x28\x06\x94\x01\xc2\x00\x61\x80"
            "\x18\x20\x0c\x10\x06\x04\x03\x01\x43\x00\x1e\x00" }  },
      /* --- pixel bitmap for cmmi210 char#30 \phi --- */
      {  30,85585,                      /* character number, location */
         20, 1,   -6, 1,      /* topleft row,col, and botleft row,col */
          { 17,   26, 3,91, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf3\xb1\x50\xf2\xa1\x60\x76\x92\x21\x32\x52\x41\x42"
            "\x32\x51\x51\x31\x61\x52\xf1\x12\x51\x62\x02\x61\x52"
            "\x21\x61\x52\x22\x41\x52\x41\x41\x42\x62\x21\x22\x96"
            "\x70\xf3\x61\xa0\xf1\x51\xb2" }  },
      /* --- pixel bitmap for cmmi210 char#31 \chi --- */
      {  31,86646,                      /* character number, location */
         13, 0,   -6, 0,      /* topleft row,col, and botleft row,col */
          { 17,   19, 3,77, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x33\xa1\x21\x22\x81\x62\x81\x63\x61\x82\x51\x93\x31"
            "\xb2\x21\xc2\x11\xd3\xe0\x12\xe3\xe4\xc1\x22\xb1\x32"
            "\xa1\x52\x81\x62\x71\x73\x21\x21\x92\x21\x11\xb3\x26" }  },
      /* --- pixel bitmap for cmmi210 char#32 \psi --- */
      {  32,87737,                      /* character number, location */
         20, 1,   -6, 1,      /* topleft row,col, and botleft row,col */
          { 18,   26, 3,107, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf2\xc1\x50\xf3\xb1\x60\x23\x51\x51\x21\x22\x41\x52"
            "\x11\x22\x41\x51\x11\x32\x41\x51\x11\x22\x41\x61\x10"
            "\xf1\x32\x41\x61\x10\x22\x51\x51\x42\x41\x61\x42\x41"
            "\x51\x62\x31\x41\x82\x21\x22\xa6\x70\xf2\x71\xa0\xf2"
            "\x61\xb0" }  },
      /* --- pixel bitmap for cmmi210 char#33 \omega --- */
      {  33,88838,                      /* character number, location */
         13, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 18,   13, 3,53, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x32\xb1\x41\xc2\xf1\x21\xd1\x10\xf2\x11\x62\x61\x1f"
            "\x12\x52\x61\x22\x52\x51\x42\x26\x13\x46\x16\x63\x44"
            "\x51" }  },
      /* --- pixel bitmap for cmmi210 char#34 \varepsilon --- */
      {  34,89829,                      /* character number, location */
         14, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 11,   15, 3,39, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x54\x58\x22\x52\x21\x80\xf1\x11\x90\xf1\x25\x40\x11"
            "\x9f\x21\xa2\x61\x37\x55\x42" }  },
      /* --- pixel bitmap for cmmi210 char#35 \vartheta --- */
      {  35,90838,                      /* character number, location */
         20, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 15,   20, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x1c\x80\x11\x40\x08\x10\x0c\x08\x06\x04\x03\x82"
            "\x19\xc2\x1a\x66\x19\x7c\x06\x2c\x03\x86\x01\xc3\xc0"
            "\x30\x60\x18\x10\x0c\x0c\x06\x03\xc6\x00\x1e\x00" }  },
      /* --- pixel bitmap for cmmi210 char#36 \varpi --- */
      {  36,92101,                      /* character number, location */
         13, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 22,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf8\xff\x3f\xff\xff\x6f\x02\x00\x49\x00\x40\x10\x08"
            "\x10\x02\x02\x84\xc0\x00\x11\x30\x20\x04\x0e\x08\x81"
            "\x02\xc1\x98\x31\xe0\xe3\x07\x78\xf0\x00" }  },
      /* --- pixel bitmap for cmmi210 char#37 \varrho --- */
      {  37,93024,                      /* character number, location */
         13, 2,   -6, 2,      /* topleft row,col, and botleft row,col */
          { 13,   19, 3,57, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x73\x82\x32\x52\x51\x42\x62\xf2\x22\x72\xf1\x12\x72"
            "\x10\x12\x62\x33\x51\x31\x21\x32\x41\x34\x5f\x21\xc8"
            "\x77\xc1\x41" }  },
      /* --- pixel bitmap for cmmi210 char#38 \varsigma --- */
      {  38,93861,                      /* character number, location */
         13, 2,   -3, 2,      /* topleft row,col, and botleft row,col */
          { 10,   16, 3,35, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x55\x32\x41\x21\x82\x7f\x32\x83\x84\x74\x84\x20\xf1"
            "\x62\x20\x61\x63\x41" }  },
      /* --- pixel bitmap for cmmi210 char#39 \varphi --- */
      {  39,94800,                      /* character number, location */
         13, 2,   -7, 2,      /* topleft row,col, and botleft row,col */
          { 16,   20, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x04\x38\x04\x7e\x02\xc3\x02\x81\x81\x80\x81\x80\x41"
            "\x80\x41\x40\x41\x60\x23\x30\x2e\x1c\xfc\x0f\xf0\x03"
            "\x30\x00\x10\x00\x10\x00\x18\x00\x18\x00\x18\x00\x08"
            "\x00" }  },
      /* --- pixel bitmap for cmmi210 char#40 \leftharpoonup --- */
      {  40,110784,                     /* character number, location */
         15, 2,    6, 2,      /* topleft row,col, and botleft row,col */
          { 25,    9, 3,36, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x62\xe0\x30\xf1\x52\xe0\x40\x42\xe0\x83\xe0\x73"
            "\xe0\x7e\x0e\x0e\x07" }  },
      /* --- pixel bitmap for cmmi210 char#41 \leftharpoondown --- */
      {  41,111816,                     /* character number, location */
          8, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 25,    9, 3,37, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0e\x0b\x1e\x0a\x23\xe0\x93\xe0\x92\xe0\x50\xf1\x52"
            "\xe0\x40\xf1\x62\xe0\x31" }  },
      /* --- pixel bitmap for cmmi210 char#42 \rightharpoonup --- */
      {  42,112846,                     /* character number, location */
         15, 2,    6, 2,      /* topleft row,col, and botleft row,col */
          { 25,    9, 3,34, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\xe0\x32\x60\xf1\xe0\x42\x50\xe0\x52\xe0\x93\xe0"
            "\x93\x2f\x1e\x0b" }  },
      /* --- pixel bitmap for cmmi210 char#43 \rightharpoondown --- */
      {  43,113879,                     /* character number, location */
          8, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 25,    9, 3,35, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x0e\x0b\xe0\x63\xe0\x73\xe0\x82\x40\xf1\xe0\x42"
            "\x50\xf1\xe0\x32\x60" }  },
      /* --- pixel bitmap for cmmi210 char#44 ` --- */
      {  44,114304,                     /* character number, location */
         14, 2,    6, 2,      /* topleft row,col, and botleft row,col */
          {  4,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfe\x33\x33\xef" }  },
      /* --- pixel bitmap for cmmi210 char#45 ' --- */
      {  45,114728,                     /* character number, location */
         14, 2,    6, 2,      /* topleft row,col, and botleft row,col */
          {  4,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf7\xcc\xcc\x7f" }  },
      /* --- pixel bitmap for cmmi210 char#46 \triangleright --- */
      {  46,115269,                     /* character number, location */
         14, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 13,   14, 3,43, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x02\xb4\x96\x72\x23\x62\x34\x42\x54\x2f\x12\x74\x02"
            "\x54\x22\x34\x42\x23\x66\x74\x92\xb4" }  },
      /* --- pixel bitmap for cmmi210 char#47 \triangleleft --- */
      {  47,115837,                     /* character number, location */
         14, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 13,   14, 3,42, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xb2\x94\x76\x54\x22\x43\x42\x24\x52\x0f\x14\x72\x24"
            "\x52\x43\x42\x54\x22\x76\x94\xb2" }  },
      /* --- pixel bitmap for cmmi210 char#48 \0 --- */
      {  48,101197,                     /* character number, location */
         14, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 13,   15, 3,35, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x45\x62\x52\x32\x72\x21\x91\x1f\x62\x92\x11\x91\x22"
            "\x72\x32\x52\x65\x41" }  },
      /* --- pixel bitmap for cmmi210 char#49 \1 --- */
      {  49,101980,                     /* character number, location */
         14, 3,    0, 3,      /* topleft row,col, and botleft row,col */
          { 10,   14, 3,12, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x51\x46\x40\xfa\x42\x4a" }  },
      /* --- pixel bitmap for cmmi210 char#50 \2 --- */
      {  50,102954,                     /* character number, location */
         14, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 13,   14, 3,41, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x45\x62\x52\x32\x72\x10\xf1\x13\x72\xb2\xb1\xb2\x92"
            "\x93\x92\x51\x32\x71\x1b\x1c\x13" }  },
      /* --- pixel bitmap for cmmi210 char#51 \3 --- */
      {  51,103989,                     /* character number, location */
         14, 1,   -7, 1,      /* topleft row,col, and botleft row,col */
          { 13,   21, 3,65, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x45\x71\x52\x41\x71\x20\xf1\x13\x62\x10\x21\x72\xb1"
            "\xb2\xa2\x75\xd2\xc2\xc1\xc2\x11\x92\x0f\x13\x82\x01"
            "\xa1\x21\x82\x32\x52\x65\x41" }  },
      /* --- pixel bitmap for cmmi210 char#52 \4 --- */
      {  52,104936,                     /* character number, location */
         14, 1,   -6, 1,      /* topleft row,col, and botleft row,col */
          { 13,   20, 3,56, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x82\x30\x73\x94\x91\x12\x81\x22\x72\x22\x71\x32"
            "\x61\x42\x52\x42\x51\x52\x41\x62\x32\x62\x3d\xf4\x82"
            "\x30\x58" }  },
      /* --- pixel bitmap for cmmi210 char#53 \5 --- */
      {  53,105989,                     /* character number, location */
         14, 1,   -7, 1,      /* topleft row,col, and botleft row,col */
          { 13,   21, 3,67, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x22\x52\x48\x51\x14\x50\xf3\x21\xa0\x21\x24\x61\x11"
            "\x42\x42\x62\x31\x72\x10\xf2\xb2\x0f\x13\x82\x02\x92"
            "\x11\x82\x21\x81\x42\x42\x75\x42" }  },
      /* --- pixel bitmap for cmmi210 char#54 \6 --- */
      {  54,106908,                     /* character number, location */
         20, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 13,   21, 3,67, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x64\x72\x41\x52\x43\x32\x53\x31\xb2\xb1\xb2\x34\x42"
            "\x12\x41\x33\x71\x23\x72\x1f\x32\x92\x11\x92\x12\x82"
            "\x12\x72\x31\x71\x52\x41\x75\x42" }  },
      /* --- pixel bitmap for cmmi210 char#55 \7 --- */
      {  55,107837,                     /* character number, location */
         14, 2,   -7, 2,      /* topleft row,col, and botleft row,col */
          { 13,   21, 3,57, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x11\xcc\x1b\x21\x91\x11\x91\x21\x81\x30\xf1\x81\x40"
            "\x71\x50\xf1\x61\x60\xf1\x52\x60\xf2\x42\x70\xf3\x33"
            "\x70\x41\x81" }  },
      /* --- pixel bitmap for cmmi210 char#56 \8 --- */
      {  56,108770,                     /* character number, location */
         20, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 13,   21, 3,65, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x45\x72\x32\x52\x52\x20\xf2\x12\x72\x10\x13\x62\x33"
            "\x42\x53\x22\x74\x95\x62\x43\x32\x63\x21\x83\x0f\x32"
            "\x92\x12\x72\x32\x52\x65\x45" }  },
      /* --- pixel bitmap for cmmi210 char#57 \9 --- */
      {  57,109697,                     /* character number, location */
         14, 1,   -7, 1,      /* topleft row,col, and botleft row,col */
          { 13,   21, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf0\x01\x41\x10\x10\x03\x36\xc0\x06\xd0\x00\x1e\xc0"
            "\x03\x78\x00\x1b\x70\x02\x8e\xb0\xe1\x31\x00\x02\x60"
            "\x00\xcc\xc1\x38\x08\xc2\x80\x0f\x00" }  },
      /* --- pixel bitmap for cmmi210 char#58 . --- */
      {  58,116334,                     /* character number, location */
          3, 3,    0, 3,      /* topleft row,col, and botleft row,col */
          {  3,    3, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xba\x00" }  },
      /* --- pixel bitmap for cmmi210 char#59 , --- */
      {  59,116895,                     /* character number, location */
          3, 3,   -6, 3,      /* topleft row,col, and botleft row,col */
          {  3,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xba\x49\x4a\x01" }  },
      /* --- pixel bitmap for cmmi210 char#60 < --- */
      {  60,117559,                     /* character number, location */
         16, 2,   -2, 2,      /* topleft row,col, and botleft row,col */
          { 19,   18, 3,58, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe0\x32\xe0\x14\xd4\xd4\xc5\xc5\xc4\xd4\xdf\x14\xe0"
            "\x10\x24\xe0\x34\xe0\x35\xe0\x25\xe0\x34\xe0\x34\xe0"
            "\x34\xe0\x32" }  },
      /* --- pixel bitmap for cmmi210 char#61 / --- */
      {  61,118097,                     /* character number, location */
         22, 2,   -7, 2,      /* topleft row,col, and botleft row,col */
          { 11,   29, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x06\x30\xc0\x01\x06\x30\xc0\x01\x06\x30\xc0\x01"
            "\x06\x30\xc0\x01\x06\x30\xc0\x01\x06\x30\xc0\x01\x06"
            "\x30\xc0\x01\x06\x30\xc0\x01\x06\x30\xc0\x01\x06\x30"
            "\x00" }  },
      /* --- pixel bitmap for cmmi210 char#62 > --- */
      {  62,118804,                     /* character number, location */
         16, 2,   -2, 2,      /* topleft row,col, and botleft row,col */
          { 19,   18, 3,59, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x02\xe0\x34\xe0\x34\xe0\x34\xe0\x35\xe0\x25\xe0\x34"
            "\xe0\x34\x20\xf1\xe0\x14\xd4\xd4\xc5\xc5\xc4\xd4\xd4"
            "\xe0\x12\xe0\x32" }  },
      /* --- pixel bitmap for cmmi210 char#63 \star --- */
      {  63,119517,                     /* character number, location */
         15,-1,   -1,-1,      /* topleft row,col, and botleft row,col */
          { 17,   16, 3,41, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf5\x81\x84\x41\x44\x3b\x87\xc3\xd2\x12\xc1\x31\xb2"
            "\x32\x92\x52\x81\x71\x71\x91\x34" }  },
      /* --- pixel bitmap for cmmi210 char#64 \partial --- */
      {  64,95804,                      /* character number, location */
         21, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 16,   22, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x80\x0f\x40\x10\x20\x20\x70\x60\x70\x40\x00\xc0\x00"
            "\xc0\x80\xc7\x60\xd8\x10\xd0\x08\xe0\x0c\x60\x06\x60"
            "\x06\x60\x06\x20\x03\x30\x03\x10\x03\x18\x02\x0c\x06"
            "\x04\x0c\x03\xf8\x00" }  },
      /* --- pixel bitmap for cmmi210 char#65 A --- */
      {  65, 1026,                      /* character number, location */
         21, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 20,   21, 3,88, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\xe2\x40\xf1\xd3\x40\xc1\x12\xe0\x12\x12\xe0\x11"
            "\x22\xe1\x32\xe1\x42\x30\xf1\x91\x52\x30\x81\x62\xa1"
            "\x72\xaa\x30\xf1\x61\x82\x30\x51\x92\x30\xf1\x41\xa2"
            "\x30\x32\xa3\x27\x58" }  },
      /* --- pixel bitmap for cmmi210 char#66 B --- */
      {  66, 2400,                      /* character number, location */
         20, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 21,   20, 3,71, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x5d\xb2\x73\x10\xf3\x72\xa2\x62\xa2\x72\x92\x82\x82"
            "\x9b\x92\x92\x30\xf1\x52\xa2\x20\x52\xb2\x10\xf1\x42"
            "\xb2\x20\x42\xa2\x72\x93\x62\x92\x5e\x70" }  },
      /* --- pixel bitmap for cmmi210 char#67 C --- */
      {  67, 3385,                      /* character number, location */
         21, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 20,   22, 3,81, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xa5\x41\x82\x51\x22\x62\x81\x12\x52\xa2\x52\xb2\x42"
            "\xc2\x32\xd2\x32\xd1\x20\xf2\x12\xe0\x3f\x22\xe0\x42"
            "\xe1\x3f\x12\xd1\x40\x11\xc1\x62\xa1\x82\x81\xa2\x52"
            "\xd5\xa2" }  },
      /* --- pixel bitmap for cmmi210 char#68 D --- */
      {  68, 4571,                      /* character number, location */
         20, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 22,   20, 3,63, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x5d\xc2\x73\x92\xa1\x92\xa2\x82\xb1\x82\xb2\xf3\x62"
            "\xc2\xf2\x52\xc2\x10\x52\xb2\x62\xc2\x62\xb2\x72\xa2"
            "\x82\x92\x82\x82\x7d\x91" }  },
      /* --- pixel bitmap for cmmi210 char#69 E --- */
      {  69, 6036,                      /* character number, location */
         20, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 21,   20, 3,83, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x5e\x02\x82\x83\xf2\x72\xa2\x72\xa1\x72\x61\x41\x10"
            "\xf1\x62\x61\x60\x69\x60\xf1\x52\x61\x70\x52\x61\x51"
            "\x62\xb1\x20\xf1\x42\xc1\x20\x42\xb1\x72\xa2\x62\xa3"
            "\x3e\x03\x43" }  },
      /* --- pixel bitmap for cmmi210 char#70 F --- */
      {  70, 7309,                      /* character number, location */
         20, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 21,   20, 3,65, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x5e\x02\x82\x83\xf2\x72\xa2\x72\xa1\x72\x61\x41\x10"
            "\xf1\x62\x61\x60\x69\x60\xf2\x52\x61\x70\x52\xe0\xf3"
            "\x42\xe0\x10\x32\xe0\x29\xc0" }  },
      /* --- pixel bitmap for cmmi210 char#71 G --- */
      {  71, 8504,                      /* character number, location */
         21, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 21,   22, 3,87, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xa6\x41\x82\x61\x22\x62\x91\x12\x52\xb2\x52\xc2\x42"
            "\xd2\x41\xe2\x32\xe1\x20\xf2\x12\xe0\x42\xe0\x52\xa8"
            "\x1f\x12\xe2\x32\xd2\x51\xd2\x52\xc2\x52\xb3\x62\xa2"
            "\x82\x63\x11\xa6\xa8" }  },
      /* --- pixel bitmap for cmmi210 char#72 H --- */
      {  72, 9751,                      /* character number, location */
         20, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 25,   20, 3,55, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x58\x48\x82\xa2\x30\xf3\x72\xa2\x40\xf2\x62\xa2\x50"
            "\x6e\x50\xf3\x52\xa2\x60\xf3\x42\xa2\x70\x32\xa2\x88"
            "\x48\x52" }  },
      /* --- pixel bitmap for cmmi210 char#73 I --- */
      {  73,10520,                      /* character number, location */
         20, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 13,   20, 3,35, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x58\x82\x30\xf3\x72\x40\xf3\x62\x50\xf3\x52\x60\xf3"
            "\x42\x70\x32\x88\x52" }  },
      /* --- pixel bitmap for cmmi210 char#74 J --- */
      {  74,11380,                      /* character number, location */
         20, 3,   -1, 3,      /* topleft row,col, and botleft row,col */
          { 16,   21, 3,49, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x88\xc2\x20\xf3\xb2\x30\xf3\xa2\x40\xf3\x92\x50\x82"
            "\x71\x62\x63\x52\x62\x52\x71\x62\x81\x32\xb4\xa2" }  },
      /* --- pixel bitmap for cmmi210 char#75 K --- */
      {  75,12621,                      /* character number, location */
         20, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 25,   20, 3,101, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x58\x57\x82\xa2\xa2\xa2\xb2\x91\xd2\x81\xe2\x61\xe0"
            "\x12\x61\xe0\x22\x51\xe0\x32\x33\xe0\x32\x21\x12\xe0"
            "\x22\x21\x32\xe0\x12\x11\x42\xa0\xf1\x52\x72\x90\xf1"
            "\x42\x92\x80\xf1\x42\xa2\x70\x32\xb3\x68\x67\x40" }  },
      /* --- pixel bitmap for cmmi210 char#76 L --- */
      {  76,13618,                      /* character number, location */
         20, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 18,   20, 3,53, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x59\xc2\x80\xf3\x72\x90\xf3\x62\xa0\xf2\x52\xb0\x52"
            "\xa1\xf1\x42\xa1\x10\x42\x91\x62\x82\x52\x74\x2e\x01"
            "\x32" }  },
      /* --- pixel bitmap for cmmi210 char#77 M --- */
      {  77,14956,                      /* character number, location */
         20, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 30,   20, 3,141, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x56\xd6\x83\xd3\xa1\x12\xc3\x40\xf1\x71\x12\xb1\x12"
            "\x40\x71\x12\xa1\x22\xa1\x22\x91\x22\xb1\x32\x81\x22"
            "\xb1\x32\x71\x32\xb1\x32\x61\x42\xa1\x42\x61\x32\xb1"
            "\x42\x51\x42\xb1\x42\x41\x52\xb1\x52\x31\x52\xa1\x62"
            "\x21\x52\x70\xf1\x41\x62\x11\x62\x70\x41\x63\x72\xa2"
            "\x62\x72\x87\x42\x48\x50" }  },
      /* --- pixel bitmap for cmmi210 char#78 N --- */
      {  78,16182,                      /* character number, location */
         20, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 25,   20, 3,107, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x55\x87\x82\xa2\x30\xf1\x71\x12\x91\x40\xf1\x71\x22"
            "\x81\x40\x61\x32\x71\x50\xf1\x61\x42\x61\x50\x61\x52"
            "\x51\xa1\x62\x41\x60\xf1\x51\x72\x31\x60\x51\x81\x31"
            "\x60\xf1\x41\x92\x11\x70\xf1\x41\xa3\x70\x32\xb1\x87"
            "\x91\x82" }  },
      /* --- pixel bitmap for cmmi210 char#79 O --- */
      {  79,17117,                      /* character number, location */
         21, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 20,   22, 3,73, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xa5\xd2\x52\x92\x82\x72\xa2\x52\xc1\x42\xd2\xf1\x22"
            "\xe2\xf2\x12\xe0\x12\x0f\x22\xe0\x12\x1f\x12\xe2\x22"
            "\xd2\x42\xb2\x52\xa2\x72\x82\x92\x52\xd5\xa1" }  },
      /* --- pixel bitmap for cmmi210 char#80 P --- */
      {  80,18252,                      /* character number, location */
         20, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 21,   20, 3,59, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x5d\xb2\x73\x82\x92\x10\xf2\x72\xa2\xf1\x62\xa2\x10"
            "\x62\x92\x82\x73\x8a\x60\xf2\x52\xe0\xf3\x42\xe0\x10"
            "\x32\xe0\x28\xd2" }  },
      /* --- pixel bitmap for cmmi210 char#81 Q --- */
      {  81,19299,                      /* character number, location */
         21, 2,   -6, 2,      /* topleft row,col, and botleft row,col */
          { 20,   27, 3,105, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xa5\xd2\x52\x92\x82\x72\xa2\x52\xb2\x42\xd2\xf1\x22"
            "\xe2\xf2\x12\xe0\x12\x0f\x22\xe0\x12\x1f\x12\xe2\x22"
            "\xd2\x42\x43\x42\x52\x31\x31\x22\x72\x11\x41\x12\x93"
            "\x42\x41\x86\x51\xd1\x42\xd1\x41\xe1\x32\xe5\xe0\x23"
            "\x61" }  },
      /* --- pixel bitmap for cmmi210 char#82 R --- */
      {  82,20686,                      /* character number, location */
         20, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 21,   21, 3,83, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x5c\xc2\x63\x92\x82\x20\xf2\x72\x92\x10\x62\x92\x82"
            "\x82\x92\x63\xa9\xb2\x72\xa2\x81\x50\xf1\x52\x82\x40"
            "\xf2\x42\x82\x50\x42\x82\x41\x32\x92\x31\x18\x62\x21"
            "\xe0\x33\x36" }  },
      /* --- pixel bitmap for cmmi210 char#83 S --- */
      {  83,21809,                      /* character number, location */
         21, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 17,   22, 3,75, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x85\x31\x72\x41\x21\x61\x73\x52\x72\x10\xf2\x42\x91"
            "\x10\xf1\x42\xb0\x45\xd7\xd5\x40\xf2\xb2\x40\xf2\x11"
            "\x92\x40\x11\x82\x53\x71\x61\x21\x42\x71\x35\x82" }  },
      /* --- pixel bitmap for cmmi210 char#84 T --- */
      {  84,22905,                      /* character number, location */
         20, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 20,   20, 3,65, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3e\x03\x23\x62\x52\x21\x72\x62\x21\x72\x71\x11\x82"
            "\x71\x11\x82\x61\x11\x82\x71\x10\xf2\x92\x90\xf3\x82"
            "\xa0\xf3\x72\xb0\x62\xea\x81" }  },
      /* --- pixel bitmap for cmmi210 char#85 U --- */
      {  85,23919,                      /* character number, location */
         20, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 21,   21, 3,61, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x18\x57\x42\xa2\x30\xf3\x32\xb1\x40\xf3\x22\xb1\x50"
            "\xf3\x12\xb1\x6f\x12\xb1\x70\x11\xa1\x92\x81\xa2\x71"
            "\xc2\x51\xe0\x15\xc2" }  },
      /* --- pixel bitmap for cmmi210 char#86 V --- */
      {  86,24867,                      /* character number, location */
         20, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 20,   21, 3,89, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x07\x76\x22\xc2\x42\xc1\x52\xb1\x40\xf1\x22\xa1\x50"
            "\xf1\x32\x81\x60\x32\x71\x70\xf1\x32\x61\x80\x32\x51"
            "\xc2\x42\xc2\x41\xd3\x21\xe0\x12\x21\xe0\x12\x11\xc0"
            "\xf1\x43\xd0\xf1\x42\xe2" }  },
      /* --- pixel bitmap for cmmi210 char#87 W --- */
      {  87,26276,                      /* character number, location */
         20, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 29,   21, 3,139, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x08\x47\x46\x32\x93\x82\x52\x83\x91\x62\x81\x12\x81"
            "\x62\x71\x22\x71\x72\x71\x22\x61\x82\x61\x32\x61\x82"
            "\x61\x32\x51\x92\x51\x42\x51\x92\x42\x42\x41\xa2\x41"
            "\x52\x41\x70\xf1\x32\x31\x62\x31\x80\xf1\x32\x21\x72"
            "\x21\x90\xf1\x32\x11\x82\x11\xa0\xf1\x33\x93\xb0\x32"
            "\xa2\xe0\x12\xa1\xd8" }  },
      /* --- pixel bitmap for cmmi210 char#88 X --- */
      {  88,27491,                      /* character number, location */
         20, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 24,   20, 3,89, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x58\x47\x82\x83\xb3\x71\xe2\x62\xe2\x52\xe0\x22\x32"
            "\xe0\x32\x31\xe0\x43\x11\x90\xf2\xb3\xa0\xa1\x12\xe0"
            "\x51\x32\xe0\x31\x42\xe0\x21\x62\xe1\x72\xd1\x83\xb2"
            "\x92\xa2\xa3\x67\x67\x41" }  },
      /* --- pixel bitmap for cmmi210 char#89 Y --- */
      {  89,28589,                      /* character number, location */
         20, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 21,   20, 3,67, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x08\x76\x32\xc2\x53\xa1\x82\x91\x92\x82\xa2\x71\xb2"
            "\x61\xc3\x41\xe2\x31\xe0\x12\x21\xe0\x24\xb0\xf2\x72"
            "\xc0\xf3\x62\xd0\x52\xe0\x28\xb2" }  },
      /* --- pixel bitmap for cmmi210 char#90 Z --- */
      {  90,29694,                      /* character number, location */
         20, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 19,   20, 3,81, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x5e\x53\x82\x52\x92\x62\x82\x71\x82\x81\x73\x71\x82"
            "\xe0\x22\xe0\x22\xe0\x22\xe0\x22\xe0\x22\xe0\x22\x81"
            "\x72\x91\x63\x81\x72\x91\x62\x92\x52\xa2\x42\x93\x4e"
            "\x01\x42" }  },
      /* --- pixel bitmap for cmmi210 char#91 \flat --- */
      {  91,120222,                     /* character number, location */
         22, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          {  7,   23, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x81\x40\x20\x10\x08\x04\x02\x9d\x59\x38\x1c\x0e\x87"
            "\x63\xb1\x48\xa6\x51\x18\x04\x00" }  },
      /* --- pixel bitmap for cmmi210 char#92 \natural --- */
      {  92,121001,                     /* character number, location */
         22, 2,   -7, 2,      /* topleft row,col, and botleft row,col */
          {  7,   29, 3,34, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf6\x01\x61\x43\x1a\x13\x41\x0f\x81\x51\x01\x43\x1a"
            "\x13\x41\xf4\x61" }  },
      /* --- pixel bitmap for cmmi210 char#93 \sharp --- */
      {  93,121892,                     /* character number, location */
         21, 2,   -7, 2,      /* topleft row,col, and botleft row,col */
          {  7,   28, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x20\x91\x48\x24\x12\x89\xfd\xbf\x91\x48\x24\x12\x89"
            "\x44\x22\x91\x48\xec\xff\x8d\x44\x22\x91\x48\x00" }  },
      /* --- pixel bitmap for cmmi210 char#94 \smile --- */
      {  94,122842,                     /* character number, location */
         11, 2,    4, 2,      /* topleft row,col, and botleft row,col */
          { 25,    7, 3,35, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\xe0\x91\x11\xe0\x71\x31\xe0\x51\x52\xe0\x12\x74"
            "\x94\xad\xe0\x17\x92" }  },
      /* --- pixel bitmap for cmmi210 char#95 \frown --- */
      {  95,123716,                     /* character number, location */
         12, 2,    4, 2,      /* topleft row,col, and botleft row,col */
          { 25,    8, 3,38, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xc1\xe0\x5b\xce\x01\x92\xd2\x71\xe0\x31\x51\xe0\x51"
            "\x31\xe0\x71\x11\xe0\x91" }  },
      /* --- pixel bitmap for cmmi210 char#96 \ell --- */
      {  96,96600,                      /* character number, location */
         20, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 12,   20, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x06\x98\x80\x08\x8c\x40\x08\x46\x20\x04\x23\x30"
            "\x01\x13\x98\x80\x05\x38\x80\x01\x18\xc0\x01\x1a\x90"
            "\x81\x10\x06\x1e" }  },
      /* --- pixel bitmap for cmmi210 char#97 a --- */
      {  97,30648,                      /* character number, location */
         13, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 14,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xc0\x19\x8c\x86\xc1\x31\x30\x06\x8c\x01\x63\xc0\x0c"
            "\x18\x03\xa6\x80\x69\x70\x12\x5a\x78\x1c" }  },
      /* --- pixel bitmap for cmmi210 char#98 b --- */
      {  98,31502,                      /* character number, location */
         20, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 12,   20, 3,57, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x15\xa2\x60\xf3\x32\x70\x22\xa2\x23\x54\x32\x32\x61"
            "\x10\xf3\x12\x72\x0f\x12\x72\x10\x11\x62\x32\x51\x51"
            "\x32\x74\x54" }  },
      /* --- pixel bitmap for cmmi210 char#99 c --- */
      {  99,32349,                      /* character number, location */
         13, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 12,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xc0\x03\x43\x18\xce\x70\x06\x60\x00\x06\x30\x00\x03"
            "\x20\x80\x06\xc4\x30\xf8\x00" }  },
      /* --- pixel bitmap for cmmi210 char#100 d --- */
      { 100,33323,                      /* character number, location */
         20, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 15,   20, 3,73, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xa5\xd2\xf3\xc2\x10\xb2\x83\x22\x62\x31\x12\x52\x53"
            "\x42\x62\x30\xf2\x12\x72\x32\x72\x42\x72\x21\x21\x72"
            "\x21\x22\x53\x21\x31\x41\x12\x11\x54\x33\x22" }  },
      /* --- pixel bitmap for cmmi210 char#101 e --- */
      { 101,34184,                      /* character number, location */
         13, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 11,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe0\xc1\x10\x03\x0d\x34\xa0\xff\x0c\x20\x00\x01\x18"
            "\xe0\x80\x0c\xc3\x07" }  },
      /* --- pixel bitmap for cmmi210 char#102 f --- */
      { 102,35338,                      /* character number, location */
         20, 1,   -6, 1,      /* topleft row,col, and botleft row,col */
          { 14,   26, 3,61, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xb2\xa2\x12\x95\x92\x12\xf2\x82\x40\x58\x92\x40\xf4"
            "\x72\x50\xf4\x62\x60\x61\x70\xf1\x52\x70\x12\x22\x73"
            "\x21\x82\x21\xa3\xa1" }  },
      /* --- pixel bitmap for cmmi210 char#103 g --- */
      { 103,36321,                      /* character number, location */
         13, 1,   -6, 1,      /* topleft row,col, and botleft row,col */
          { 14,   19, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x80\x33\x18\x0d\x83\x63\x60\x0c\x18\x03\xc6\x80\x19"
            "\x30\x06\x0c\x01\xc3\xe0\x20\x1c\xf0\x06\x80\x01\x60"
            "\x18\x0c\x07\xc3\x70\xe0\x07\x00" }  },
      /* --- pixel bitmap for cmmi210 char#104 h --- */
      { 104,37268,                      /* character number, location */
         20, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 15,   20, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x7c\x00\x30\x00\x0c\x00\x06\x00\x03\x80\x01\x60\x00"
            "\x30\x1f\x58\x18\x1c\x0c\x07\x86\x01\xc3\x80\x61\xc0"
            "\x18\x30\x0c\x98\x06\x46\x03\xd3\x80\x69\x80\x03" }  },
      /* --- pixel bitmap for cmmi210 char#105 i --- */
      { 105,38154,                      /* character number, location */
         20, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  8,   20, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x60\xe0\x60\x00\x00\x00\x00\x1c\x32\x32\x31\x19\x18"
            "\x18\x0c\x4c\x4c\x26\x26\x1c" }  },
      /* --- pixel bitmap for cmmi210 char#106 j --- */
      { 106,39113,                      /* character number, location */
         20,-1,   -6,-1,      /* topleft row,col, and botleft row,col */
          { 13,   26, 3,65, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xa2\xb3\xa2\x10\xf3\xd0\x73\x91\x22\x71\x42\x61\x32"
            "\x61\x42\x20\xf1\x92\x20\xf3\x82\x30\xf3\x72\x40\x12"
            "\x32\x53\x32\x52\x32\x74\x82" }  },
      /* --- pixel bitmap for cmmi210 char#107 k --- */
      { 107,40142,                      /* character number, location */
         20, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 14,   20, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x7c\x00\x18\x00\x03\xc0\x00\x30\x00\x0c\x80\x01\x60"
            "\x70\x18\x3a\x46\xce\x88\xb1\x01\x1c\x00\x7f\x60\x38"
            "\x18\x4c\x06\x93\xc1\x34\xb0\x0c\x18" }  },
      /* --- pixel bitmap for cmmi210 char#108 l --- */
      { 108,40888,                      /* character number, location */
         20, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  6,   20, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3c\x8c\x61\x18\xc6\x30\x0c\x63\x18\x86\x31\x4c\xd3"
            "\xb4\x18" }  },
      /* --- pixel bitmap for cmmi210 char#109 m --- */
      { 109,42149,                      /* character number, location */
         13, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 23,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0c\x0f\x0f\x6d\x6c\x8c\x0c\x0e\x26\x07\x07\x93\x81"
            "\x81\xc1\xc0\xc0\x60\x60\x60\x18\x18\x18\x0c\x0c\x4c"
            "\x06\x06\x26\x03\x83\xc9\xc0\xc0\x64\x60\xc0\x01" }  },
      /* --- pixel bitmap for cmmi210 char#110 n --- */
      { 110,43210,                      /* character number, location */
         13, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 15,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0c\x0f\x6d\x8c\x0c\x26\x07\x93\x81\xc1\xc0\x60\x60"
            "\x18\x18\x0c\x4c\x06\x26\x83\xc9\xc0\x64\xc0\x01" }  },
      /* --- pixel bitmap for cmmi210 char#111 o --- */
      { 111,43954,                      /* character number, location */
         13, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 14,   13, 3,43, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x65\x72\x51\x52\x62\x32\x82\xf2\x12\x92\x0f\x12\x92"
            "\x10\x11\x82\x32\x62\x52\x42\x75\x62" }  },
      /* --- pixel bitmap for cmmi210 char#112 p --- */
      { 112,44954,                      /* character number, location */
         13,-1,   -6,-1,      /* topleft row,col, and botleft row,col */
          { 16,   19, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x30\x1c\x68\x63\xc8\x40\x64\xc0\x64\xc0\x60\xc0\x60"
            "\xc0\x30\x60\x30\x60\x30\x30\x30\x10\x58\x0c\x98\x07"
            "\x18\x00\x18\x00\x0c\x00\x0c\x00\x0c\x00\x3f\x00" }  },
      /* --- pixel bitmap for cmmi210 char#113 q --- */
      { 113,45903,                      /* character number, location */
         13, 1,   -6, 1,      /* topleft row,col, and botleft row,col */
          { 13,   19, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xc0\x11\x46\x63\x70\x06\x66\xc0\x0c\x98\x01\x1b\x30"
            "\x03\x46\xc0\x18\x1c\xc2\x81\x37\x00\x06\xc0\x00\x0c"
            "\x80\x01\x30\xc0\x1f" }  },
      /* --- pixel bitmap for cmmi210 char#114 r --- */
      { 114,46784,                      /* character number, location */
         13, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 12,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x8c\xa7\xe5\x32\x9e\x63\x19\x80\x01\x18\xc0\x00\x0c"
            "\xc0\x00\x0c\x60\x00\x06\x00" }  },
      /* --- pixel bitmap for cmmi210 char#115 s --- */
      { 115,47760,                      /* character number, location */
         13, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 10,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe0\x60\x84\x39\x63\x1c\xe0\x81\x0f\x70\x82\x1d\x36"
            "\x48\x10\x3e\x00" }  },
      /* --- pixel bitmap for cmmi210 char#116 t --- */
      { 116,48516,                      /* character number, location */
         18, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  9,   18, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x20\x60\xc0\x80\x81\xe1\x3f\x06\x0c\x0c\x18\x30\x60"
            "\x60\xc0\x90\x21\x23\x26\x38\x00" }  },
      /* --- pixel bitmap for cmmi210 char#117 u --- */
      { 117,49568,                      /* character number, location */
         13, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 14,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1c\x98\x0c\x26\x83\xc5\x30\x19\x0c\x06\x83\xc1\x30"
            "\x18\x0c\x26\x83\xc9\x70\x22\x5e\x70\x0c" }  },
      /* --- pixel bitmap for cmmi210 char#118 v --- */
      { 118,50477,                      /* character number, location */
         13, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 13,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1c\x48\x06\xcb\xa0\x18\x94\x81\x30\x10\x06\x62\x20"
            "\x0c\x84\x41\x30\x08\x8c\x00\x0f\x00" }  },
      /* --- pixel bitmap for cmmi210 char#119 w --- */
      { 119,51697,                      /* character number, location */
         13, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 19,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1c\x18\x92\xc1\xb0\x0c\x86\x63\x18\x94\xc1\x20\x0c"
            "\x06\x61\x30\x88\xc1\x20\x0c\x06\x61\x30\x08\x83\x21"
            "\x30\x8a\x00\x8f\x03" }  },
      /* --- pixel bitmap for cmmi210 char#120 x --- */
      { 120,52951,                      /* character number, location */
         13, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 15,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x70\x3c\xe4\x39\x71\x5c\x18\x26\x0c\x00\x06\x00\x03"
            "\xc0\x00\x60\x90\x31\xc8\x19\x62\x8a\xe0\x38\x00" }  },
      /* --- pixel bitmap for cmmi210 char#121 y --- */
      { 121,54043,                      /* character number, location */
         13, 1,   -6, 1,      /* topleft row,col, and botleft row,col */
          { 14,   19, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1c\xb0\x0c\x2c\x03\xc7\x60\x19\x18\x06\x86\x81\x31"
            "\x30\x0c\x0c\x03\xc3\xe0\x60\x1c\xf0\x06\x80\x01\x30"
            "\x1c\x0c\x87\x81\x30\xc0\x03\x00" }  },
      /* --- pixel bitmap for cmmi210 char#122 z --- */
      { 122,54995,                      /* character number, location */
         13, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 12,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x60\x88\x5f\x08\x07\x20\x00\x01\x08\x40\x00\x03\x08"
            "\x44\x40\x1c\x22\x3f\xc1\x00" }  },
      /* --- pixel bitmap for cmmi210 char#123 \imath --- */
      { 123,97368,                      /* character number, location */
         13, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  7,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1c\x99\x2c\x96\xc1\x60\x18\x4c\xa6\xc9\xc4\x01" }  },
      /* --- pixel bitmap for cmmi210 char#124 \jmath --- */
      { 124,98181,                      /* character number, location */
         13,-1,   -6,-1,      /* topleft row,col, and botleft row,col */
          { 12,   19, 3,53, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x73\x81\x22\x61\x42\x51\x32\x51\x42\x10\xf1\x92\x10"
            "\xf3\x82\x20\xf3\x72\x30\x12\x32\x43\x32\x42\x32\x64"
            "\x71" }  },
      /* --- pixel bitmap for cmmi210 char#125 \wp --- */
      { 125,99318,                      /* character number, location */
         14, 2,   -7, 2,      /* topleft row,col, and botleft row,col */
          { 17,   21, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x30\x00\x30\x78\x30\x0c\x63\x04\x64\x04\xd8\x04\xb0"
            "\x05\x60\x0b\xc0\x0e\xc0\x1c\x80\x19\x82\x71\x04\xe1"
            "\x89\x41\xe3\x81\x0c\x00\x19\x00\x31\x00\x62\x00\xc4"
            "\x00\xc8\x00\xe0\x00\x00" }  },
      /* --- pixel bitmap for cmmi210 char#126 \vec --- */
      { 126,99982,                      /* character number, location */
         21, 6,   15, 6,      /* topleft row,col, and botleft row,col */
          { 13,    6, 3,13, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x82\xb3\x2f\x1d\x73\xa2\x42" }  },
      /* --- pixel bitmap for cmmi210 char#127 (noname) --- */
      { 127,100524,                     /* character number, location */
         19, 8,   16, 8,      /* topleft row,col, and botleft row,col */
          { 11,    3, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf8\x31\x50\x00\x01" }  },
      /* --- trailer  --- */
      { -99, -999,  0,0,0,0, { 0,0,0,0, (pixbyte *)"\0" }  }
   } ;


/* --- size=7 for .250gf ---
 * mf '\mode=preview; mag=magstep(-12.84858895680446863032); input cmmi10'
 * --------------------------------------------------------------------- */
/* --- fontdef for cmmi250 --- */
static	chardef  cmmi250[] =
   {
      /* --- pixel bitmap for cmmi250 char#0 \Gamma --- */
      {   0,56859,                      /* character number, location */
         24, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 26,   24, 3,69, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x6e\x06\xa3\xa3\xf1\x93\xc2\xf1\x93\xc1\x10\xf1\x83"
            "\xd1\x10\xf1\x83\xe0\x10\xf3\x73\xe0\x20\xf3\x63\xe0"
            "\x30\xf3\x53\xe0\x40\x44\xe0\x4c\xe2" }  },
      /* --- pixel bitmap for cmmi250 char#1 \Delta --- */
      {   1,57788,                      /* character number, location */
         25, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 25,   25, 3,120, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x41\xe0\x93\x50\xf1\xe0\x24\x50\xe0\x11\x13\xe0"
            "\x51\x24\x40\xf1\xd1\x43\x40\xc1\x53\xe0\x11\x64\x30"
            "\xf1\xa1\x83\x30\x91\x93\xb1\xa4\x20\xf1\x71\xc3\x20"
            "\x61\xd3\x71\xe4\x10\xf1\x41\xe0\x23\x10\x31\xe0\x33"
            "\x31\xe0\x44\xf1\x1e\x0a\x0e\x0b" }  },
      /* --- pixel bitmap for cmmi250 char#2 \Theta --- */
      {   2,58995,                      /* character number, location */
         25, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 23,   26, 3,101, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xb7\xe3\x53\xa3\x83\x82\xb3\x62\xd2\x53\xd3\x33\xe3"
            "\xf1\x23\xe0\x22\x13\xe0\x32\x13\xe0\x23\x0f\x33\x3b"
            "\x33\x03\xe0\x23\x12\xe0\x33\x1f\x12\xe0\x23\x23\xe3"
            "\x33\xd3\x52\xd2\x63\xb2\x83\x83\xa3\x53\xe7\xb0" }  },
      /* --- pixel bitmap for cmmi250 char#3 \Lambda --- */
      {   3,59991,                      /* character number, location */
         25, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 22,   25, 3,106, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\xe0\x22\x40\xf1\xe0\x13\x40\xf1\xe4\x40\xd1\x13"
            "\xe0\x22\x13\xe0\x21\x23\x40\xf1\xb1\x33\x40\xf1\xa1"
            "\x44\x30\xf1\x91\x63\x30\x81\x73\x30\xf1\x71\x83\x30"
            "\xf1\x61\x93\x30\xf1\x51\xa3\x30\x41\xb3\x62\xb3\x38"
            "\x59" }  },
      /* --- pixel bitmap for cmmi250 char#4 \Xi --- */
      {   4,61478,                      /* character number, location */
         24, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 26,   24, 3,61, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x7e\x05\xf2\x61\xe0\x31\x10\xf4\xe0\xc0\x71\xb1"
            "\x60\xf1\x7d\x60\x71\xb1\x60\xf4\xe0\xc0\xf2\x11\xe0"
            "\x51\x4f\x1e\x07\x53" }  },
      /* --- pixel bitmap for cmmi250 char#5 \Pi --- */
      {   5,62721,                      /* character number, location */
         24, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 32,   24, 3,59, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x6e\x0c\xa3\xc3\x40\xf3\x93\xc3\x50\xf3\x83\xc3\x60"
            "\xf3\x73\xc3\x70\xf3\x63\xc3\x80\xf3\x53\xc3\x90\x43"
            "\xc3\xab\x4b\x67" }  },
      /* --- pixel bitmap for cmmi250 char#6 \Sigma --- */
      {   6,63936,                      /* character number, location */
         24, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 26,   24, 3,95, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x6e\x06\x64\xc4\x73\xe2\x74\xd2\xf1\x83\xd1\x10\x84"
            "\xc1\xa3\xc1\xa4\xd0\xf1\xa3\xd0\xa4\xe0\x93\xe0\x91"
            "\xe0\xa1\xe0\xa1\xc1\xb1\xd1\xa1\xd1\xa1\xe1\x91\xe2"
            "\x72\xe2\x71\xe4\x6e\x05\x6e\x06\x61" }  },
      /* --- pixel bitmap for cmmi250 char#7 \Upsilon --- */
      {   7,64998,                      /* character number, location */
         25, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 23,   25, 3,77, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x44\x95\x37\x76\x23\x33\x44\x23\x11\x62\x42\x62\x72"
            "\x32\x72\x82\x12\x81\x92\x11\xe0\x54\xa0\xf2\x93\xb0"
            "\xf3\x83\xc0\xf3\x73\xd0\xf3\x63\xe0\x54\xe0\x1c\xa2" }  },
      /* --- pixel bitmap for cmmi250 char#8 \Phi --- */
      {   8,66056,                      /* character number, location */
         24, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 21,   24, 3,97, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x7c\xd4\x60\xf2\xb3\x70\x88\xa3\x23\x23\x72\x43\x43"
            "\x33\x53\x52\x23\x63\x53\x13\x53\x63\x0f\x13\x63\x63"
            "\x03\x63\x53\x13\x53\x63\x22\x53\x53\x33\x43\x42\x73"
            "\x23\x23\xa8\x80\xf2\x73\xb0\x64\xdc\x73" }  },
      /* --- pixel bitmap for cmmi250 char#9 \Psi --- */
      {   9,67177,                      /* character number, location */
         24, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 23,   24, 3,95, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x6c\xe0\x14\x90\xf1\xa3\xa3\x73\x64\x13\x63\x53\x33"
            "\x53\x63\x20\xf2\x13\x53\x53\x3f\x23\x53\x53\x43\x53"
            "\x43\x53\x43\x52\x72\x43\x42\x92\x33\x32\xb2\x23\x13"
            "\xd8\xb0\xf2\x63\xe0\x54\xe0\x1c\xac" }  },
      /* --- pixel bitmap for cmmi250 char#10 \Omega --- */
      {  10,68434,                      /* character number, location */
         25, 3,    0, 3,      /* topleft row,col, and botleft row,col */
          { 24,   25, 3,117, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xc7\xe0\x13\x53\xb3\x92\x92\xc2\x72\xd3\x53\xd3\x43"
            "\xe3\x42\xe0\x13\xf1\x33\xe0\x13\x33\xe0\x12\x43\xe3"
            "\x43\xe2\x53\xd3\x53\xc3\x72\xc2\x82\xb2\x92\xb1\xb1"
            "\xa2\x61\x41\x92\x31\x31\x41\x91\x41\x31\x42\x71\x41"
            "\x46\x86\x46\x77\x46\x76\x5e" }  },
      /* --- pixel bitmap for cmmi250 char#11 \alpha --- */
      {  11,69516,                      /* character number, location */
         15, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 18,   15, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xc0\x03\xc0\x30\x88\x81\x21\x03\x86\x06\x30\x19\xc0"
            "\x34\x00\xcb\x00\x2c\x03\x70\x0c\xc0\x30\x00\xc3\x00"
            "\x0e\x03\x34\x18\x8c\x84\x0f\x0c" }  },
      /* --- pixel bitmap for cmmi250 char#12 \beta --- */
      {  12,70619,                      /* character number, location */
         24, 0,   -7, 0,      /* topleft row,col, and botleft row,col */
          { 20,   31, 3,111, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xc5\xd2\x51\xb1\x81\x10\xf1\x81\x92\x71\xa2\x71\x92"
            "\x71\xa2\x71\x92\x81\x37\x81\x46\x91\x92\x81\xa1\x81"
            "\xa2\x20\xf3\x41\xb2\x20\xf1\x32\xa2\x30\x32\x92\x72"
            "\x82\x71\x21\x53\x81\x36\x80\xf1\x21\xe0\x30\xf3\x11"
            "\xe0\x41\xe0\x57" }  },
      /* --- pixel bitmap for cmmi250 char#13 \gamma --- */
      {  13,71602,                      /* character number, location */
         15, 0,   -8, 0,      /* topleft row,col, and botleft row,col */
          { 19,   23, 3,73, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x54\x91\x37\x71\x34\x14\x61\x22\x72\x41\x31\x91\x41"
            "\x21\xa1\x31\x30\xf1\xc1\x21\x30\xf2\xc1\x11\x40\xf2"
            "\xc2\x50\xf2\xc1\x60\xf3\xb1\x70\xf1\xa1\x82" }  },
      /* --- pixel bitmap for cmmi250 char#14 \delta --- */
      {  14,72561,                      /* character number, location */
         25, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 13,   25, 3,79, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x73\x97\x51\x43\xf2\x51\x70\xf1\x52\x60\x62\x50\xf1"
            "\x63\x40\x42\x13\x62\x32\x52\x43\x20\xf1\x12\x62\x2f"
            "\x22\x72\x22\x71\x32\x62\x32\x61\x42\x52\x52\x32\x74"
            "\x72" }  },
      /* --- pixel bitmap for cmmi250 char#15 \epsilon --- */
      {  15,73451,                      /* character number, location */
         15, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 10,   15, 3,29, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x64\x42\x71\x81\x82\x72\x89\x1f\x42\x80\x11\xa1\x52"
            "\x35\x20" }  },
      /* --- pixel bitmap for cmmi250 char#16 \zeta --- */
      {  16,74367,                      /* character number, location */
         24, 2,   -7, 2,      /* topleft row,col, and botleft row,col */
          { 14,   31, 3,63, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf2\x91\x40\x95\x81\x14\x62\xb2\xb2\xc1\xc2\xb2\xc1"
            "\xb0\xf1\x12\xbf\x62\xc0\x12\xc4\xb6\xa6\xb4\x30\xf2"
            "\x92\x30\x42\x31\xa3\x52" }  },
      /* --- pixel bitmap for cmmi250 char#17 \eta --- */
      {  17,75306,                      /* character number, location */
         15, 1,   -8, 1,      /* topleft row,col, and botleft row,col */
          { 16,   23, 3,69, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x32\x54\x41\x21\x22\x32\x10\xf1\x11\x33\x62\x11\x32"
            "\x72\xf3\x42\x72\x10\xf3\x32\x72\x20\xf1\x22\x72\x30"
            "\xf1\xb2\x30\xf3\xa2\x40\xf1\x92\x52" }  },
      /* --- pixel bitmap for cmmi250 char#18 \theta --- */
      {  18,76072,                      /* character number, location */
         24, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 14,   24, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x07\x20\x02\x04\x81\x40\x30\x30\x04\x8c\x01\x23"
            "\xc0\x0c\x30\x03\x6c\x80\xf9\x7f\xfe\x9f\x01\x36\xc0"
            "\x0c\x30\x03\xc4\x80\x31\x20\x0c\x0c\x02\x81\x20\x40"
            "\x04\xe0\x00" }  },
      /* --- pixel bitmap for cmmi250 char#19 \iota --- */
      {  19,76747,                      /* character number, location */
         15, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          {  9,   15, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x10\x30\x60\xc0\x80\x81\x01\x03\x06\x06\x0c\x18\x1c"
            "\x38\x48\x0c\x07" }  },
      /* --- pixel bitmap for cmmi250 char#20 \kappa --- */
      {  20,77691,                      /* character number, location */
         15, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 16,   15, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x10\x70\x18\x7c\x18\x62\x18\x01\x98\x00\x6c\x00\xfc"
            "\x00\x8c\x07\x0c\x0c\x06\x0c\x06\x8c\x06\x8c\x06\x8c"
            "\x03\x4c\x03\x38" }  },
      /* --- pixel bitmap for cmmi250 char#21 \lambda --- */
      {  21,78546,                      /* character number, location */
         24, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 17,   24, 3,78, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x43\xe0\x22\xe0\x13\x80\xf1\x72\x80\xf2\x82\x70\xf2"
            "\x92\x60\xf1\xa2\x50\x94\xc2\x12\xb2\x22\xa2\x33\x82"
            "\x52\x72\x62\x62\x82\x42\x92\x33\x92\x23\xb2\x12\xc3" }  },
      /* --- pixel bitmap for cmmi250 char#22 \mu --- */
      {  22,79604,                      /* character number, location */
         15, 1,   -8, 1,      /* topleft row,col, and botleft row,col */
          { 18,   23, 3,77, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x61\x81\x20\xf3\x52\x72\x20\xf3\x42\x72\x30\x32\x72"
            "\x40\xf1\x32\x72\x31\x32\x63\x31\x24\x41\x12\x21\x32"
            "\x15\x33\x20\xf1\x22\xe0\xf3\x12\xe0\x1f\x12\xe0\x23" }  },
      /* --- pixel bitmap for cmmi250 char#23 \nu --- */
      {  23,80429,                      /* character number, location */
         15, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 15,   15, 3,53, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x15\x81\xf2\x32\x82\x32\x72\x32\x82\x32\x72\x42\x71"
            "\x52\x62\x42\x62\x52\x52\x62\x41\x82\x22\x82\x12\xa3"
            "\xc5" }  },
      /* --- pixel bitmap for cmmi250 char#24 \xi --- */
      {  24,81569,                      /* character number, location */
         24, 1,   -7, 1,      /* topleft row,col, and botleft row,col */
          { 14,   31, 3,71, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf2\x91\x40\x86\x63\x14\x52\xb2\x80\xf4\x32\x90\xf1"
            "\x47\x30\x32\xb2\xa0\xf1\x12\xbf\x22\xc3\xc3\xc4\xb5"
            "\xb6\xb4\x20\xf1\xa2\x20\x51\x41\x94\x4f" }  },
      /* --- pixel bitmap for cmmi250 char#25 \pi --- */
      {  25,82531,                      /* character number, location */
         15, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 17,   15, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf8\xff\xf9\xff\x1b\x21\x08\x42\x10\x84\x00\x8c\x01"
            "\x08\x01\x10\x02\x30\x04\x20\x08\x40\x30\xc0\x60\x80"
            "\xc1\x80\x81\x01\x03\x02" }  },
      /* --- pixel bitmap for cmmi250 char#26 \rho --- */
      {  26,83391,                      /* character number, location */
         15, 1,   -8, 1,      /* topleft row,col, and botleft row,col */
          { 16,   23, 3,69, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x95\xa2\x32\x81\x61\x72\x62\xf1\x52\x72\xf2\x42\x82"
            "\xf1\x32\x82\x10\x32\x72\x53\x52\x52\x11\x42\x62\x24"
            "\x60\xf1\x22\xc0\xf3\x12\xdf\x12\xe4" }  },
      /* --- pixel bitmap for cmmi250 char#27 \sigma --- */
      {  27,84293,                      /* character number, location */
         15, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 17,   15, 3,49, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x6b\x4d\x33\x42\x72\x72\x40\xf1\x12\x82\x4f\x22\x92"
            "\x42\x82\x51\x92\x52\x72\x62\x62\x82\x42\xa5\xa2" }  },
      /* --- pixel bitmap for cmmi250 char#28 \tau --- */
      {  28,85072,                      /* character number, location */
         15, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 15,   15, 3,43, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3c\x2d\x11\x61\x6f\x11\x61\x70\x71\x70\xf1\x62\x70"
            "\xf1\x61\x80\xf2\x52\x80\xf1\x42\x92" }  },
      /* --- pixel bitmap for cmmi250 char#29 \upsilon --- */
      {  29,86009,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 17,   15, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x38\x80\x88\x00\x0b\x01\x16\x03\x2c\x06\x18\x0c\x10"
            "\x0c\x20\x18\x40\x30\x40\x30\x80\x60\x80\xc0\x00\x01"
            "\x03\x01\x06\x01\xf0\x01" }  },
      /* --- pixel bitmap for cmmi250 char#30 \phi --- */
      {  30,86899,                      /* character number, location */
         24, 2,   -7, 2,      /* topleft row,col, and botleft row,col */
          { 17,   31, 3,107, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\xc1\x40\xf3\xb1\x50\xf2\xa1\x60\x76\x92\x21\x32"
            "\x52\x41\x42\x32\x51\x51\x22\x61\x52\x12\x51\x62\x0f"
            "\x22\x61\x62\x02\x51\x62\x12\x51\x61\x22\x51\x51\x42"
            "\x41\x32\x62\x21\x23\x96\x70\xf1\x61\xa0\xf3\x51\xb0"
            "\x41\xc1" }  },
      /* --- pixel bitmap for cmmi250 char#31 \chi --- */
      {  31,88004,                      /* character number, location */
         15, 1,   -7, 1,      /* topleft row,col, and botleft row,col */
          { 19,   22, 3,99, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x23\xd1\x21\x13\xa1\x21\x32\xa1\x63\x81\x82\x71\x92"
            "\x61\xb2\x41\xc2\x31\xd3\x11\xe0\x13\xe0\x22\xe0\x42"
            "\xe0\x23\xe0\x11\x13\xd1\x32\xc1\x42\xb1\x62\x91\x72"
            "\x81\x83\x61\xa2\x31\x21\xa3\x11\x21\xd3\x23" }  },
      /* --- pixel bitmap for cmmi250 char#32 \psi --- */
      {  32,89135,                      /* character number, location */
         24, 1,   -7, 1,      /* topleft row,col, and botleft row,col */
          { 21,   31, 3,125, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\xe0\x11\x50\xf3\xe1\x60\xf2\xd1\x70\x33\x71\x51"
            "\x31\x31\x51\x62\x11\x41\x51\x62\xf1\x11\x32\x51\x62"
            "\x52\x41\x71\x10\xf1\x42\x51\x71\x10\x42\x51\x61\x52"
            "\x51\x71\x52\x51\x61\x71\x51\x51\x82\x41\x41\xa2\x21"
            "\x32\xd6\x80\xf1\x91\xb0\xf3\x81\xc0\x71\xd3" }  },
      /* --- pixel bitmap for cmmi250 char#33 \omega --- */
      {  33,90280,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 20,   15, 3,73, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x31\xe1\x32\xe2\x21\xe0\x12\xf1\x11\xe0\x22\x01\x91"
            "\x71\x1f\x11\x82\x71\x11\x82\x62\x11\x81\x71\x21\x72"
            "\x62\x22\x54\x51\x38\x18\x46\x36\x64\x53\x61" }  },
      /* --- pixel bitmap for cmmi250 char#34 \varepsilon --- */
      {  34,91279,                      /* character number, location */
         16, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 13,   17, 3,47, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x65\x69\x33\x52\x22\x90\xf2\x21\xa0\x36\x62\x13\x50"
            "\xf1\x11\xbf\x11\xc1\xa1\x22\x62\x39\x65\x51" }  },
      /* --- pixel bitmap for cmmi250 char#35 \vartheta --- */
      {  35,92296,                      /* character number, location */
         24, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 18,   24, 3,97, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xc3\xe1\x22\xc1\x41\xb1\x51\x20\xf4\x91\x52\x10\x32"
            "\x51\x42\x31\x21\x52\x12\x31\x32\x63\x31\x32\x74\x11"
            "\x32\x72\x20\xf1\x42\x72\x30\x42\x71\x82\x62\x72\x72"
            "\x72\x62\x82\x61\x92\x51\xb2\x32\xc4\x91" }  },
      /* --- pixel bitmap for cmmi250 char#36 \varpi --- */
      {  36,93575,                      /* character number, location */
         15, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 26,   15, 3,95, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3e\x09\x2e\x0a\x12\x31\xe0\x21\x21\x41\xe0\x31\x21"
            "\x31\xe0\x41\x61\x81\x91\x20\xf1\x31\x91\x91\x20\x31"
            "\x82\x81\x51\x92\x81\x51\x81\x11\x72\x52\x61\x21\x62"
            "\x71\x42\x32\x42\x86\x56\xa4\x74\x74" }  },
      /* --- pixel bitmap for cmmi250 char#37 \varrho --- */
      {  37,94512,                      /* character number, location */
         15, 3,   -7, 3,      /* topleft row,col, and botleft row,col */
          { 14,   22, 3,65, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x75\x82\x32\x61\x61\x52\x62\xf1\x32\x72\xf2\x22\x82"
            "\x13\x72\x22\x82\x23\x62\x33\x52\x32\x12\x32\x41\x34"
            "\x6f\x21\xd2\xd9\x68\xd1\x41" }  },
      /* --- pixel bitmap for cmmi250 char#38 \varsigma --- */
      {  38,95385,                      /* character number, location */
         15, 1,   -3, 1,      /* topleft row,col, and botleft row,col */
          { 12,   18, 3,41, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x66\x42\x51\x31\xa1\xa2\x9f\x22\xa3\xa3\xa3\xa4\xa4"
            "\xa3\x20\xf1\x82\x20\x81\x83\x42" }  },
      /* --- pixel bitmap for cmmi250 char#39 \varphi --- */
      {  39,96354,                      /* character number, location */
         15, 2,   -8, 2,      /* topleft row,col, and botleft row,col */
          { 19,   23, 3,91, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x31\xa3\x41\x96\x31\x82\x42\x11\x82\x61\x11\x81\x71"
            "\x0f\x11\x81\x81\x01\xe0\x31\x0f\x11\x71\x81\x12\x61"
            "\x71\x32\x41\x62\x53\x21\x43\x7b\xa7\xd2\xb0\xf1\x61"
            "\xc0\xf2\x52\xc0\xf1\x42\xd4" }  },
      /* --- pixel bitmap for cmmi250 char#40 \leftharpoonup --- */
      {  40,112528,                     /* character number, location */
         18, 2,    8, 2,      /* topleft row,col, and botleft row,col */
          { 31,   10, 3,42, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x72\xe0\x80\xf1\x62\xe0\x90\x52\xe0\xe3\xe0\xd3"
            "\xe0\xd3\xe0\xde\x0e\x0e\x0e\x05" }  },
      /* --- pixel bitmap for cmmi250 char#41 \leftharpoondown --- */
      {  41,113562,                     /* character number, location */
         10, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 31,   10, 2,25, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x1f\x01\x1e\x02\x03\x1d\x03\x1d\x03\x1d\x02\x18"
            "\x00\xff\x01\x06\x02\x17\x00\xff\x01\x07\x02\x16" }  },
      /* --- pixel bitmap for cmmi250 char#42 \rightharpoonup --- */
      {  42,114594,                     /* character number, location */
         18, 2,    8, 2,      /* topleft row,col, and botleft row,col */
          { 31,   10, 3,46, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\xe0\x82\x70\xf1\xe0\x92\x60\xe0\xa2\xe0\xe0\x13"
            "\xe0\xe0\x13\xe0\xe0\x13\x2f\x1e\x0e\x03" }  },
      /* --- pixel bitmap for cmmi250 char#43 \rightharpoondown --- */
      {  43,115629,                     /* character number, location */
         10, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 31,   10, 3,43, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0e\x0e\x0e\x0e\x05\xe0\xd3\xe0\xd3\xe0\xd3\xe0\xe2"
            "\x50\xf1\xe0\x92\x60\xf1\xe0\x82\x7e" }  },
      /* --- pixel bitmap for cmmi250 char#44 ` --- */
      {  44,116056,                     /* character number, location */
         18, 2,    8, 2,      /* topleft row,col, and botleft row,col */
          {  6,   10, 3,14, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x33\x18\x3f\x32\x43\x45\x33" }  },
      /* --- pixel bitmap for cmmi250 char#45 ' --- */
      {  45,116484,                     /* character number, location */
         18, 2,    8, 2,      /* topleft row,col, and botleft row,col */
          {  6,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xc7\x87\xc3\x30\x0c\xe3\xdf\x01" }  },
      /* --- pixel bitmap for cmmi250 char#46 \triangleright --- */
      {  46,117029,                     /* character number, location */
         17, 1,    1, 1,      /* topleft row,col, and botleft row,col */
          { 15,   16, 3,51, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x02\xd4\xb6\x92\x24\x72\x43\x62\x54\x42\x74\x2f\x12"
            "\x94\x02\x74\x22\x54\x42\x43\x62\x24\x76\x94\xb2\xd1" }  },
      /* --- pixel bitmap for cmmi250 char#47 \triangleleft --- */
      {  47,117605,                     /* character number, location */
         17, 1,    1, 1,      /* topleft row,col, and botleft row,col */
          { 15,   16, 3,50, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xd2\xb4\x96\x74\x22\x63\x42\x44\x52\x24\x72\x0f\x14"
            "\x92\x24\x72\x44\x52\x63\x42\x74\x22\x96\xb4\xd2" }  },
      /* --- pixel bitmap for cmmi250 char#48 \0 --- */
      {  48,102853,                     /* character number, location */
         16, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 13,   17, 3,35, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x45\x62\x52\x20\xf1\x12\x72\x1f\x82\x92\xf1\x12\x72"
            "\x10\x22\x52\x65\x41" }  },
      /* --- pixel bitmap for cmmi250 char#49 \1 --- */
      {  49,103644,                     /* character number, location */
         16, 3,    0, 3,      /* topleft row,col, and botleft row,col */
          { 10,   16, 3,12, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x51\x46\x40\xfc\x42\x4a" }  },
      /* --- pixel bitmap for cmmi250 char#50 \2 --- */
      {  50,104622,                     /* character number, location */
         16, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 13,   16, 3,45, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x36\x61\x53\x31\x82\x12\x86\x82\x11\x92\xa3\xa2\xa2"
            "\xa2\xa2\x92\x51\x42\x61\x39\x2b\x1c\x11" }  },
      /* --- pixel bitmap for cmmi250 char#51 \3 --- */
      {  51,105663,                     /* character number, location */
         16, 1,   -8, 1,      /* topleft row,col, and botleft row,col */
          { 15,   24, 3,73, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x55\x82\x52\x51\x82\x20\xf2\x13\x73\x10\x21\x83\x10"
            "\xf1\xb2\x20\xa2\xc2\x95\xe0\x12\xe2\xd3\xd3\x12\x93"
            "\x0f\x24\x83\x11\x93\x21\x92\x42\x62\x76\x51" }  },
      /* --- pixel bitmap for cmmi250 char#52 \4 --- */
      {  52,106620,                     /* character number, location */
         16, 1,   -7, 1,      /* topleft row,col, and botleft row,col */
          { 15,   23, 3,75, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x92\x40\xf1\x83\x40\x71\x12\x40\xf1\x61\x22\x40"
            "\x51\x32\x40\xf1\x41\x42\x40\x31\x52\x40\xf1\x21\x62"
            "\x40\x11\x72\x42\x72\x4e\x01\xf5\x92\x40\x68\x13" }  },
      /* --- pixel bitmap for cmmi250 char#53 \5 --- */
      {  53,107683,                     /* character number, location */
         16, 2,   -8, 2,      /* topleft row,col, and botleft row,col */
          { 13,   24, 3,71, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x12\x72\x2a\x39\x41\x31\x70\xf3\x11\xb0\x11\x25\x51"
            "\x11\x42\x42\x62\x31\x73\xb2\x10\xf2\xa3\x0f\x23\x73"
            "\x01\x92\x21\x73\x21\x72\x42\x42\x74\x50" }  },
      /* --- pixel bitmap for cmmi250 char#54 \6 --- */
      {  54,108610,                     /* character number, location */
         23, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 13,   24, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xc0\x07\x04\x61\x60\x04\x4e\xc0\x0d\x80\x01\x10\x00"
            "\xe3\x61\x43\x1c\x90\x03\x36\x80\x06\xf0\x00\x1e\xc0"
            "\x03\x78\x00\x0b\x60\x03\x44\xc0\x18\x08\x86\x80\x0f" }  },
      /* --- pixel bitmap for cmmi250 char#55 \7 --- */
      {  55,109551,                     /* character number, location */
         16, 2,   -8, 2,      /* topleft row,col, and botleft row,col */
          { 15,   24, 3,63, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x11\xee\x1d\x21\xb1\x11\xb1\x21\xa1\x30\xf1\xa1\x40"
            "\x91\x50\xf1\x81\x60\xf1\x71\x70\xf1\x62\x70\xf2\x52"
            "\x80\xf4\x43\x80\x51\x91" }  },
      /* --- pixel bitmap for cmmi250 char#56 \8 --- */
      {  56,110490,                     /* character number, location */
         23, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 15,   24, 3,83, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x55\x82\x52\x52\x72\x41\x92\x10\xf1\x12\x92\x10\x13"
            "\x82\x24\x62\x44\x52\x55\x21\x86\xa6\x81\x25\x52\x54"
            "\x32\x74\x22\x95\xa3\x0f\x22\xb2\x12\xa1\x31\x91\x52"
            "\x52\x85\x52" }  },
      /* --- pixel bitmap for cmmi250 char#57 \9 --- */
      {  57,111429,                     /* character number, location */
         16, 2,   -8, 2,      /* topleft row,col, and botleft row,col */
          { 13,   24, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf0\x01\x63\x10\x18\x03\x22\xc0\x06\xd0\x00\x1e\xc0"
            "\x03\x78\x00\x0f\x60\x01\x6c\xc0\x09\x38\xc2\x86\xc7"
            "\x00\x08\x80\x01\xb0\x03\x72\x60\x06\x86\x60\xe0\x03" }  },
      /* --- pixel bitmap for cmmi250 char#58 . --- */
      {  58,118110,                     /* character number, location */
          4, 3,    0, 3,      /* topleft row,col, and botleft row,col */
          {  4,    4, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf6\x6f" }  },
      /* --- pixel bitmap for cmmi250 char#59 , --- */
      {  59,118673,                     /* character number, location */
          4, 3,   -7, 3,      /* topleft row,col, and botleft row,col */
          {  4,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf6\xef\x88\x48\x24\x02" }  },
      /* --- pixel bitmap for cmmi250 char#60 < --- */
      {  60,119341,                     /* character number, location */
         20, 3,   -2, 3,      /* topleft row,col, and botleft row,col */
          { 21,   22, 3,88, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe0\x52\xe0\x34\xe0\x14\xe0\x14\xe0\x14\xe0\x14\xe0"
            "\x23\xe0\x24\xe0\x14\xe0\x14\xe0\x1f\x14\xe0\x30\x24"
            "\xe0\x54\xe0\x54\xe0\x53\xe0\x54\xe0\x54\xe0\x54\xe0"
            "\x54\xe0\x54\xe0\x52" }  },
      /* --- pixel bitmap for cmmi250 char#61 / --- */
      {  61,119887,                     /* character number, location */
         26, 2,   -9, 2,      /* topleft row,col, and botleft row,col */
          { 13,   35, 3,107, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\xb2\xa3\xf1\xa2\x10\x93\x10\xf1\x92\x20\x83\x20"
            "\xf1\x82\x30\x73\x30\xf1\x72\x40\x63\x40\xf1\x62\x50"
            "\x53\x50\xf1\x52\x60\x43\x60\xf1\x42\x70\x33\x70\xf1"
            "\x32\x80\x23\x80\xf1\x22\x90\x13\x90\xf1\x12\xa3\xaf"
            "\x12\xb1" }  },
      /* --- pixel bitmap for cmmi250 char#62 > --- */
      {  62,120606,                     /* character number, location */
         20, 3,   -2, 3,      /* topleft row,col, and botleft row,col */
          { 21,   22, 3,89, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x02\xe0\x54\xe0\x54\xe0\x54\xe0\x54\xe0\x54\xe0\x53"
            "\xe0\x54\xe0\x54\xe0\x54\x20\xf1\xe0\x34\xe0\x14\xe0"
            "\x14\xe0\x14\xe0\x23\xe0\x24\xe0\x14\xe0\x14\xe0\x14"
            "\xe0\x14\xe0\x32\xe0\x52" }  },
      /* --- pixel bitmap for cmmi250 char#63 \star --- */
      {  63,121327,                     /* character number, location */
         18,-1,    1,-1,      /* topleft row,col, and botleft row,col */
          { 18,   17, 3,47, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf6\x91\x80\x14\x41\x44\x35\x11\x15\x87\xd3\xe2\x12"
            "\xd1\x31\xc2\x32\xa2\x52\x91\x71\x81\x91\x30" }  },
      /* --- pixel bitmap for cmmi250 char#64 \partial --- */
      {  64,97370,                      /* character number, location */
         25, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 17,   26, 3,105, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x75\xa2\x52\x71\x82\x61\x91\x20\xf1\x33\x82\x10\xf1"
            "\xe0\x11\x10\xe0\x12\x74\x42\x52\x42\x21\x51\x71\x12"
            "\x41\x93\x31\xa3\x22\xa3\x21\xb2\x2f\x12\xb2\x22\xa2"
            "\x31\xb2\x31\xa2\x41\xa1\x52\x82\x61\x72\x81\x52\xa5"
            "\x92" }  },
      /* --- pixel bitmap for cmmi250 char#65 A --- */
      {  65, 1026,                      /* character number, location */
         25, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 24,   25, 3,110, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\xe0\x32\x50\xf1\xe0\x23\x50\xe0\x14\xe0\x55\xe0"
            "\x51\x13\xe0\x41\x23\xe0\x41\x24\x40\xf1\xc1\x43\x40"
            "\xb1\x53\x40\xf1\xa1\x63\x40\xf1\x91\x73\x40\x8c\x40"
            "\xf1\x71\x93\x40\x61\xa4\x91\xb3\x81\xc3\x72\xc3\x63"
            "\xc3\x38\x6a" }  },
      /* --- pixel bitmap for cmmi250 char#66 B --- */
      {  66, 2438,                      /* character number, location */
         24, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 25,   24, 3,89, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x5e\x02\xd3\x83\xa3\xa3\x93\xb2\x10\xf1\x83\xb3\x73"
            "\xc2\x83\xb3\x83\xa3\x93\x93\x93\x84\xae\xb3\x93\xa3"
            "\xa3\x30\xf3\x53\xc3\x20\xf1\x43\xc3\x30\x43\xb3\x83"
            "\xa3\x83\x94\x6e\x02\x94" }  },
      /* --- pixel bitmap for cmmi250 char#67 C --- */
      {  67, 3465,                      /* character number, location */
         25, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 24,   26, 3,107, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xc6\x51\x93\x61\x32\x82\x91\x22\x63\xb3\x62\xd3\x53"
            "\xe2\x43\xe0\x12\x42\xe0\x21\x43\xe0\x21\x33\xe0\x31"
            "\x33\xe0\x6f\x43\xe0\x7f\x12\xe0\x31\x42\xe0\x21\x53"
            "\xe0\x11\x53\xe1\x72\xd1\x92\xb1\xb2\x91\xd2\x62\xe0"
            "\x26\xc8" }  },
      /* --- pixel bitmap for cmmi250 char#68 D --- */
      {  68, 4667,                      /* character number, location */
         24, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 26,   24, 3,77, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x5e\x02\xe3\x83\xb3\xb2\xa3\xc2\x10\xf1\x83\xc3\xf3"
            "\x73\xe2\xf3\x63\xe3\xf1\x53\xe3\x10\x53\xe2\x73\xd3"
            "\x63\xd3\x73\xc3\x83\xb3\x93\xa3\x93\x93\x8e\x02\xa3" }  },
      /* --- pixel bitmap for cmmi250 char#69 E --- */
      {  69, 6148,                      /* character number, location */
         24, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 27,   24, 3,109, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x6e\x07\xa3\xb3\xf1\x93\xd2\xf1\x93\xd1\x10\x83\xe1"
            "\x93\x81\x51\x93\x81\xe0\x13\x72\xe3\x81\xe0\x1c\x80"
            "\xf1\x73\x72\x80\x63\x81\xe0\x13\x81\x61\x83\xe0\x11"
            "\x83\xe1\x83\xe0\x11\x83\xe2\x83\xe1\x93\xd2\x83\xc3"
            "\x5e\x08\x5a" }  },
      /* --- pixel bitmap for cmmi250 char#70 F --- */
      {  70, 7437,                      /* character number, location */
         24, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 27,   24, 3,93, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x6e\x07\xa3\xb3\xf1\x93\xd2\xf1\x93\xd1\x10\x83\xe1"
            "\x93\x81\x51\x93\x81\xe0\x13\x72\xe3\x81\xe0\x1c\x80"
            "\xf1\x73\x72\x80\xf1\x63\x81\x90\xf1\x63\xe0\x40\xf3"
            "\x53\xe0\x50\x44\xe0\x5c\xe0\x13" }  },
      /* --- pixel bitmap for cmmi250 char#71 G --- */
      {  71, 8672,                      /* character number, location */
         25, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 24,   26, 3,109, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xc6\x51\x93\x61\x32\x82\x91\x22\x63\xb3\x62\xd3\x53"
            "\xe2\x43\xe0\x12\x42\xe0\x21\x43\xe0\x21\x33\xe0\x31"
            "\x33\xe0\x6f\x23\xe0\x73\xaa\x13\xe3\x4f\x22\xe0\x13"
            "\x4f\x13\xd3\x50\x12\xd3\x72\xb4\x82\x91\x12\xa2\x62"
            "\x31\xc6\xca" }  },
      /* --- pixel bitmap for cmmi250 char#72 H --- */
      {  72, 9963,                      /* character number, location */
         24, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 32,   24, 3,69, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x6b\x4b\xa3\xc3\x40\xf3\x93\xc3\x50\xf3\x83\xc3\x60"
            "\x73\xc3\xee\x04\x70\xf1\x73\xc3\x70\xf3\x63\xc3\x80"
            "\xf3\x53\xc3\x90\x43\xc3\xab\x4b\x63" }  },
      /* --- pixel bitmap for cmmi250 char#73 I --- */
      {  73,10748,                      /* character number, location */
         24, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 17,   24, 3,41, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x6b\xa3\x40\xf3\x93\x50\xf3\x83\x60\xf3\x73\x70\xf3"
            "\x63\x80\xf3\x53\x90\x43\xab\x63" }  },
      /* --- pixel bitmap for cmmi250 char#74 J --- */
      {  74,11616,                      /* character number, location */
         24, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 21,   25, 3,55, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xab\xe4\x30\xf3\xe3\x40\xf3\xd3\x50\xf3\xc3\x60\xf3"
            "\xb3\x70\x12\x73\x8f\x14\x63\x83\x63\x91\x73\xb1\x53"
            "\xd6\xd3" }  },
      /* --- pixel bitmap for cmmi250 char#75 K --- */
      {  75,12867,                      /* character number, location */
         24, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 31,   24, 3,127, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x6b\x68\xa3\xc3\xc3\xd2\xd3\xc1\xe0\x13\xa2\xe0\x23"
            "\x91\xe0\x33\x91\xe0\x43\x71\xe0\x63\x61\xe0\x73\x51"
            "\xe0\x73\x43\xe0\x73\x31\x13\xe0\x63\x21\x23\xe0\x64"
            "\x53\xe0\x44\x63\xe0\x43\x74\xb0\xf1\x63\x83\xb0\xf1"
            "\x53\xa3\xa0\xf1\x53\xb3\x90\x43\xc4\x8b\x59\x60" }  },
      /* --- pixel bitmap for cmmi250 char#76 L --- */
      {  76,13878,                      /* character number, location */
         24, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 23,   24, 3,65, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x6c\xe0\x13\xa0\xf3\x93\xb0\xf3\x83\xc0\xf3\x73\xd0"
            "\x63\xe0\xf1\x63\xd1\x63\xc1\x63\xd1\x63\xc2\x63\xc1"
            "\x73\xa3\x63\x95\x2e\x06\x33" }  },
      /* --- pixel bitmap for cmmi250 char#77 M --- */
      {  77,15228,                      /* character number, location */
         24, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 38,   24, 3,173, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x68\xe0\x28\xa4\xe0\x11\x13\xd1\x13\xe0\x14\xe1\x13"
            "\xe1\x13\x50\xf1\x91\x13\xd1\x23\x50\x81\x33\xb1\x23"
            "\x60\xf1\x81\x33\xa1\x33\x60\x81\x33\x91\x43\x60\xf1"
            "\x71\x43\x81\x43\x70\x71\x53\x61\x53\xe1\x53\x51\x63"
            "\xd1\x63\x51\x53\xe1\x63\x41\x63\x80\xf1\x61\x63\x31"
            "\x73\x80\x51\x83\x11\x73\x90\xf1\x51\x84\x83\x90\x51"
            "\x83\x93\xc3\x82\x93\xa9\x52\x5b\x60" }  },
      /* --- pixel bitmap for cmmi250 char#78 N --- */
      {  78,16484,                      /* character number, location */
         24, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 32,   24, 3,117, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x67\xa9\xa3\xd3\x30\xf1\x91\x13\xc1\x50\xf1\x91\x23"
            "\xb1\x50\xf1\x81\x43\x91\x60\xf1\x81\x53\x81\x60\xf1"
            "\x71\x73\x61\x70\xf1\x71\x83\x51\x70\xf1\x61\xa3\x31"
            "\x80\xf1\x61\xb3\x21\x80\xf1\x51\xd4\x90\xf1\x51\xe3"
            "\x90\x33\xe0\x11\xa9\xc1\xa1" }  },
      /* --- pixel bitmap for cmmi250 char#79 O --- */
      {  79,17439,                      /* character number, location */
         25, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 23,   26, 3,99, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xb7\xe3\x53\xa3\x83\x82\xb3\x62\xd2\x52\xe3\x33\xe0"
            "\x12\xf1\x23\xe0\x22\xf1\x13\xe0\x32\x0f\x33\xe0\x33"
            "\x03\xe0\x23\x12\xe0\x33\x1f\x12\xe0\x23\x23\xe3\x33"
            "\xd3\x52\xd2\x63\xa3\x83\x83\xa3\x53\xe7\xb1" }  },
      /* --- pixel bitmap for cmmi250 char#80 P --- */
      {  80,18590,                      /* character number, location */
         24, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 27,   24, 3,83, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x6e\x03\xe3\x93\x20\xf1\x93\xb3\x10\x93\xc2\xa3\xc3"
            "\xf1\x83\xc3\x10\x83\xc2\xa3\xb3\x93\xb3\xa3\x93\xcd"
            "\xe3\xe0\x30\xf3\x63\xe0\x40\xf3\x53\xe0\x50\x43\xe0"
            "\x6b\xe0\x22" }  },
      /* --- pixel bitmap for cmmi250 char#81 Q --- */
      {  81,19675,                      /* character number, location */
         25, 2,   -7, 2,      /* topleft row,col, and botleft row,col */
          { 23,   32, 3,145, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xb7\xe3\x53\xa3\x83\x82\xb3\x62\xd2\x53\xd3\x33\xe3"
            "\xf1\x23\xe0\x22\x13\xe0\x32\x13\xe0\x23\x0f\x33\xe0"
            "\x33\x03\xe0\x23\x12\xe0\x33\x1f\x12\xe0\x23\x23\xe3"
            "\x33\x53\x53\x52\x41\x31\x42\x63\x31\x31\x32\x83\x11"
            "\x54\xa3\x11\x33\x51\x88\x61\xe2\x52\xe2\x51\xe0\x12"
            "\x42\xe0\x17\xe0\x35\xe0\x53\x71" }  },
      /* --- pixel bitmap for cmmi250 char#82 R --- */
      {  82,21058,                      /* character number, location */
         24, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 25,   25, 3,97, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x5e\x01\xe3\x73\xb3\xa3\x93\xb2\x10\xf1\x83\xb3\xf1"
            "\x73\xb3\x10\x73\xa3\x93\x93\x93\x83\xbb\xe3\x73\xc3"
            "\x92\x50\xf3\x53\xa3\x40\xf1\x43\xa3\x50\xf1\x43\xa3"
            "\x41\x33\xb3\x31\x1a\x82\x21\xe0\x73\x31" }  },
      /* --- pixel bitmap for cmmi250 char#83 S --- */
      {  83,22199,                      /* character number, location */
         25, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 20,   26, 3,103, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xa5\x41\x82\x52\x12\x72\x83\x62\x92\x71\xa2\x10\xf1"
            "\x52\xa2\x10\x43\xa1\x20\xf1\x43\xd0\x55\xe0\x18\xd9"
            "\xd8\xe0\x15\x40\xf2\xe3\x30\x21\xb3\x30\xf1\x11\xc2"
            "\x40\x11\xc1\x62\xa2\x53\x92\x62\x12\x61\x81\x46\x91" }  },
      /* --- pixel bitmap for cmmi250 char#84 T --- */
      {  84,23281,                      /* character number, location */
         24, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 24,   24, 3,77, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3e\x07\x23\x73\x63\x22\x73\x82\x21\x83\x82\xf1\x11"
            "\x93\x81\x10\x11\x83\x91\x11\x93\x91\x10\xf1\xa3\xb0"
            "\xf3\x93\xc0\xf3\x83\xd0\xf3\x73\xe0\x64\xe0\x1d\xa2" }  },
      /* --- pixel bitmap for cmmi250 char#85 U --- */
      {  85,24307,                      /* character number, location */
         24, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 26,   25, 3,75, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0b\x69\x43\xd3\x30\xf3\x33\xe1\x50\xf3\x23\xe1\x60"
            "\xf3\x13\xe1\x7f\x23\xe1\x83\xd2\x83\xd1\x9f\x13\xc1"
            "\xa0\x12\xb1\xd2\x82\xe0\x12\x52\xe0\x46\xe0\x2d" }  },
      /* --- pixel bitmap for cmmi250 char#86 V --- */
      {  86,25271,                      /* character number, location */
         24, 3,   -1, 3,      /* topleft row,col, and botleft row,col */
          { 24,   25, 3,117, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x09\x87\x24\xd3\x53\xd1\x73\xc2\x73\xc1\x50\xf1\x33"
            "\xb1\x60\x33\xa1\x70\xf1\x33\x91\x80\xf1\x43\x71\x90"
            "\x43\x61\xa0\xf1\x43\x51\xb0\x43\x41\xe0\x23\x32\xe0"
            "\x23\x31\xe0\x34\x11\xe0\x53\x11\xe0\x54\xe0\x10\xf1"
            "\x53\xe0\x20\xf1\x52\xe0\x31" }  },
      /* --- pixel bitmap for cmmi250 char#87 W --- */
      {  87,26694,                      /* character number, location */
         24, 3,   -1, 3,      /* topleft row,col, and botleft row,col */
          { 34,   25, 3,169, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x09\x4a\x47\x24\xa3\xa3\x43\xb3\xa2\x53\xa4\xa1\x63"
            "\xa4\x91\x73\x91\x13\x91\x73\x91\x13\x81\x84\x71\x23"
            "\x81\x60\xf1\x33\x61\x33\x71\x70\xf1\x33\x51\x43\x61"
            "\x80\x33\x41\x54\x41\xc3\x41\x63\x31\xd3\x31\x73\x31"
            "\xd3\x31\x73\x21\xe3\x21\x83\x21\xe3\x12\x83\x11\xe0"
            "\x13\x11\x93\x11\xc0\xf1\x34\xa4\xd0\xf1\x33\xb3\xe0"
            "\x32\xc2\xe0\x42\xc1\xe0\x22" }  },
      /* --- pixel bitmap for cmmi250 char#88 X --- */
      {  88,27955,                      /* character number, location */
         24, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 28,   24, 3,119, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x6a\x48\x94\x93\xd3\x92\xe4\x72\xe0\x23\x62\xe0\x33"
            "\x61\xe0\x44\x41\xe0\x63\x31\xe0\x74\x11\xe0\x94\xe0"
            "\xa3\xc0\xf1\xd4\xb0\xc1\x14\xe0\x72\x23\xe0\x62\x33"
            "\xe0\x61\x44\xe0\x41\x63\xe0\x31\x74\xe0\x11\x93\xe1"
            "\xa3\xd1\xb4\xa4\xa4\x78\x79\x41" }  },
      /* --- pixel bitmap for cmmi250 char#89 Y --- */
      {  89,29093,                      /* character number, location */
         24, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 25,   24, 3,87, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0a\x87\x34\xd3\x63\xd1\x84\xb1\xa3\xa1\xb3\x92\xb4"
            "\x81\xd3\x71\xe4\x51\xe0\x23\x41\xe0\x33\x32\xe0\x34"
            "\x21\xe0\x53\x11\xe0\x64\xd0\xf3\x83\xe0\xf3\x73\xe0"
            "\x10\x63\xe0\x4b\xc1" }  },
      /* --- pixel bitmap for cmmi250 char#90 Z --- */
      {  90,30238,                      /* character number, location */
         24, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 23,   24, 3,97, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x6e\x03\x64\x93\x63\xa3\x72\xa3\x81\xa4\x81\xa3\x81"
            "\xa3\x91\x93\xe0\x53\xe0\x53\xe0\x53\x90\xf1\xa3\xa0"
            "\x93\xe0\x53\xe0\x53\x81\xa3\x91\x93\x91\x93\xa1\x84"
            "\x92\x83\xa1\x83\xa2\x73\x93\x7e\x02\x70" }  },
      /* --- pixel bitmap for cmmi250 char#91 \flat --- */
      {  91,122038,                     /* character number, location */
         26, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          {  9,   27, 3,53, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf9\x01\x81\x15\x22\x42\x11\x61\x1f\x41\x62\x0f\x11"
            "\x52\x11\x42\x21\x41\x31\x32\x31\x22\x41\x12\x52\x71"
            "\x84" }  },
      /* --- pixel bitmap for cmmi250 char#92 \natural --- */
      {  92,122829,                     /* character number, location */
         26, 2,   -8, 2,      /* topleft row,col, and botleft row,col */
          {  9,   34, 3,34, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf8\x01\x81\x54\x1e\x14\x51\x0f\xa1\x71\x01\x54\x1e"
            "\x14\x51\xf5\x81" }  },
      /* --- pixel bitmap for cmmi250 char#93 \sharp --- */
      {  93,123734,                     /* character number, location */
         25, 2,   -8, 2,      /* topleft row,col, and botleft row,col */
          {  9,   33, 3,59, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x71\x10\xf6\x11\x51\x10\x11\x43\x1e\x02\x13\x41\x10"
            "\xfa\x11\x51\x10\x11\x43\x1e\x02\x13\x41\x10\xf4\x11"
            "\x51\x10\x11\x70" }  },
      /* --- pixel bitmap for cmmi250 char#94 \smile --- */
      {  94,124704,                     /* character number, location */
         13, 2,    5, 2,      /* topleft row,col, and botleft row,col */
          { 31,    8, 3,45, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\xe0\xe0\x11\x11\xe0\xd1\x31\xe0\xb1\x52\xe0\x72"
            "\x73\xe0\x33\xa4\xb4\xee\x01\xe0\x59\xb1" }  },
      /* --- pixel bitmap for cmmi250 char#95 \frown --- */
      {  95,125582,                     /* character number, location */
         14, 2,    5, 2,      /* topleft row,col, and botleft row,col */
          { 31,    9, 3,52, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe0\x11\xe0\xad\xe0\x2e\x03\xc3\xe0\x13\x92\xe0\x52"
            "\x71\xe0\x91\x51\xe0\xb1\x31\xe0\xd1\x11\xe0\xe0\x11" }  },
      /* --- pixel bitmap for cmmi250 char#96 \ell --- */
      {  96,98180,                      /* character number, location */
         24, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 14,   24, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x1c\x80\x09\x30\x02\x84\x80\x21\x30\x08\x0c\x81"
            "\x41\x60\x08\x18\x02\x43\xc0\x08\x30\x01\x2c\x00\x05"
            "\x60\x01\x38\x00\x06\xc0\x01\x48\x00\x11\x00\x0c\x04"
            "\xc2\x00\x0f" }  },
      /* --- pixel bitmap for cmmi250 char#97 a --- */
      {  97,31204,                      /* character number, location */
         15, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 14,   15, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe0\x09\x84\x83\xe0\x10\x30\x06\x8c\x80\x31\x60\x0c"
            "\x18\x03\x46\xc0\x10\x30\x06\x8c\x83\xa3\xd8\xc4\xe1"
            "\x00" }  },
      /* --- pixel bitmap for cmmi250 char#98 b --- */
      {  98,32064,                      /* character number, location */
         24, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 11,   24, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3e\x80\x01\x06\x30\x80\x01\x0c\x30\x80\x01\x0c\x60"
            "\x8f\x85\x1c\x6c\x60\x03\x0f\x78\xc0\x03\x1e\x70\xc0"
            "\x02\x16\x98\x41\x88\x81\x07" }  },
      /* --- pixel bitmap for cmmi250 char#99 c --- */
      {  99,32899,                      /* character number, location */
         15, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 12,   15, 3,37, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x64\x62\x41\x42\x43\x22\x53\x12\x62\x22\x9f\x42\xa2"
            "\x93\x81\x22\x52\x46\x42" }  },
      /* --- pixel bitmap for cmmi250 char#100 d --- */
      { 100,33879,                      /* character number, location */
         24, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 15,   24, 3,77, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xa5\xd2\xf3\xc2\x10\xf2\xb2\x20\x54\x22\x61\x43\x61"
            "\x53\x51\x72\x42\x72\x41\x72\x4f\x22\x72\x41\x72\x5f"
            "\x11\x72\x31\x12\x53\x31\x21\x32\x12\x21\x43\x43\x34" }  },
      /* --- pixel bitmap for cmmi250 char#101 e --- */
      { 101,34750,                      /* character number, location */
         15, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 12,   15, 3,43, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x64\x62\x41\x41\x71\x21\x81\x12\x71\x12\x72\x19\x3f"
            "\x32\xa2\x91\x11\x81\x22\x52\x55\x42" }  },
      /* --- pixel bitmap for cmmi250 char#102 f --- */
      { 102,35936,                      /* character number, location */
         24, 2,   -7, 2,      /* topleft row,col, and botleft row,col */
          { 18,   31, 3,65, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xd4\xd1\x32\xb2\x23\xb1\x42\xf3\xa2\x60\x92\xd9\x30"
            "\xf2\x92\x70\xf5\x82\x80\xf4\x72\x90\xf2\x62\xa0\x12"
            "\x31\xb3\x22\xb2\x31\xd4\xd1" }  },
      /* --- pixel bitmap for cmmi250 char#103 g --- */
      { 103,36945,                      /* character number, location */
         15, 0,   -7, 0,      /* topleft row,col, and botleft row,col */
          { 15,   22, 3,79, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x84\x21\x71\x43\x61\x53\x51\x72\x42\x72\x41\x72\x10"
            "\xf2\x32\x72\x10\xf2\x31\x72\x20\x32\x53\x61\x34\x83"
            "\x22\x30\xf1\xa2\x30\x92\x52\x62\x43\x52\x52\x52\x76"
            "\x82" }  },
      /* --- pixel bitmap for cmmi250 char#104 h --- */
      { 104,37926,                      /* character number, location */
         24, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 16,   24, 3,89, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x35\xe2\x80\xf3\x52\x90\xf2\x42\xa0\x42\x24\x72\x12"
            "\x32\x30\xf1\x33\x62\x20\x32\x72\x20\xf2\x22\x72\x30"
            "\x22\x62\x52\x72\x52\x72\x31\x12\x62\x41\x12\x62\x31"
            "\x12\x81\x22\x12\x92\x33" }  },
      /* --- pixel bitmap for cmmi250 char#105 i --- */
      { 105,38824,                      /* character number, location */
         24, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  9,   24, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x80\x81\x03\x06\x00\x00\x00\x00\x00\x00\x70\x90\x11"
            "\x26\x46\x0c\x18\x18\x30\x30\x60\xc0\xc8\x90\x11\x22"
            "\x38" }  },
      /* --- pixel bitmap for cmmi250 char#106 j --- */
      { 106,39787,                      /* character number, location */
         24, 0,   -7, 0,      /* topleft row,col, and botleft row,col */
          { 14,   31, 3,65, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xc2\xb3\xc2\xf5\xe0\x83\xa1\x31\x81\x42\x10\xf1\x51"
            "\x52\x10\xf3\xa2\x20\xf3\x92\x30\xf3\x82\x40\x72\x62"
            "\x42\x53\x32\x62\x32\x84\x91" }  },
      /* --- pixel bitmap for cmmi250 char#107 k --- */
      { 107,40848,                      /* character number, location */
         24, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 15,   24, 3,83, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x35\xd2\x70\xf3\x52\x80\xf2\x42\x90\x42\x53\x42\x51"
            "\x22\x32\x41\x23\x32\x31\x32\x42\x21\x92\x12\xa4\xb2"
            "\x23\x82\x42\x62\x52\x50\xf2\x12\x52\x31\x12\x62\x21"
            "\x22\x73\x32" }  },
      /* --- pixel bitmap for cmmi250 char#108 l --- */
      { 108,41608,                      /* character number, location */
         24, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          {  7,   24, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x7c\x30\x0c\x06\x83\x61\x30\x18\x0c\x83\xc1\x60\x18"
            "\x0c\x06\xc3\x60\x34\x1a\x4d\x1c" }  },
      /* --- pixel bitmap for cmmi250 char#109 m --- */
      { 109,42851,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 28,   15, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x18\x7c\xf0\x40\x22\xcc\x18\x62\x81\x02\x23\x0e\x38"
            "\x30\x62\x80\x01\x03\x07\x0c\x18\x30\xc0\x80\x01\x03"
            "\x0c\x18\x30\xc0\xc0\x80\x01\x06\x0c\x18\x60\xc0\x88"
            "\x01\x06\x86\x18\x60\x60\xc4\x00\x03\x44\x0c\x30\x80"
            "\x03" }  },
      /* --- pixel bitmap for cmmi250 char#110 n --- */
      { 110,43954,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 18,   15, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x18\x3c\x90\x8c\x21\x0e\x8c\x38\x30\x62\xc0\xc0\x80"
            "\x01\x03\x06\x0c\x18\x30\x30\x60\xc0\x80\x01\x23\x06"
            "\x86\x18\x18\x31\x40\xc6\x00\x06" }  },
      /* --- pixel bitmap for cmmi250 char#111 o --- */
      { 111,44706,                      /* character number, location */
         15, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 13,   15, 3,47, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x64\x72\x41\x52\x61\x32\x72\xf1\x12\x82\x0f\x22\x92"
            "\x0f\x12\x82\x12\x72\x22\x62\x42\x42\x74\x62" }  },
      /* --- pixel bitmap for cmmi250 char#112 p --- */
      { 112,45714,                      /* character number, location */
         15,-1,   -7,-1,      /* topleft row,col, and botleft row,col */
          { 17,   22, 3,73, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x52\x44\x61\x21\x21\x41\x41\x33\x52\xf1\x31\x32\x62"
            "\xf3\x62\x72\xf1\x52\x72\x10\x52\x62\x72\x61\x72\x11"
            "\x32\x82\x24\x50\xf1\x42\xb0\xf3\x32\xc7\xa2" }  },
      /* --- pixel bitmap for cmmi250 char#113 q --- */
      { 113,46647,                      /* character number, location */
         15, 2,   -7, 2,      /* topleft row,col, and botleft row,col */
          { 13,   22, 3,67, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x54\x31\x41\x41\x11\x41\x53\x31\x72\x22\x72\x21\x72"
            "\x2f\x22\x72\x2f\x21\x72\x32\x53\x41\x34\x63\x22\x40"
            "\xf1\x72\x40\xf3\x62\x50\x37\x33" }  },
      /* --- pixel bitmap for cmmi250 char#114 r --- */
      { 114,47564,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 14,   15, 3,47, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x32\x44\x31\x21\x21\x32\x11\x33\x33\x11\x32\x42\x21"
            "\x32\x70\xf3\x42\x80\xf3\x32\x90\xf1\x22\xa3" }  },
      /* --- pixel bitmap for cmmi250 char#115 s --- */
      { 115,48544,                      /* character number, location */
         15, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 12,   15, 3,43, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x64\x62\x42\xf1\x32\x43\x32\x42\x43\x96\x85\xa3\xa2"
            "\x1f\x13\x62\x12\x62\x31\x52\x56\x41" }  },
      /* --- pixel bitmap for cmmi250 char#116 t --- */
      { 116,49306,                      /* character number, location */
         21, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 11,   21, 3,47, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf2\x52\x40\xf2\x42\x5b\xf3\x32\x60\xf3\x22\x70\x12"
            "\x80\xf1\x12\x51\x20\x12\x41\x42\x31\x64\x53" }  },
      /* --- pixel bitmap for cmmi250 char#117 u --- */
      { 117,50364,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 17,   15, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x38\x40\x88\xc0\x08\x81\x11\x03\x23\x06\x06\x0c\x06"
            "\x0c\x0c\x18\x18\x30\x30\x30\x30\x60\x60\xc4\xc0\x88"
            "\xc1\x11\x46\x13\x78\x1c" }  },
      /* --- pixel bitmap for cmmi250 char#118 v --- */
      { 118,51309,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 15,   15, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x38\x20\x22\xb0\x10\x58\x0c\x2c\x06\x06\x03\xc1\x80"
            "\x60\x40\x30\x20\x0c\x08\x06\x04\x03\x01\x41\x80\x31"
            "\x80\x07\x00" }  },
      /* --- pixel bitmap for cmmi250 char#119 w --- */
      { 119,52537,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 23,   15, 3,85, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x33\x81\x61\x31\x31\x62\x62\x11\x41\x62\x62\xf1\x11"
            "\x32\x62\x62\x52\x52\x71\x10\xf2\x42\x62\x71\x10\xf1"
            "\x32\x62\x71\x20\x32\x62\x61\x71\x62\x61\x72\x41\x12"
            "\x41\xa4\x35\x52" }  },
      /* --- pixel bitmap for cmmi250 char#120 x --- */
      { 120,53803,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 18,   15, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe0\xe1\x41\x6c\x8c\x60\x38\x81\x61\x04\x06\x00\x0c"
            "\x00\x30\x00\xc0\x00\x00\x03\x00\x06\x00\x18\xc8\x60"
            "\x20\xc7\x41\x8c\x85\xe0\xe1\x01" }  },
      /* --- pixel bitmap for cmmi250 char#121 y --- */
      { 121,54927,                      /* character number, location */
         15, 1,   -7, 1,      /* topleft row,col, and botleft row,col */
          { 15,   22, 3,81, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x33\x81\x21\x31\x62\x11\x41\x62\xf1\x11\x32\x62\x52"
            "\x52\x10\xf2\x42\x62\x10\xf2\x32\x62\x20\x32\x53\x62"
            "\x33\x84\x12\xd2\xd1\x62\x52\x53\x42\x62\x51\x81\x32"
            "\xa4\x84" }  },
      /* --- pixel bitmap for cmmi250 char#122 z --- */
      { 122,55891,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 15,   15, 3,49, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x54\x51\x46\x31\x42\x44\x51\x71\xd1\xd1\xd1\xd1\xd1"
            "\xc2\xc1\x81\x41\x91\x45\x32\x41\x45\x41\x63\x53" }  },
      /* --- pixel bitmap for cmmi250 char#123 \imath --- */
      { 123,98964,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  9,   15, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x38\xc8\x08\x13\x23\x06\x0c\x0c\x18\x18\x30\x60\x64"
            "\xc8\x08\x11\x1c" }  },
      /* --- pixel bitmap for cmmi250 char#124 \jmath --- */
      { 124,99807,                      /* character number, location */
         15, 0,   -7, 0,      /* topleft row,col, and botleft row,col */
          { 13,   22, 3,51, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x83\x91\x31\x71\x42\xf1\x51\x52\xf3\xa2\x10\xf3\x92"
            "\x20\xf3\x82\x30\x72\x52\x42\x43\x32\x52\x32\x75\x71" }  },
      /* --- pixel bitmap for cmmi250 char#125 \wp --- */
      { 125,100950,                     /* character number, location */
         16, 2,   -8, 2,      /* topleft row,col, and botleft row,col */
          { 19,   24, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x60\x00\x80\x81\x0f\x06\xc3\x10\x04\xcc\x18\x60\x26"
            "\x00\x1b\x01\xd8\x04\xc0\x16\x00\xb6\x00\xb0\x03\xc0"
            "\x1c\x00\xc6\x20\x18\x0e\x41\xe8\x88\x41\x86\x07\x62"
            "\x00\x10\x03\x40\x18\x00\xc2\x00\x10\x06\x80\x18\x00"
            "\x4c\x00\xc0\x01\x00" }  },
      /* --- pixel bitmap for cmmi250 char#126 \vec --- */
      { 126,101632,                     /* character number, location */
         24, 6,   17, 6,      /* topleft row,col, and botleft row,col */
          { 15,    7, 3,17, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xb2\xd3\x1f\x1e\x01\xa3\xc2\xd1\x41" }  },
      /* --- pixel bitmap for cmmi250 char#127 (noname) --- */
      { 127,102176,                     /* character number, location */
         23,10,   19,10,      /* topleft row,col, and botleft row,col */
          { 13,    4, 3,12, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x46\x52\x62\x21\xa2\xb1" }  },
      /* --- trailer  --- */
      { -99, -999,  0,0,0,0, { 0,0,0,0, (pixbyte *)"\0" }  }
   } ;


/* --- size=8 for .325gf ---
 * mf '\mode=preview; mag=magstep(-11.40956951729850636869); input cmmi10'
 * --------------------------------------------------------------------- */
/* --- fontdef for cmmi325 --- */
static	chardef  cmmi325[] =
   {
      /* --- pixel bitmap for cmmi325 char#0 \Gamma --- */
      {   0,58867,                      /* character number, location */
         31, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 31,   31, 3,89, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x7e\x0a\xb4\xc3\xc4\xd2\x10\xf1\xb4\xe1\x10\xf3\xa4"
            "\xe0\x11\x10\x94\xe0\x11\x20\xf2\x94\xe0\x40\xf3\x84"
            "\xe0\x50\xf3\x74\xe0\x60\xf3\x64\xe0\x70\xf3\x54\xe0"
            "\x80\x45\xe0\x8e\xe0\x33" }  },
      /* --- pixel bitmap for cmmi325 char#1 \Delta --- */
      {   1,59814,                      /* character number, location */
         32, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 33,   32, 3,180, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\xa1\xe0\xe0\x32\xe0\xe0\x24\x70\xf1\xe0\x75\x70"
            "\xe0\x61\x14\xe0\xc1\x25\xe0\xa1\x35\xe0\xa1\x44\xe0"
            "\x91\x54\xe0\x81\x65\xe0\x61\x75\xe0\x61\x84\xe0\x51"
            "\x94\xe0\x41\xa5\x40\xf1\xc1\xc4\x40\xb1\xd4\xe1\xe5"
            "\x30\xf1\x91\xe0\x24\x30\x81\xe0\x34\xa1\xe0\x45\x81"
            "\xe0\x64\x72\xe0\x64\x71\xe0\x75\x51\xe0\x85\x41\xe0"
            "\xa4\x32\xe0\xa4\x3e\x0e\x03\x1e\x0e\x0e\x0e\x09" }  },
      /* --- pixel bitmap for cmmi325 char#2 \Theta --- */
      {   2,61047,                      /* character number, location */
         32, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 30,   33, 3,175, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x27\xe0\x63\x63\xe0\x23\xa3\xd3\xc3\xa3\xe3\x93"
            "\xe0\x23\x74\xe0\x23\x64\xe0\x34\x53\xe0\x53\x44\xe0"
            "\x53\xf1\x34\xe0\x63\x24\xe0\x73\x24\x41\xb1\x34\x14"
            "\x41\xb1\x44\xf2\x14\x4d\x44\x0f\x14\x41\xb1\x44\x14"
            "\xe0\x73\x24\xe0\x64\x24\xe0\x63\x34\xe0\x54\x43\xe0"
            "\x53\x53\xe0\x43\x64\xe0\x23\x83\xe0\x13\x93\xe3\xb3"
            "\xc3\xd3\xa3\xe0\x23\x54\xe0\x67\xe0\x1e" }  },
      /* --- pixel bitmap for cmmi325 char#3 \Lambda --- */
      {   3,62151,                      /* character number, location */
         32, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 28,   32, 3,144, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x71\x60\xf1\xe0\x62\x60\xe0\x53\x60\xf1\xe0\x44"
            "\x60\xf1\xe0\x36\x50\xe0\x21\x24\x50\xf1\xe0\x11\x34"
            "\x50\xf1\xe1\x44\x50\xf1\xd1\x54\x50\xc1\x64\x50\xf1"
            "\xb1\x74\x50\xf1\xa1\x85\x40\x91\x95\xc2\xa4\xc1\xb4"
            "\x40\xf1\x71\xc4\x40\xf1\x61\xd4\x40\x51\xe4\x82\xe4"
            "\x81\xe0\x14\x64\xe5\x38\x8c" }  },
      /* --- pixel bitmap for cmmi325 char#4 \Xi --- */
      {   4,63636,                      /* character number, location */
         31, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 34,   31, 3,111, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x8e\x0c\xf1\x7e\x0c\x10\xf1\x71\xe0\xa1\x10\xf1\x61"
            "\xe0\xa1\x20\xf3\xe0\xe0\x60\xf1\x91\xe0\x21\x70\xf2"
            "\x8e\x04\x80\x81\xe0\x21\xe0\x11\xe0\x21\x90\xf5\xe0"
            "\xe0\x60\x21\xe0\xa1\x60\xf2\x11\xe0\xa1\x70\x1e\x0c"
            "\x7f\x1e\x0c\x84" }  },
      /* --- pixel bitmap for cmmi325 char#5 \Pi --- */
      {   5,64941,                      /* character number, location */
         31, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 38,   31, 3,77, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x7e\x0e\x03\xb4\xe5\x40\xf2\xb4\xe4\x50\xf3\xa4\xe4"
            "\x60\xf3\x94\xe4\x70\xf3\x84\xe4\x80\xf3\x74\xe4\x90"
            "\xf3\x64\xe4\xa0\xf3\x54\xe4\xb0\x45\xd5\xbd\x5d\x70" }  },
      /* --- pixel bitmap for cmmi325 char#6 \Sigma --- */
      {   6,66184,                      /* character number, location */
         31, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 35,   31, 3,177, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x8e\x0d\x85\xe0\x25\x95\xe0\x43\xa4\xe0\x52\xa5\xe0"
            "\x42\xb4\xe0\x51\x10\xf1\xa5\xe0\x41\x10\xb4\xe0\x32"
            "\xc5\xe0\x21\xe4\xe0\xe0\x35\xe0\x40\xf1\xd4\xe0\x40"
            "\xd5\xe0\xe0\x34\xe0\xe0\x33\xe0\xe0\x51\xe0\xe0\x51"
            "\xe0\xe0\x51\xe0\xe0\x51\xe0\x31\xe2\xe0\x31\xe1\xe0"
            "\x51\xd1\xe0\x52\xc1\xe0\x61\xc1\xe0\x62\xb1\xe0\x63"
            "\x92\xe0\x63\x91\xe0\x56\x8e\x0c\x8e\x0d\x8e" }  },
      /* --- pixel bitmap for cmmi325 char#7 \Upsilon --- */
      {   7,67294,                      /* character number, location */
         32, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 29,   32, 3,113, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x55\xd4\x68\x98\x3a\x6a\x23\x44\x54\x52\x12\x74\x43"
            "\x71\x11\x93\x33\x82\xa3\x23\x92\xb2\x22\xa1\xc2\x13"
            "\xe0\x92\x12\xe0\xa5\xc0\xf1\xc4\xd0\xb5\xd0\xf3\xb4"
            "\xe0\xf3\xa4\xe0\x10\xf3\x94\xe0\x20\xf3\x84\xe0\x30"
            "\x75\xe0\x4e\x02\xc0" }  },
      /* --- pixel bitmap for cmmi325 char#8 \Phi --- */
      {   8,68376,                      /* character number, location */
         31, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 28,   31, 3,141, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xae\x01\xe0\x45\x80\xf2\xe0\x14\x90\xe4\xe0\x89\xe0"
            "\x14\x24\x23\xb3\x54\x43\x83\x54\x63\x54\x64\x73\x34"
            "\x74\x74\x14\x84\x74\x14\x74\x84\x0f\x24\x84\x84\x04"
            "\x74\x84\x14\x74\x83\x24\x74\x74\x33\x74\x64\x53\x54"
            "\x63\x83\x44\x44\xa4\x24\x23\xe0\x29\xc0\xf3\x94\xe0"
            "\x10\x85\xe0\x3e\x02\xa0" }  },
      /* --- pixel bitmap for cmmi325 char#9 \Psi --- */
      {   9,69557,                      /* character number, location */
         31, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 29,   31, 3,131, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x9e\x01\xe0\x55\xa0\xf2\xe4\xb5\x84\x75\x24\x74\x64"
            "\x20\xf1\x24\x74\x54\x30\xf3\x24\x64\x54\x40\xf2\x14"
            "\x64\x54\x50\x14\x64\x44\x74\x54\x54\x74\x54\x44\x93"
            "\x54\x43\xa3\x54\x34\xb3\x34\x34\xc3\x34\x23\xe0\x23"
            "\x18\xe0\x57\xe0\x10\xf3\x84\xe0\x30\x75\xe0\x4e\x02"
            "\xc0" }  },
      /* --- pixel bitmap for cmmi325 char#10 \Omega --- */
      {  10,70846,                      /* character number, location */
         32, 3,    0, 3,      /* topleft row,col, and botleft row,col */
          { 32,   32, 3,173, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x38\xe0\x73\x73\xe0\x33\xb3\xd3\xe3\xb3\xe0\x23"
            "\x93\xe0\x33\x83\xe0\x44\x64\xe0\x53\x54\xe0\x63\x54"
            "\xe0\x54\xf2\x44\xe0\x64\xf1\x44\xe0\x54\x10\xf1\x44"
            "\xe0\x44\x20\x44\xe0\x34\x83\xe0\x33\x93\xe0\x23\xb2"
            "\xe0\x13\xc3\xe2\xe2\xd2\xe0\x12\xc2\xe0\x31\xc1\xb1"
            "\x61\xb1\x71\x41\x61\xa2\x61\x41\x72\x91\x71\x42\x62"
            "\x81\x71\x59\x99\x59\x8a\x59\x89\x6e" }  },
      /* --- pixel bitmap for cmmi325 char#11 \alpha --- */
      {  11,71986,                      /* character number, location */
         19, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 25,   19, 3,99, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x95\xe0\x43\x42\xe3\x72\x71\x43\x83\x61\x33\xa2\x61"
            "\x24\xa3\x41\x33\xb3\x41\x10\xf1\x14\xb3\x31\x24\xc3"
            "\x21\x3f\x14\xc3\x11\x44\xc4\x54\xc3\x73\xc3\x73\xb4"
            "\x82\x92\x22\x41\x42\x62\x52\x21\x67\x83\x30" }  },
      /* --- pixel bitmap for cmmi325 char#12 \beta --- */
      {  12,73087,                      /* character number, location */
         31, 1,   -9, 1,      /* topleft row,col, and botleft row,col */
          { 25,   40, 3,149, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x16\xe0\x41\x53\xe2\x82\xc1\xa2\x10\xf1\xa1\xc2"
            "\x91\xc3\xf1\x81\xd3\x81\xd2\x81\xd2\x91\xc2\xa1\x46"
            "\x12\xa1\x41\x53\xb1\x56\x11\xb1\xc2\xa1\xc3\x30\xf3"
            "\x51\xe2\x30\xf2\x41\xe3\x30\x41\xd3\x72\xd3\x72\xc3"
            "\x81\x11\xb2\x91\x11\x93\x91\x32\x53\xb1\x56\xb0\xf1"
            "\x21\xe0\x80\xf3\x11\xe0\x9f\x21\xe0\xa1" }  },
      /* --- pixel bitmap for cmmi325 char#13 \gamma --- */
      {  13,74112,                      /* character number, location */
         19, 1,  -10, 1,      /* topleft row,col, and botleft row,col */
          { 24,   29, 3,101, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x64\xd1\x48\xa1\x4a\x81\x4b\x81\x33\x73\x61\x41\xb1"
            "\x61\x31\xc2\x41\x41\xd1\x41\xe0\x41\x31\xe0\x61\x21"
            "\x50\xf2\xe0\x11\x11\x60\xf1\xe0\x12\x70\xf2\xe0\x11"
            "\x80\xf2\xe2\x80\xf3\xd2\x90\xf2\xc2\xa0\xc1\xb2" }  },
      /* --- pixel bitmap for cmmi325 char#14 \delta --- */
      {  14,75113,                      /* character number, location */
         32, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 18,   32, 3,103, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xb4\xc9\x81\x54\x72\x63\xf2\x72\x90\xf1\x82\x80\x83"
            "\x70\xf1\x93\x60\xa3\xe5\xb2\x23\x93\x34\x72\x64\x53"
            "\x64\x43\x83\x42\x93\x20\xf1\x13\x93\x2f\x23\xa3\x2f"
            "\x13\xa2\x30\x12\x92\x52\x83\x62\x72\x82\x43\xb5\x83" }  },
      /* --- pixel bitmap for cmmi325 char#15 \epsilon --- */
      {  15,76027,                      /* character number, location */
         19, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 15,   19, 3,45, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x96\x63\xb3\xb3\xb3\xb4\x90\xf1\x14\xa0\x1c\x2f\x24"
            "\xb0\xf2\x13\xb0\x23\xd2\xe2\x53\x75\x44" }  },
      /* --- pixel bitmap for cmmi325 char#16 \zeta --- */
      {  16,76977,                      /* character number, location */
         31, 1,   -9, 1,      /* topleft row,col, and botleft row,col */
          { 20,   40, 3,133, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xd1\x60\xf1\xc1\x70\xd6\xd2\x51\xa2\x25\xa2\xe0\x31"
            "\xe0\x41\xe0\x42\xe0\x32\xe0\x41\xe0\x42\xe0\xf1\x32"
            "\xe0\x10\xf1\x22\xe0\x20\xf4\x12\xe0\x3f\x23\xe0\x30"
            "\x12\xe0\x43\xe0\x34\xe0\x35\xe0\x26\xe0\x18\xe8\xe0"
            "\x16\xe0\x33\x50\xf1\xd3\x40\xf1\xd2\x50\x72\x32\xe0"
            "\x14\x70" }  },
      /* --- pixel bitmap for cmmi325 char#17 \eta --- */
      {  17,77936,                      /* character number, location */
         19, 2,  -10, 2,      /* topleft row,col, and botleft row,col */
          { 20,   29, 3,93, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x34\x65\x41\x32\x32\x42\x21\x42\x21\x63\x11\x44\x73"
            "\x11\x43\x84\x44\x84\x43\x93\xf1\x53\x93\xf3\x43\x93"
            "\x10\xf3\x33\x93\x20\x23\x93\x62\x93\x30\xf1\xe3\x30"
            "\xf3\xd3\x40\xf2\xc3\x50\xc2\x60" }  },
      /* --- pixel bitmap for cmmi325 char#18 \theta --- */
      {  18,78754,                      /* character number, location */
         31, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 19,   31, 3,115, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xb4\xd2\x41\xb2\x52\x93\x53\x73\x63\x63\x73\x63\x74"
            "\xf1\x43\x84\x34\x84\x33\x94\x24\x94\x24\x93\x10\xf1"
            "\x14\x94\x10\x1e\x03\x24\x94\x1f\x24\x94\x24\x93\x34"
            "\x84\x33\x93\x43\x84\x43\x83\x53\x73\x72\x73\x73\x53"
            "\x92\x43\xa2\x33\xd4\xb3" }  },
      /* --- pixel bitmap for cmmi325 char#19 \iota --- */
      {  19,79485,                      /* character number, location */
         19, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 11,   19, 3,45, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x52\x40\xf3\x43\x40\xf2\x33\x50\xf3\x23\x60\x13\x83"
            "\x61\x12\x74\x61\x13\x51\x32\x32\x54\x54" }  },
      /* --- pixel bitmap for cmmi325 char#20 \kappa --- */
      {  20,80439,                      /* character number, location */
         19, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 21,   19, 3,85, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x52\x94\x53\x76\x53\x61\x24\x53\x51\x42\x63\x41\xc3"
            "\x32\xd3\x21\xe0\x15\xe0\x2a\xa3\x64\x60\xf1\x23\x83"
            "\x50\x23\x93\x40\xf2\x13\x93\x41\x13\xa2\x31\x13\xb2"
            "\x31\x22\xc4\x23" }  },
      /* --- pixel bitmap for cmmi325 char#21 \lambda --- */
      {  21,81338,                      /* character number, location */
         31, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 22,   31, 3,118, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x63\xe0\x73\xe0\x54\xa0\xf1\x93\xa0\x94\x90\xf1\xa3"
            "\x90\xa4\xe0\x53\xe0\x54\x70\xf1\xc3\x70\xc4\x60\xf1"
            "\xd3\x60\xf1\xd4\x50\xc1\x13\xe0\x21\x24\xe2\x33\xd2"
            "\x44\xb2\x63\xa2\x73\x92\x84\x63\xa3\x53\xb3\x43\xc4"
            "\x24\xd3\x23\xe4\x12\xe0\x23" }  },
      /* --- pixel bitmap for cmmi325 char#22 \mu --- */
      {  22,82416,                      /* character number, location */
         19, 1,  -10, 1,      /* topleft row,col, and botleft row,col */
          { 23,   29, 3,95, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x72\xa2\x20\xf3\x63\x93\x20\xf3\x53\x93\x30\xf3\x43"
            "\x93\x40\x34\x83\x41\x33\x93\x41\x34\x74\x41\x34\x65"
            "\x31\x36\x41\x32\x31\x33\x25\x54\x20\xf1\x23\xe0\x40"
            "\xf3\x13\xe0\x5f\x23\xe0\x62\xe0\x73" }  },
      /* --- pixel bitmap for cmmi325 char#23 \nu --- */
      {  23,83263,                      /* character number, location */
         19, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 21,   19, 3,75, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x17\xb2\xf2\x43\xb3\x43\xa3\x43\xb3\x10\xf1\x33\xa3"
            "\x20\x33\x93\x53\xa2\x63\x92\x73\x82\x83\x72\x83\x72"
            "\x93\x62\xa3\x42\xc3\x23\xc3\x12\xe0\x14\xe0\x30" }  },
      /* --- pixel bitmap for cmmi325 char#24 \xi --- */
      {  24,84445,                      /* character number, location */
         31, 0,   -9, 0,      /* topleft row,col, and botleft row,col */
          { 20,   40, 3,131, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xc1\x70\xf1\xb1\x80\xc7\xa4\x61\x83\x26\x83\xe0\x23"
            "\xe0\x24\xb0\xf4\x44\xc0\x53\xe0\x3b\xb3\x61\x91\x27"
            "\x82\xe0\x32\xe0\x41\xe0\x42\xe0\x20\xf2\x12\xe0\x3f"
            "\x13\xe0\x30\x12\xe0\x44\xe0\x35\xe0\x26\xe0\x18\xe9"
            "\xe7\xe0\x15\x40\xf1\xe2\x40\x71\x62\xc2\x32\xe0\x14"
            "\x64" }  },
      /* --- pixel bitmap for cmmi325 char#25 \pi --- */
      {  25,85433,                      /* character number, location */
         19, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 24,   19, 3,93, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x5e\x05\x4e\x06\x3e\x06\x32\x51\x51\x91\x71\x51\x91"
            "\x62\x51\xe0\x21\x61\xe0\x21\x52\x80\xf1\x72\x52\x80"
            "\x71\x62\x80\xf1\x62\x62\x80\x53\x62\xd2\x73\x70\xf1"
            "\x43\x73\x70\x33\x84\xa2\x92\x75" }  },
      /* --- pixel bitmap for cmmi325 char#26 \rho --- */
      {  26,86307,                      /* character number, location */
         19, 1,  -10, 1,      /* topleft row,col, and botleft row,col */
          { 22,   29, 3,99, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xc5\xe0\x13\x42\xc2\x72\xa2\x83\x82\x93\x73\x94\x62"
            "\xa4\xf1\x53\xa4\xf2\x43\xa4\x10\x43\x94\x53\xa4\x53"
            "\xa3\x64\x83\x74\x73\x73\x21\x43\x93\x35\x90\xf1\x23"
            "\xe0\x30\xf3\x13\xe0\x4f\x23\xe0\x52\xe0\x60" }  },
      /* --- pixel bitmap for cmmi325 char#27 \sigma --- */
      {  27,87255,                      /* character number, location */
         19, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 24,   19, 3,69, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x9e\x01\x7e\x03\x5e\x04\x54\x64\x93\x93\x83\xa3\x83"
            "\xb3\x50\xf1\x13\xc3\x5f\x23\xc3\x6f\x13\xb3\x73\xa3"
            "\x92\xa2\xb2\x73\xd2\x52\xe0\x26\xe3" }  },
      /* --- pixel bitmap for cmmi325 char#28 \tau --- */
      {  28,88074,                      /* character number, location */
         19, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 21,   19, 3,59, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x5e\x02\x3e\x04\x3e\x03\x32\x61\xa0\xf1\x11\x72\xa0"
            "\x91\xb0\xf3\x82\xb0\x73\xb0\xf1\x72\xc0\xf2\x63\xc0"
            "\x53\xe0\x52\xd3" }  },
      /* --- pixel bitmap for cmmi325 char#29 \upsilon --- */
      {  29,88993,                      /* character number, location */
         19, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 22,   19, 3,89, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x44\xa2\x51\x32\x84\x31\x42\x84\x21\x52\x85\x11\x43"
            "\xa2\x11\x53\xa2\x11\x53\xb1\x10\xf1\x53\xc1\x10\xf1"
            "\x43\xc1\x20\xf1\x43\xb1\x30\xf1\x43\xa1\x40\x43\x91"
            "\xa2\x81\xc2\x52\xe6\x9f" }  },
      /* --- pixel bitmap for cmmi325 char#30 \phi --- */
      {  30,89929,                      /* character number, location */
         31, 2,   -9, 2,      /* topleft row,col, and botleft row,col */
          { 24,   40, 3,145, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x31\x60\xf3\xe0\x21\x70\xf3\xe0\x11\x80\xf2\xe1"
            "\x90\xa8\xe3\x21\x33\xa3\x41\x52\x82\x61\x62\x53\x71"
            "\x63\x42\x71\x82\x33\x71\x82\x10\xf1\x13\x81\x83\x0f"
            "\x23\x81\x83\x13\x81\x73\x32\x71\x82\x42\x71\x72\x62"
            "\x61\x62\x82\x51\x43\xa3\x21\x33\xe7\xb0\xf1\x91\xe0"
            "\xf3\x81\xe0\x10\xf2\x71\xe0\x21" }  },
      /* --- pixel bitmap for cmmi325 char#31 \chi --- */
      {  31,91068,                      /* character number, location */
         19, 1,   -9, 1,      /* topleft row,col, and botleft row,col */
          { 25,   28, 3,139, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x44\xe0\x21\x31\x23\xe1\x31\x43\xc1\x94\xb1\xa3\xa1"
            "\xb4\x81\xd3\x71\xe3\x61\xe0\x14\x41\xe0\x33\x31\xe0"
            "\x43\x21\xe0\x55\xe0\x74\xe0\x73\xb0\xf1\xb4\xa0\xa1"
            "\x13\xe0\x51\x23\xe0\x41\x43\xe0\x21\x53\xe0\x11\x64"
            "\xe1\x73\xd1\x83\xc1\x94\xa1\xb3\x91\xc4\x31\x31\xe3"
            "\x31\x21\xe0\x34\x32" }  },
      /* --- pixel bitmap for cmmi325 char#32 \psi --- */
      {  32,92195,                      /* character number, location */
         31, 2,   -9, 2,      /* topleft row,col, and botleft row,col */
          { 27,   40, 3,181, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\xe0\x51\x70\xf3\xe0\x41\x80\xf3\xe0\x31\x90\xf1"
            "\xe0\x21\xa0\x44\x81\x62\x51\x32\x71\x54\x31\x42\x61"
            "\x64\x21\x52\x61\x65\x11\x43\x61\x82\x11\x53\x61\x82"
            "\x11\x53\x51\xa1\x10\xf1\x53\x61\xa1\x10\x43\x71\x91"
            "\x63\x61\xa1\x20\xf1\x43\x61\x91\x30\x43\x61\x81\x83"
            "\x51\x81\x93\x51\x71\xb3\x41\x52\xd4\x21\x32\xe0\x47"
            "\xb0\xf2\xb1\xe0\x10\xf3\xa1\xe0\x20\xf1\x91\xe0\x35" }  },
      /* --- pixel bitmap for cmmi325 char#33 \omega --- */
      {  33,93378,                      /* character number, location */
         19, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 27,   19, 3,103, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x42\xe0\x32\x52\xe0\x34\x41\xe0\x44\x32\xe0\x45\xf1"
            "\x21\xe0\x72\x10\x11\xb1\xb1\x10\xf1\x11\xa2\xb1\x11"
            "\xb2\xa1\x21\xb1\xb1\x21\xb1\xa2\x22\x92\xa1\x32\x84"
            "\x82\x33\x66\x62\x4b\x1b\x59\x39\x77\x57\x94\x84\x81" }  },
      /* --- pixel bitmap for cmmi325 char#34 \varepsilon --- */
      {  34,94397,                      /* character number, location */
         20, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 18,   21, 3,65, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x96\x9b\x63\x73\x41\xc1\xf3\x31\xe0\x31\x17\xa3\x42"
            "\x81\x34\x91\xe0\x10\xf1\x11\xe0\x2f\x11\xe0\x32\xd1"
            "\x31\xc1\x52\x82\x7a\x97\x71" }  },
      /* --- pixel bitmap for cmmi325 char#35 \vartheta --- */
      {  35,95456,                      /* character number, location */
         31, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 22,   31, 3,135, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x14\xe0\x22\x32\xe1\x53\x10\xf1\xb1\x72\x10\xf2"
            "\xa1\x83\xf1\xa1\x74\xf1\xb1\x64\x34\x52\x43\x31\x32"
            "\x61\x24\x21\x42\x76\x21\x43\x85\x11\x43\x84\x1f\x11"
            "\x43\x84\x20\x53\x84\x73\x83\x73\x84\x30\xf1\x43\x83"
            "\x40\x43\x73\x92\x83\x83\x73\xa2\x72\xb3\x52\xd2\x42"
            "\xe0\x15\xb3" }  },
      /* --- pixel bitmap for cmmi325 char#36 \varpi --- */
      {  36,96767,                      /* character number, location */
         19, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 35,   19, 3,123, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x5e\x0e\x02\x4e\x0e\x03\x3e\x0e\x03\x32\x41\xe0\x81"
            "\x41\x51\xe0\x91\x41\x41\xe0\xa1\x91\xb1\xc1\x81\xc1"
            "\xc1\x81\xb2\xc1\x71\xc2\xb1\x81\xb3\xb1\x81\xb3\xa2"
            "\x81\xa4\xa1\x91\x92\x12\x92\x91\x82\x22\x82\xa2\x53"
            "\x42\x53\xb9\x59\xd7\x77\xe0\x14\xa4\xb3" }  },
      /* --- pixel bitmap for cmmi325 char#37 \varrho --- */
      {  37,97722,                      /* character number, location */
         19, 3,   -9, 3,      /* topleft row,col, and botleft row,col */
          { 20,   28, 3,95, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xa5\xd3\x42\xa2\x72\x82\x83\x62\x93\x53\x94\x42\xa4"
            "\xf1\x33\xa4\xf2\x23\xa4\x10\x23\x94\x34\x94\x34\x93"
            "\x41\x12\x83\x51\x22\x63\x61\x22\x43\x71\x55\x9f\x31"
            "\xe0\x52\xe0\x4d\x8d\x9b\xe0\x51\x62" }  },
      /* --- pixel bitmap for cmmi325 char#38 \varsigma --- */
      {  38,98593,                      /* character number, location */
         19, 2,   -4, 2,      /* topleft row,col, and botleft row,col */
          { 16,   23, 3,49, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x88\x53\x62\x42\xd1\xe1\xe2\xdf\x32\xef\x13\xd0\x14"
            "\xc6\xb7\xb7\xb6\xc4\x40\xf2\xa2\x40\x92\xb4\x64" }  },
      /* --- pixel bitmap for cmmi325 char#39 \varphi --- */
      {  39,99546,                      /* character number, location */
         19, 2,  -10, 2,      /* topleft row,col, and botleft row,col */
          { 26,   29, 3,133, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x41\xe4\x71\xc7\x51\xc9\x31\xc3\x53\x21\xb2\x82\x11"
            "\xc1\xa1\xf1\x11\xb1\xb1\x11\xa1\xc3\xa1\xb1\x12\x91"
            "\xc1\x21\x91\xb1\x31\x91\xa2\x32\x71\xa2\x53\x51\x83"
            "\x75\x21\x55\x9e\x01\xcd\xe0\x27\xb0\xf2\x82\xe0\x20"
            "\xf1\x73\xe0\x20\xf1\x72\xe0\x30\xf1\x63\xe0\x30\x62"
            "\xe0\x45" }  },
      /* --- pixel bitmap for cmmi325 char#40 \leftharpoonup --- */
      {  40,116104,                     /* character number, location */
         23, 3,   10, 3,      /* topleft row,col, and botleft row,col */
          { 40,   13, 2,30, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0a\x01\x1d\x00\xff\x01\x09\x02\x1d\x00\xff\x01\x08"
            "\x02\x1e\x00\x07\x02\x25\x03\x25\x02\x25\x02\x24\x03"
            "\x24\x03\x24\x4f" }  },
      /* --- pixel bitmap for cmmi325 char#41 \leftharpoondown --- */
      {  41,117144,                     /* character number, location */
         12, 3,   -1, 3,      /* topleft row,col, and botleft row,col */
          { 40,   13, 2,33, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x28\x01\x27\x02\x03\x26\x03\x27\x02\x27\x02\x26"
            "\x03\x26\x02\x1f\x00\xff\x01\x08\x02\x1e\x00\xff\x01"
            "\x09\x02\x1d\x00\x0a\x01\x1d" }  },
      /* --- pixel bitmap for cmmi325 char#42 \rightharpoonup --- */
      {  42,118182,                     /* character number, location */
         23, 3,   10, 3,      /* topleft row,col, and botleft row,col */
          { 40,   13, 2,32, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1d\x01\x0a\x00\xff\x01\x1d\x02\x09\x00\xff\x01\x1e"
            "\x02\x08\x00\x1f\x02\x26\x03\x26\x02\x27\x02\x27\x03"
            "\x26\x03\x02\xff\x01\x28" }  },
      /* --- pixel bitmap for cmmi325 char#43 \rightharpoondown --- */
      {  43,119223,                     /* character number, location */
         12, 3,   -1, 3,      /* topleft row,col, and botleft row,col */
          { 40,   13, 2,31, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x4f\x24\x03\x24\x03\x24\x02\x25\x02\x25\x03\x25"
            "\x02\x07\x00\xff\x01\x1e\x02\x08\x00\xff\x01\x1d\x02"
            "\x09\x00\x1d\x01\x0a" }  },
      /* --- pixel bitmap for cmmi325 char#44 ` --- */
      {  44,119656,                     /* character number, location */
         22, 2,   10, 2,      /* topleft row,col, and botleft row,col */
          {  8,   12, 3,20, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x44\x26\x13\x43\x5f\x32\x63\x63\x66\x44" }  },
      /* --- pixel bitmap for cmmi325 char#45 ' --- */
      {  45,120088,                     /* character number, location */
         22, 2,   10, 2,      /* topleft row,col, and botleft row,col */
          {  8,   12, 3,21, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x04\x46\x63\x63\xf3\x62\x53\x43\x16\x24\x40" }  },
      /* --- pixel bitmap for cmmi325 char#46 \triangleright --- */
      {  46,120637,                     /* character number, location */
         23, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 20,   24, 3,95, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x02\xe0\x44\xe0\x25\xe0\x12\x14\xd2\x34\xb2\x53\xa2"
            "\x64\x82\x83\x72\x94\x52\xb4\x32\xd3\x2f\x12\xe4\x02"
            "\xd3\x22\xb4\x32\x94\x52\x83\x72\x64\x82\x53\xa2\x34"
            "\xb2\x14\xd5\xe0\x14\xe0\x22\xe0\x43" }  },
      /* --- pixel bitmap for cmmi325 char#47 \triangleleft --- */
      {  47,121245,                     /* character number, location */
         23, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 20,   24, 3,94, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe0\x42\xe0\x24\xe0\x15\xd4\x12\xb4\x32\xa3\x52\x84"
            "\x62\x73\x82\x54\x92\x34\xb2\x23\xd2\x0f\x14\xe2\x23"
            "\xd2\x34\xb2\x54\x92\x73\x82\x84\x62\xa3\x52\xb4\x32"
            "\xd4\x12\xe0\x15\xe0\x24\xe0\x42" }  },
      /* --- pixel bitmap for cmmi325 char#48 \0 --- */
      {  48,106251,                     /* character number, location */
         20, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 18,   21, 3,51, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x66\xa3\x43\x40\xf1\x23\x83\x20\xf1\x13\xa3\x1f\x84"
            "\xa4\xf1\x13\xa3\x10\xf1\x23\x83\x20\x43\x43\xa6\x63" }  },
      /* --- pixel bitmap for cmmi325 char#49 \1 --- */
      {  49,107058,                     /* character number, location */
         20, 4,    0, 4,      /* topleft row,col, and botleft row,col */
          { 15,   20, 3,20, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x81\xb4\x65\x13\x60\xfe\x63\x60\x63\x7e" }  },
      /* --- pixel bitmap for cmmi325 char#50 \2 --- */
      {  50,108046,                     /* character number, location */
         20, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 18,   20, 3,63, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x58\x82\x64\x51\xa3\x31\xb4\x12\xc4\x0f\x13\xb4\xe4"
            "\xf1\xd4\x10\xc4\xd3\xe3\xd3\xe2\x81\x52\xa1\x42\xa2"
            "\x3e\x2e\x02\x1e\x03\x11" }  },
      /* --- pixel bitmap for cmmi325 char#51 \3 --- */
      {  51,109099,                     /* character number, location */
         20, 2,  -10, 2,      /* topleft row,col, and botleft row,col */
          { 18,   30, 3,99, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x66\xa2\x53\x71\x83\x51\xa3\x20\xf2\x14\x84\x10\x23"
            "\x84\xe3\xe4\xe3\xe3\xe3\xa7\xe0\x33\xe0\x23\xe0\x23"
            "\xe0\x14\xe0\x13\x10\xf1\xe4\x13\xa4\x0f\x15\x94\x04"
            "\xa3\x22\xa4\x21\xb3\x41\x93\x63\x53\xa6\x62" }  },
      /* --- pixel bitmap for cmmi325 char#52 \4 --- */
      {  52,110072,                     /* character number, location */
         20, 1,   -9, 1,      /* topleft row,col, and botleft row,col */
          { 20,   29, 3,87, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\xd2\x50\xc3\x50\xf1\xb4\x50\xa1\x13\xe1\x23\xd2"
            "\x23\xd1\x33\xc1\x43\xb1\x53\xa2\x53\xa1\x63\x91\x73"
            "\x50\xf1\x31\x83\x50\x21\x93\x61\xa3\x52\xa3\x5e\x06"
            "\xf7\xc3\x50\x8b\x13" }  },
      /* --- pixel bitmap for cmmi325 char#53 \5 --- */
      {  53,111153,                     /* character number, location */
         20, 2,  -10, 2,      /* topleft row,col, and botleft row,col */
          { 18,   30, 3,87, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x32\x92\x5c\x6b\x79\x60\xf6\x31\xe0\x31\x26\x91\x11"
            "\x53\x72\x82\x61\x93\xe0\x14\xe0\x13\x10\xf2\xe4\x13"
            "\xa4\x0f\x14\xa4\x03\xb3\x21\xc3\x21\xb3\x41\xa3\x51"
            "\x83\x71\x53\xa6\x73" }  },
      /* --- pixel bitmap for cmmi325 char#54 \6 --- */
      {  54,112094,                     /* character number, location */
         30, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 18,   31, 3,101, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x95\xb2\x51\x83\x71\x63\x73\x52\x74\x42\x84\x33\x92"
            "\x43\xe4\xd0\xf1\x13\xe4\x35\x64\x21\x43\x44\x11\x72"
            "\x35\x83\x2f\x15\x93\x1f\x44\xa4\xf1\x13\xa4\x13\xa3"
            "\x33\x93\x33\x83\x52\x83\x62\x63\x82\x43\xb5\x61" }  },
      /* --- pixel bitmap for cmmi325 char#55 \7 --- */
      {  55,113063,                     /* character number, location */
         20, 2,  -10, 2,      /* topleft row,col, and botleft row,col */
          { 19,   30, 3,85, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x11\xe0\x4e\x04\xf1\x1e\x03\x10\x11\xe1\x21\xe1\x3f"
            "\x11\xd1\x40\xd1\x50\xf1\xc1\x60\xb1\xe0\x32\xe0\x31"
            "\x80\xf1\x92\x80\x83\x80\xf1\x82\x90\xf3\x73\x90\xf5"
            "\x64\x90\x72\xa3" }  },
      /* --- pixel bitmap for cmmi325 char#56 \8 --- */
      {  56,114016,                     /* character number, location */
         30, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 18,   31, 3,105, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x66\xa2\x62\x71\x92\x52\xa2\x41\xc2\x10\xf2\x12\xc2"
            "\x10\x13\xb2\x24\x92\x45\x72\x46\x52\x67\x21\x98\xc7"
            "\xa9\x82\x36\x61\x66\x42\x85\x22\xa4\x22\xc5\xd3\x0f"
            "\x22\xe2\x02\xe1\x22\xc2\x31\xc1\x51\xa1\x72\x62\xa6"
            "\x61" }  },
      /* --- pixel bitmap for cmmi325 char#57 \9 --- */
      {  57,114981,                     /* character number, location */
         20, 2,  -10, 2,      /* topleft row,col, and botleft row,col */
          { 18,   30, 3,99, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x66\xa3\x42\x83\x62\x63\x82\x44\x83\x33\x93\x2f\x24"
            "\xa3\x1f\x34\xa4\x13\xa4\x13\x95\x23\x85\x32\x71\x14"
            "\x43\x41\x24\x65\x34\xe4\xf1\xe3\x10\xd4\x32\x93\x34"
            "\x82\x44\x73\x43\x82\x61\x82\x81\x53\xa6\x82" }  },
      /* --- pixel bitmap for cmmi325 char#58 . --- */
      {  58,121782,                     /* character number, location */
          5, 4,    0, 4,      /* topleft row,col, and botleft row,col */
          {  5,    5, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xee\xff\xef\x00" }  },
      /* --- pixel bitmap for cmmi325 char#59 , --- */
      {  59,122347,                     /* character number, location */
          5, 4,   -9, 4,      /* topleft row,col, and botleft row,col */
          {  5,   14, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xee\xfd\xef\x21\x84\x08\x21\x42\x04" }  },
      /* --- pixel bitmap for cmmi325 char#60 < --- */
      {  60,123021,                     /* character number, location */
         25, 4,   -3, 4,      /* topleft row,col, and botleft row,col */
          { 27,   28, 3,112, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\xb2\xe0\x94\xe0\x74\xe0\x74\xe0\x74\xe0\x74\xe0"
            "\x74\xe0\x83\xe0\x84\xe0\x74\xe0\x74\xe0\x74\xe0\x74"
            "\xe0\x7f\x14\xe0\x90\x24\xe0\xb4\xe0\xb4\xe0\xb4\xe0"
            "\xb4\xe0\xb3\xe0\xb4\xe0\xb4\xe0\xb4\xe0\xb4\xe0\xb4"
            "\xe0\xb4\xe0\xb2" }  },
      /* --- pixel bitmap for cmmi325 char#61 / --- */
      {  61,123579,                     /* character number, location */
         34, 2,  -11, 2,      /* topleft row,col, and botleft row,col */
          { 18,   45, 3,159, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\xe0\x22\xe0\x13\xf1\xe0\x12\x10\xe3\xe0\x12\xe0"
            "\x13\x20\xf1\xd2\x30\xc3\x30\xf1\xc2\x40\xb3\xe0\x12"
            "\xe0\x13\x50\xf1\xa2\x60\x93\x60\xf1\x92\x70\x83\xe0"
            "\x12\xe0\x13\x80\xf1\x72\x90\x63\x90\xf1\x62\xa0\x53"
            "\xe0\x12\xe0\x13\xb0\xf1\x42\xc0\x33\xc0\xf1\x32\xd0"
            "\x23\xe0\x12\xe0\x13\xe0\xf1\x12\xe0\x13\xe0\x1f\x12"
            "\xe0\x20" }  },
      /* --- pixel bitmap for cmmi325 char#62 > --- */
      {  62,124318,                     /* character number, location */
         25, 4,   -3, 4,      /* topleft row,col, and botleft row,col */
          { 27,   28, 3,113, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x02\xe0\xb4\xe0\xb4\xe0\xb4\xe0\xb4\xe0\xb4\xe0\xb4"
            "\xe0\xb3\xe0\xb4\xe0\xb4\xe0\xb4\xe0\xb4\xe0\xb4\x20"
            "\xf1\xe0\x94\xe0\x74\xe0\x74\xe0\x74\xe0\x74\xe0\x74"
            "\xe0\x83\xe0\x84\xe0\x74\xe0\x74\xe0\x74\xe0\x74\xe0"
            "\x74\xe0\x92\xe0\xb0" }  },
      /* --- pixel bitmap for cmmi325 char#63 \star --- */
      {  63,125051,                     /* character number, location */
         22, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 23,   22, 3,69, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf3\xb1\xb0\xf3\xa3\xa3\x73\x73\x27\x13\x17\x6e\x01"
            "\xab\xe7\xe0\x35\xe0\x37\xe0\x14\x14\xe3\x33\xd3\x53"
            "\xc2\x72\xb2\x92\xa1\xb1\x91\xd1\x44" }  },
      /* --- pixel bitmap for cmmi325 char#64 \partial --- */
      {  64,100612,                     /* character number, location */
         32, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 24,   33, 3,141, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xb6\xe0\x22\x53\xd1\x92\xb1\xb2\x91\xc3\x83\xb2\x20"
            "\xf1\x54\xb3\x10\x62\xc3\x10\xf1\xe0\x63\x10\xe0\x64"
            "\xa5\x53\x92\x52\x33\x73\x81\x14\x63\x91\x14\x53\xb5"
            "\x43\xc5\x34\xc4\x20\xf1\x14\xd4\x20\x14\xd3\x34\xd4"
            "\x3f\x14\xd3\x4f\x14\xc3\x54\xb3\x73\xb2\x83\xa2\xa3"
            "\x82\xc3\x53\xe0\x16\xd3" }  },
      /* --- pixel bitmap for cmmi325 char#65 A --- */
      {  65, 1066,                      /* character number, location */
         32, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 31,   32, 3,158, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\xe0\x82\x70\xe0\x73\x70\xf1\xe0\x64\x70\xe0\x55"
            "\xe0\xb6\xe0\xb1\x14\xe0\xa1\x24\xe0\xa1\x25\xe0\x81"
            "\x44\x60\xf1\xe0\x11\x54\x60\xf1\xe1\x64\x60\xd1\x74"
            "\x60\xf1\xc1\x84\x60\xb1\x95\xe0\x21\xa4\xe0\x11\xb4"
            "\xee\x03\xe1\xc4\xd1\xd4\xc2\xd4\xc1\xe4\x50\xf1\x61"
            "\xe0\x15\x40\x51\xe0\x34\x82\xe0\x34\x73\xe0\x25\x49"
            "\x9d" }  },
      /* --- pixel bitmap for cmmi325 char#66 B --- */
      {  66, 2518,                      /* character number, location */
         31, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 32,   31, 3,123, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x7e\x06\xe0\x24\xb3\xe4\xc4\xc4\xd3\xc4\xd4\xf3\xa4"
            "\xe4\x94\xe4\xa4\xe3\xb4\xd4\xb4\xc4\xb4\xb4\xde\x03"
            "\xe0\x14\xa5\xd4\xc4\xb4\xe4\x30\xf2\x74\xe0\x14\x20"
            "\xf2\x64\xe0\x24\x20\x64\xe0\x14\x84\xe0\x24\x84\xe0"
            "\x14\x94\xe4\xa4\xd4\xa4\xb5\x8e\x07\xb4" }  },
      /* --- pixel bitmap for cmmi325 char#67 C --- */
      {  67, 3573,                      /* character number, location */
         32, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 33,   33, 3,167, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x37\x81\xe4\x62\x52\xc3\xb1\x32\xb3\xe1\x13\xa3"
            "\xe0\x24\x93\xe0\x34\x83\xe0\x52\x83\xe0\x62\x73\xe0"
            "\x72\x64\xe0\x72\x63\xe0\x81\x64\xe0\x81\x54\xe0\x91"
            "\x54\xe0\xd0\xf3\x14\xe0\xef\x24\xe0\xe0\x14\xe0\x91"
            "\x50\xf1\x13\xe0\x81\x60\xf1\x13\xe0\x71\x70\x23\xe0"
            "\x51\xa3\xe0\x41\xc3\xe0\x21\xe3\xe1\xe0\x23\xb2\xe0"
            "\x53\x63\xe0\x97\xe0\x30" }  },
      /* --- pixel bitmap for cmmi325 char#68 D --- */
      {  68, 4841,                      /* character number, location */
         31, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 34,   31, 3,135, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x7e\x06\xe0\x44\xb3\xe0\x24\xd3\x30\xf1\xb4\xe3\x20"
            "\xf1\xa4\xe0\x23\x10\xf1\xa4\xe0\x33\xf3\x94\xe0\x43"
            "\xf3\x84\xe0\x44\xf1\x74\xe0\x44\x10\x74\xe0\x43\x94"
            "\xe0\x34\x84\xe0\x43\x94\xe0\x34\x94\xe0\x33\xa4\xe0"
            "\x23\xa4\xe0\x23\xb4\xe0\x13\xc4\xe3\xd4\xc3\xe4\xb3"
            "\xce\x06\xe0" }  },
      /* --- pixel bitmap for cmmi325 char#69 E --- */
      {  69, 6390,                      /* character number, location */
         31, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 34,   31, 3,145, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x8e\x0c\xc4\xd4\x10\xf1\xc4\xe0\x12\x10\xc4\xe0\x21"
            "\x10\xf3\xb4\xe0\x31\x10\xa4\x91\x71\x20\xf1\xa4\x91"
            "\xa0\xa4\x82\xe0\x54\x82\xe0\x6e\xb0\xf1\x94\x82\xb0"
            "\xf2\x84\x91\xc0\x84\xe0\x41\x30\xf1\x74\xe0\x41\x40"
            "\xf1\x74\xe0\x31\x50\x64\xe0\x31\xc4\xe0\x22\xc4\xe0"
            "\x21\xd4\xe3\xc4\xd5\x8e\x0b\x83" }  },
      /* --- pixel bitmap for cmmi325 char#70 F --- */
      {  70, 7771,                      /* character number, location */
         31, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 32,   31, 3,107, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x7e\x0b\xb4\xc4\x10\xf1\xb4\xe2\x10\xb4\xe0\x11\x10"
            "\xf3\xa4\xe0\x21\x10\x94\xe0\x21\x20\xf2\x94\x91\x90"
            "\x84\x91\xe0\x44\x82\xe0\x4e\xe0\x44\x82\xa0\xf3\x74"
            "\x91\xb0\xf3\x64\xe0\x80\xf3\x54\xe0\x90\x45\xe0\x9e"
            "\xe0\x44" }  },
      /* --- pixel bitmap for cmmi325 char#71 G --- */
      {  71, 9028,                      /* character number, location */
         32, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 32,   33, 3,163, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x36\x81\xe3\x62\x52\xc3\xa1\x32\xb3\xd1\x13\xa3"
            "\xe0\x14\x93\xe0\x24\x83\xe0\x42\x83\xe0\x52\x73\xe0"
            "\x62\x64\xe0\x62\x20\xf1\x34\xe0\x71\x30\x24\xe0\x81"
            "\x54\xe0\xc0\xf3\x14\xe0\xd4\xe0\xe4\xdd\x2f\x14\xe0"
            "\x54\x54\xe0\x44\x60\xf2\x13\xe0\x44\x60\xf1\x23\xe0"
            "\x24\x70\x33\xe5\xb2\xe1\x13\xc2\xb2\x22\xe3\x72\x51"
            "\xe0\x37\xe0\x27" }  },
      /* --- pixel bitmap for cmmi325 char#72 H --- */
      {  72,10387,                      /* character number, location */
         31, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 38,   31, 3,87, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x7d\x5d\xb5\xd5\x40\xf2\xb4\xe4\x50\xf3\xa4\xe4\x60"
            "\xf3\x94\xe4\x70\x84\xe4\xe0\x2e\x08\x80\xf1\x84\xe4"
            "\x80\xf3\x74\xe4\x90\xf3\x64\xe4\xa0\xf3\x54\xe4\xb0"
            "\x45\xd5\xbd\x5d\x74" }  },
      /* --- pixel bitmap for cmmi325 char#73 I --- */
      {  73,11240,                      /* character number, location */
         31, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 20,   31, 3,53, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x7d\xb5\x40\xf2\xb4\x50\xf3\xa4\x60\xf3\x94\x70\xf3"
            "\x84\x80\xf3\x74\x90\xf3\x64\xa0\xf3\x54\xb0\x45\xbd"
            "\x70" }  },
      /* --- pixel bitmap for cmmi325 char#74 J --- */
      {  74,12122,                      /* character number, location */
         31, 3,   -1, 3,      /* topleft row,col, and botleft row,col */
          { 25,   32, 3,89, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xcd\xe0\x35\x30\xf2\xe0\x34\x40\xf3\xe0\x24\x50\xf3"
            "\xe0\x14\x60\xf3\xe4\x70\xf3\xd4\x80\xf1\xc4\x90\x22"
            "\x84\xa4\x74\x9f\x15\x64\xa4\x64\xb1\x93\xd1\x73\xe0"
            "\x11\x53\xe0\x36\xe0\x20" }  },
      /* --- pixel bitmap for cmmi325 char#75 K --- */
      {  75,13431,                      /* character number, location */
         31, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 38,   31, 3,179, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x7d\x99\xb5\xe0\x15\xd4\xe0\x23\xe0\x14\xe0\x12\xe0"
            "\x34\xe2\xe0\x34\xe1\xe0\x54\xd1\xe0\x64\xb1\xe0\x84"
            "\xa1\xe0\x84\xa1\xe0\x94\x81\xe0\xb4\x71\xe0\xc4\x62"
            "\xe0\xb4\x54\xe0\xb4\x45\xe0\xb4\x31\x24\xe0\xa4\x21"
            "\x34\xe0\x94\x11\x64\xe0\x85\x74\xe0\x84\x85\xe0\x74"
            "\x94\xe0\x64\xa4\xe0\xf1\x64\xb4\xd0\x64\xb5\xc0\xf1"
            "\x54\xd4\xc0\xf1\x54\xe4\xb0\x45\xd6\xad\x6c\x70" }  },
      /* --- pixel bitmap for cmmi325 char#76 L --- */
      {  76,14512,                      /* character number, location */
         31, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 27,   31, 3,93, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x7e\xe0\x35\xb0\xf2\xb4\xc0\xf3\xa4\xd0\xf3\x94\xe0"
            "\xf3\x84\xe0\x10\xf2\x74\xe0\x20\x74\xe0\x11\xf1\x64"
            "\xe0\x11\x10\x64\xe2\x74\xe1\x20\xf1\x54\xe2\x20\x54"
            "\xd2\x84\xc3\x74\xa5\x4e\x09\x44" }  },
      /* --- pixel bitmap for cmmi325 char#77 M --- */
      {  77,15946,                      /* character number, location */
         31, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 45,   31, 3,265, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x79\xe0\x69\xb5\xe0\x56\xe0\x11\x14\xe0\x45\xe0\x21"
            "\x14\xe0\x31\x14\xe0\x21\x14\xe0\x21\x24\xe0\x11\x24"
            "\xe0\x21\x14\xe0\x21\x24\xe0\x11\x24\x60\xf1\xa1\x24"
            "\xe1\x34\x60\xf1\x91\x44\xc1\x34\x70\x91\x44\xb1\x44"
            "\xe0\x21\x44\xa1\x54\xe0\x11\x54\xa1\x44\xe0\x21\x54"
            "\x91\x54\xe0\x21\x54\x81\x64\xe0\x21\x64\x71\x64\xe0"
            "\x11\x74\x61\x64\x90\xf1\x71\x74\x51\x74\x90\x71\x74"
            "\x41\x84\xe0\x11\x84\x41\x74\xe0\x21\x84\x31\x84\xe0"
            "\x21\x84\x21\x94\xe0\x21\x94\x11\x94\xe0\x11\xa5\x94"
            "\xb0\xf1\x51\xa4\xa4\xb0\x42\xa3\xb4\xe4\x92\xb5\xba"
            "\x62\x7d\x70" }  },
      /* --- pixel bitmap for cmmi325 char#78 N --- */
      {  78,17294,                      /* character number, location */
         31, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 38,   31, 3,201, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x79\xca\xb5\xe0\x14\x30\xf1\xb1\x14\xe0\x11\x50\xb1"
            "\x15\xe1\xe0\x11\x34\xd1\xe0\x21\x35\xc1\x60\xf1\xa1"
            "\x44\xc1\x60\xf1\x91\x64\xa1\x70\xf1\x91\x74\x91\x70"
            "\x81\x85\x71\xe0\x21\x94\x71\xe0\x21\x95\x61\xe0\x21"
            "\xa4\x61\xe0\x11\xb4\x51\x90\xf1\x71\xc4\x41\x90\x71"
            "\xd4\x31\xe0\x11\xe4\x21\xa0\xf1\x61\xe0\x14\x11\xa0"
            "\x61\xe0\x16\xa0\xf1\x51\xe0\x34\xb0\x51\xe0\x43\xe0"
            "\x12\xe0\x43\xe4\xe0\x41\xca\xe0\x11\xc4" }  },
      /* --- pixel bitmap for cmmi325 char#79 O --- */
      {  79,18289,                      /* character number, location */
         32, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 30,   33, 3,163, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x27\xe0\x63\x63\xe0\x23\xa3\xd3\xc3\xa3\xe3\x93"
            "\xe0\x23\x73\xe0\x33\x64\xe0\x43\x53\xe0\x53\x43\xe0"
            "\x63\x34\xe0\x63\x33\xe0\x73\xf1\x24\xe0\x73\xf3\x14"
            "\xe0\x74\x0f\x14\xe0\x74\x14\xe0\x73\x24\xe0\x64\x24"
            "\xe0\x63\x34\xe0\x54\x43\xe0\x44\x53\xe0\x43\x64\xe0"
            "\x23\x83\xe0\x13\x94\xd3\xb3\xc3\xd3\xa3\xe0\x23\x54"
            "\xe0\x67\xe0\x10" }  },
      /* --- pixel bitmap for cmmi325 char#80 P --- */
      {  80,19508,                      /* character number, location */
         31, 3,    0, 3,      /* topleft row,col, and botleft row,col */
          { 32,   31, 3,101, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x7e\x05\xe0\x34\xa4\xe4\xc3\x20\xf1\xb4\xd3\x10\xf3"
            "\xa4\xe4\xf1\x94\xe4\x10\x94\xd4\xb4\xc4\xb4\xc3\xd4"
            "\xa3\xe0\x1e\x01\xe0\x34\xe0\x60\xf3\x74\xe0\x70\xf3"
            "\x64\xe0\x80\xf3\x54\xe0\x90\x45\xe0\x9d\xe0\x54" }  },
      /* --- pixel bitmap for cmmi325 char#81 Q --- */
      {  81,20613,                      /* character number, location */
         32, 2,   -9, 2,      /* topleft row,col, and botleft row,col */
          { 30,   41, 3,215, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x27\xe0\x63\x63\xe0\x23\xa3\xd3\xc3\xa3\xe3\x93"
            "\xe0\x23\x74\xe0\x23\x64\xe0\x34\x53\xe0\x53\x44\xe0"
            "\x53\xf1\x34\xe0\x63\x24\xe0\x73\x24\xe0\x64\xf3\x14"
            "\xe0\x74\x0f\x14\xe0\x74\x14\xe0\x73\x24\xe0\x64\x24"
            "\xe0\x63\x34\xe0\x54\x43\xe0\x53\x53\x74\x73\x64\x51"
            "\x41\x53\x83\x41\xa3\x93\x41\x61\x23\xb3\x31\x61\x13"
            "\xd3\x21\x64\xe0\x24\x44\x71\xc9\x81\xe0\x52\x72\xe0"
            "\x52\x71\xe0\x62\x62\xe0\x63\x42\xe0\x79\xe0\x78\xe0"
            "\x96\xe0\xb4\x94" }  },
      /* --- pixel bitmap for cmmi325 char#82 R --- */
      {  82,22074,                      /* character number, location */
         31, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 32,   32, 3,135, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x7e\x04\xe0\x44\x94\xe0\x14\xb3\x30\xf1\xb4\xc3\x20"
            "\xf3\xa4\xd4\x10\xf1\x94\xd4\x20\x94\xc4\xc4\xb4\xc4"
            "\xb3\xe4\x93\xe0\x2e\xe0\x44\x83\xe0\x24\xa3\xe0\x14"
            "\xa4\xe4\xb3\xe4\xb4\x60\xf3\x64\xb4\x70\x54\xb4\x80"
            "\xf1\x54\xb4\x71\x54\xb4\x61\x55\xc3\x61\x1d\x93\x32"
            "\xe0\xb5\x43" }  },
      /* --- pixel bitmap for cmmi325 char#83 S --- */
      {  83,23245,                      /* character number, location */
         32, 3,   -1, 3,      /* topleft row,col, and botleft row,col */
          { 26,   33, 3,149, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xd6\x61\xb3\x52\x32\xa2\x91\x12\xa2\xb3\x92\xc3\x83"
            "\xd2\x82\xe1\x20\xf2\x63\xe1\x20\x63\xe0\x30\xf1\x64"
            "\xe0\x20\x67\xe0\x5b\xe0\x2c\xe0\x1c\xe0\x3a\xe0\x58"
            "\xe0\x75\xe0\x84\x40\xf1\xe0\x53\x40\xf1\x21\xe0\x23"
            "\x40\x21\xe0\x22\x62\xe0\x13\x62\xe0\x12\x72\xe2\x83"
            "\xc2\x83\x11\xa2\x92\x32\x63\xa1\x67\xc3" }  },
      /* --- pixel bitmap for cmmi325 char#84 T --- */
      {  84,24379,                      /* character number, location */
         31, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 30,   31, 3,105, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x4e\x0c\x34\x74\x83\x42\x94\x92\x41\xa4\xa1\x31\xb4"
            "\xa1\x31\xa4\xb1\x22\xa4\xb1\x10\xf1\x11\xb4\xb1\x11"
            "\xb4\xb1\x20\xf2\xc4\xe0\xf3\xb4\xe0\x10\xf3\xa4\xe0"
            "\x20\xf3\x94\xe0\x30\xf3\x84\xe0\x40\x75\xe0\x5e\x03"
            "\xc0" }  },
      /* --- pixel bitmap for cmmi325 char#85 U --- */
      {  85,25453,                      /* character number, location */
         31, 3,   -1, 3,      /* topleft row,col, and botleft row,col */
          { 32,   32, 3,115, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x1d\x8a\x55\xe0\x14\x30\xf2\x54\xe0\x31\x50\xf3\x44"
            "\xe0\x31\x60\xf3\x34\xe0\x31\x70\xf3\x24\xe0\x31\x80"
            "\xf3\x14\xe0\x31\x9f\x24\xe0\x31\xa4\xe0\x21\xb0\xf1"
            "\x13\xe0\x11\xc0\x13\xe1\xe0\x13\xb2\xe0\x33\x91\xe0"
            "\x63\x62\xe0\x97\xe0\x50" }  },
      /* --- pixel bitmap for cmmi325 char#86 V --- */
      {  86,26471,                      /* character number, location */
         31, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 33,   32, 3,175, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x0d\xb9\x45\xe0\x34\x74\xe0\x51\x94\xe0\x41\xa5\xe0"
            "\x31\xb4\xe0\x21\xc4\xe0\x12\xc4\xe0\x11\x80\xf1\x54"
            "\xe1\x90\x54\xd1\xe0\x15\xb1\xe0\x34\xb1\xe0\x34\xa1"
            "\xc0\xf1\x64\x91\xd0\x64\x81\xe0\x64\x72\xe0\x65\x61"
            "\xe0\x75\x51\xe0\x94\x51\xe0\x94\x41\xe0\x30\xf1\x74"
            "\x31\xe0\x40\x74\x21\xe0\xc4\x11\xe0\xd6\xe0\x60\xf1"
            "\x84\xe0\x70\x83\xe0\x80\xf1\x82\xe0\x90" }  },
      /* --- pixel bitmap for cmmi325 char#87 W --- */
      {  87,27920,                      /* character number, location */
         31, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 45,   32, 3,257, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x0c\x6c\x69\x36\xc5\xc4\x74\xd4\xe2\x84\xd4\xe1\x94"
            "\xd4\xd1\xa4\xc5\xd1\xa4\xc5\xc1\xb4\xb1\x14\xc1\xb4"
            "\xb1\x15\xa1\xc4\xa1\x34\xa1\xc4\xa1\x34\x91\xd4\x91"
            "\x44\x82\xd4\x82\x44\x81\xe4\x81\x54\x71\xe0\x15\x61"
            "\x64\x71\xe0\x15\x61\x64\x61\xe0\x34\x51\x74\x61\xe0"
            "\x34\x51\x74\x51\xe0\x44\x41\x84\x51\xe0\x44\x41\x84"
            "\x41\xe0\x54\x31\x94\x31\xe0\x64\x21\xa4\x31\xe0\x64"
            "\x21\xa4\x21\xe0\x74\x11\xb4\x21\xe0\x74\x11\xb6\xe0"
            "\x85\xd5\xe0\x85\xd4\xe0\x94\xe4\xe0\x94\xe3\xe0\xa3"
            "\xe0\x12\xe0\xb2\xe0\x22\xe0\xb2\xe0\x21\xe0\x75" }  },
      /* --- pixel bitmap for cmmi325 char#88 X --- */
      {  88,29267,                      /* character number, location */
         31, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 38,   31, 3,191, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x8d\x6b\xc6\xc4\xe0\x25\xd2\xe0\x54\xd1\xe0\x65\xb1"
            "\xe0\x84\xa1\xe0\x95\x81\xe0\xb4\x71\xe0\xc4\x61\xe0"
            "\xd5\x41\xe0\xe0\x14\x31\xe0\xe0\x25\x11\xe0\x10\xf1"
            "\xe0\x35\xe0\x20\xf1\xe0\x44\xe0\x20\xe0\x36\xe0\xe0"
            "\x32\x14\xe0\xe0\x31\x25\xe0\xe0\x11\x44\xe0\xe1\x55"
            "\xe0\xc1\x65\xe0\xb1\x84\xe0\xa1\x95\xe0\x81\xb4\xe0"
            "\x71\xc5\xe0\x51\xe4\xe0\x41\xe0\x14\xe0\x32\xe0\x15"
            "\xe4\xe6\xab\x9c\x64" }  },
      /* --- pixel bitmap for cmmi325 char#89 Y --- */
      {  89,30431,                      /* character number, location */
         31, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 33,   31, 3,135, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x0c\xc9\x45\xe0\x34\x75\xe0\x32\xa4\xe0\x31\xb4\xe0"
            "\x21\xc5\xe1\xe4\xd2\xe5\xb2\xe0\x15\xb1\xe0\x34\xa1"
            "\xe0\x45\x81\xe0\x55\x71\xe0\x74\x61\xe0\x85\x41\xe0"
            "\xa4\x32\xe0\xa5\x21\xe0\xb5\x11\xe0\xd5\xe0\x40\xf2"
            "\xa4\xe0\x50\xf3\x94\xe0\x60\xf3\x84\xe0\x70\x74\xe0"
            "\xbd\xe0\x35" }  },
      /* --- pixel bitmap for cmmi325 char#90 Z --- */
      {  90,31598,                      /* character number, location */
         31, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 31,   31, 3,127, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x9e\x08\x86\xc4\x94\xd4\xa2\xe4\xb1\xe4\xb2\xd4\xc1"
            "\xd4\xd1\xc5\xd1\xb5\xd1\xc4\xe0\xc4\xe0\xc4\xe0\xc4"
            "\xe0\xc4\xe0\xc4\xe0\xc4\xe0\xc5\xe0\xc4\xe0\xc4\xe0"
            "\xc4\xe0\xc4\xc1\xd4\xc1\xd4\xd1\xc4\xd2\xb5\xd1\xb5"
            "\xd2\xb4\xe2\xa4\xe2\xa4\xe3\x94\xc5\x9e\x08\x94" }  },
      /* --- pixel bitmap for cmmi325 char#91 \flat --- */
      {  91,125774,                     /* character number, location */
         34, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 13,   35, 3,65, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfd\x01\xc1\x27\x34\x34\x22\x64\x1f\x51\x84\x0f\x11"
            "\x74\x11\x73\x21\x64\x21\x63\x31\x53\x41\x43\x51\x33"
            "\x61\x23\x71\x12\x93\xa1\xc1" }  },
      /* --- pixel bitmap for cmmi325 char#92 \natural --- */
      {  92,126589,                     /* character number, location */
         33, 4,  -10, 4,      /* topleft row,col, and botleft row,col */
          {  9,   43, 3,54, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf9\x01\x81\x63\x45\x26\x0f\x19\x06\x25\x43\x61\x0f"
            "\xa1\x71\x01\x63\x45\x26\x0f\x19\x06\x25\x43\x61\xf5"
            "\x81" }  },
      /* --- pixel bitmap for cmmi325 char#93 \sharp --- */
      {  93,127520,                     /* character number, location */
         32, 2,  -10, 2,      /* topleft row,col, and botleft row,col */
          { 13,   42, 3,95, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf2\xa1\x20\xf5\x21\x71\x20\x21\x73\x21\x55\x21\x28"
            "\x2e\x08\x28\x21\x25\x51\x23\x71\x20\xfa\x21\x71\x20"
            "\x21\x73\x21\x55\x21\x28\x2e\x08\x28\x21\x25\x51\x23"
            "\x71\x20\xf2\x21\x71\x20\xf2\x21\xa0" }  },
      /* --- pixel bitmap for cmmi325 char#94 \smile --- */
      {  94,128518,                     /* character number, location */
         17, 3,    6, 3,      /* topleft row,col, and botleft row,col */
          { 39,   11, 3,77, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\xe0\xe0\x91\x11\xe0\xe0\x71\x31\xe0\xe0\x51\x42"
            "\xe0\xe0\x32\x52\xe0\xe0\x12\x72\xe0\xd2\xa2\xe0\x92"
            "\xd3\xe0\x53\xe0\x25\xb5\xe0\x6e\x03\xe0\xc9\xe0\x13" }  },
      /* --- pixel bitmap for cmmi325 char#95 \frown --- */
      {  95,129408,                     /* character number, location */
         18, 3,    6, 3,      /* topleft row,col, and botleft row,col */
          { 39,   12, 3,80, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe0\x51\xe0\xe0\x4d\xe0\x9e\x05\xe0\x44\xe0\x14\xe0"
            "\x12\xe0\x72\xc2\xe0\xb2\x92\xe0\xd2\x71\xe0\xe0\x31"
            "\x51\xe0\xe0\x51\x20\xf1\x11\xe0\xe0\x71\x11\xe0\xe0"
            "\x91" }  },
      /* --- pixel bitmap for cmmi325 char#96 \ell --- */
      {  96,101478,                     /* character number, location */
         31, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 18,   31, 3,117, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xd3\xe2\x21\xc2\x41\xf1\xa2\x51\x92\x51\x93\x51\x92"
            "\x61\x10\xf1\x73\x51\x20\xf1\x63\x51\x30\x63\x41\x93"
            "\x51\x93\x41\xa3\x31\xb3\x21\x70\xf1\x43\x21\x80\x43"
            "\x11\xd4\xa0\xf2\x43\xb0\x34\xd1\x13\xc1\x32\xb1\x42"
            "\x82\x71\x71\x92\x42\xc4\x64" }  },
      /* --- pixel bitmap for cmmi325 char#97 a --- */
      {  97,32612,                      /* character number, location */
         19, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 19,   19, 3,79, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x84\x32\x83\x31\x13\x72\x64\x63\x64\x53\x83\x44\x73"
            "\x53\x83\x30\xf1\x14\x83\x3f\x34\x83\x4f\x14\x73\x41"
            "\x13\x64\x41\x13\x51\x13\x31\x32\x41\x32\x31\x54\x54"
            "\x24" }  },
      /* --- pixel bitmap for cmmi325 char#98 b --- */
      {  98,33520,                      /* character number, location */
         31, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 17,   31, 3,85, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x27\x80\xf3\x53\x90\xf3\x43\xa0\xf2\x33\xb0\x33\x25"
            "\x63\x21\x42\x55\x62\x20\xf1\x23\x83\x10\xf3\x13\x94"
            "\x0f\x23\x94\x13\x93\x23\x84\x23\x83\x42\x73\x52\x63"
            "\x72\x43\xa5\x81" }  },
      /* --- pixel bitmap for cmmi325 char#99 c --- */
      {  99,34403,                      /* character number, location */
         19, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 18,   19, 3,55, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x96\xa3\x52\x63\x73\x43\x74\x33\x84\x24\x83\x33\xd0"
            "\xf1\x14\xdf\x44\xe0\x13\xc1\x23\xb1\x42\xa1\x62\x63"
            "\x96\x73" }  },
      /* --- pixel bitmap for cmmi325 char#100 d --- */
      { 100,35395,                      /* character number, location */
         31, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 21,   31, 3,107, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe7\xf3\xe0\x33\x10\xf3\xe0\x23\x20\xf2\xe0\x13\x30"
            "\x84\x33\x93\x31\x13\x92\x64\x83\x64\x73\x83\x64\x73"
            "\x73\x83\x50\xf1\x14\x83\x5f\x34\x83\x6f\x14\x73\x41"
            "\x20\x13\x64\x41\x33\x51\x13\x31\x52\x41\x32\x31\x74"
            "\x54\x44" }  },
      /* --- pixel bitmap for cmmi325 char#101 e --- */
      { 101,36294,                      /* character number, location */
         19, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 17,   19, 3,59, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x95\x93\x52\x63\x81\x43\x91\x33\xa1\x24\x91\x24\x91"
            "\x34\x54\x49\x7f\x34\xd0\x13\xe3\xc1\x13\xb1\x33\x91"
            "\x53\x53\x86\x61" }  },
      /* --- pixel bitmap for cmmi325 char#102 f --- */
      { 102,37494,                      /* character number, location */
         31, 2,   -9, 2,      /* topleft row,col, and botleft row,col */
          { 23,   40, 3,101, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x35\xe0\x22\x33\xe0\x12\x24\xe2\x34\xd3\x42\x10"
            "\xf2\xd3\x70\xf3\xc3\x80\x8c\x30\xf5\xb3\x90\xf4\xa3"
            "\xa0\xf4\x93\xb0\xf3\x83\xc0\x82\xe0\x63\xe0\x12\x32"
            "\xe0\x14\x22\xe4\x22\xe0\x22\x31\xe0\x44\xe0\x31" }  },
      /* --- pixel bitmap for cmmi325 char#103 g --- */
      { 103,38525,                      /* character number, location */
         19, 0,   -9, 0,      /* topleft row,col, and botleft row,col */
          { 21,   28, 3,109, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xb5\x32\x93\x41\x13\x83\x64\x73\x74\x63\x93\x54\x83"
            "\x63\x93\x10\xf1\x44\x93\x10\xf3\x34\x93\x20\xf1\x34"
            "\x83\x30\x43\x74\x82\x61\x13\x83\x41\x13\xb5\x23\x40"
            "\xf1\xe3\x40\xf1\xd3\x50\x22\x93\x64\x73\x64\x73\x82"
            "\x64\xa8\xb2" }  },
      /* --- pixel bitmap for cmmi325 char#104 h --- */
      { 104,39534,                      /* character number, location */
         31, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 21,   31, 3,103, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x47\xa0\xf3\x73\xb0\xf3\x63\xc0\xf2\x53\xd0\x53\x35"
            "\x93\x22\x42\x83\x11\x63\x74\x73\x73\x83\x64\x83\x30"
            "\xf2\x33\x93\x30\xf2\x23\x93\x40\x23\x83\x63\x93\x41"
            "\x13\x83\x51\xf1\x13\x83\x41\x13\xa2\x31\x32\xb4\x32" }  },
      /* --- pixel bitmap for cmmi325 char#105 i --- */
      { 105,40458,                      /* character number, location */
         31, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 11,   31, 3,75, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x83\xf1\x74\x82\x10\xf7\xb0\x43\x71\x22\x51\x33\x20"
            "\xf1\x11\x43\x2f\x11\x43\x30\x53\x30\xf1\x43\x40\xf2"
            "\x33\x50\xf2\x23\x41\x10\x23\x31\x52\x21\x73\x43" }  },
      /* --- pixel bitmap for cmmi325 char#106 j --- */
      { 106,41437,                      /* character number, location */
         31,-1,   -9,-1,      /* topleft row,col, and botleft row,col */
          { 19,   40, 3,101, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x22\xe0\x24\xe0\x13\xe0\x22\x20\xf7\xe0\x50\xb4"
            "\xd2\x32\xb1\x52\xb1\x53\x91\x63\x20\xf1\x61\x63\x30"
            "\xf1\xd3\x30\xf3\xc3\x40\xf3\xb3\x50\xf3\xa3\x60\xf1"
            "\x93\x70\x22\x53\x84\x33\x84\x33\xa2\x33\xc5\xc4" }  },
      /* --- pixel bitmap for cmmi325 char#107 k --- */
      { 107,42492,                      /* character number, location */
         31, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 21,   31, 3,115, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x47\xa0\xf3\x73\xb0\xf3\x63\xc0\xf2\x53\xd0\x53\x74"
            "\x63\x71\x41\x53\x52\x43\x43\x41\x54\x43\x31\x64\x33"
            "\x31\x73\x43\x21\xe0\x15\xe0\x28\xc3\x44\x80\xf1\x23"
            "\x63\x70\x23\x64\x60\xf2\x13\x73\x41\x20\x13\x82\x31"
            "\x33\x92\x31\x42\xa4\x44" }  },
      /* --- pixel bitmap for cmmi325 char#108 l --- */
      { 108,43278,                      /* character number, location */
         31, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 10,   31, 3,53, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x37\xf3\x63\x10\xf3\x53\x20\xf3\x43\x30\xf3\x33\x40"
            "\xf3\x23\x50\xf3\x13\x6f\x23\x41\x23\x31\x42\x31\x54"
            "\x41" }  },
      /* --- pixel bitmap for cmmi325 char#109 m --- */
      { 109,44537,                      /* character number, location */
         19, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 35,   19, 3,133, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x34\x65\x75\x71\x32\x32\x42\x42\x42\x51\x42\x21\x63"
            "\x21\x63\x41\x44\x73\x11\x73\x41\x43\x84\x83\x31\x44"
            "\x84\x83\x31\x43\x93\x93\x30\xf1\x53\x93\x93\x30\xf2"
            "\x43\x93\x93\x40\x43\x93\x83\x83\x93\x93\x41\xf1\x33"
            "\x93\x83\x51\x33\x93\x83\x41\x33\x93\xa2\x31\x52\xa2"
            "\xb4\x30" }  },
      /* --- pixel bitmap for cmmi325 char#110 n --- */
      { 110,45646,                      /* character number, location */
         19, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 23,   19, 3,97, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x33\x75\x71\x23\x32\x42\x51\x42\x21\x63\x41\x44\x73"
            "\x41\x43\x83\x31\x44\x83\x31\x43\x93\x30\xf1\x53\x93"
            "\x30\xf2\x43\x93\x40\x43\x83\x83\x93\x41\xf1\x33\x83"
            "\x51\x33\x83\x41\x33\xa2\x31\x52\xb4\x33" }  },
      /* --- pixel bitmap for cmmi325 char#111 o --- */
      { 111,46448,                      /* character number, location */
         19, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 19,   19, 3,65, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x95\xc2\x52\x83\x63\x63\x83\x43\x93\x34\x93\x33\xa4"
            "\xf1\x14\xa4\x0f\x24\xa4\x14\x94\x24\x93\x43\x93\x43"
            "\x83\x62\x73\x82\x43\xb6\x93" }  },
      /* --- pixel bitmap for cmmi325 char#112 p --- */
      { 112,47472,                      /* character number, location */
         19,-1,   -9,-1,      /* topleft row,col, and botleft row,col */
          { 23,   28, 3,111, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x64\x54\x91\x32\x22\x33\x61\x42\x11\x62\x20\xf1\x41"
            "\x43\x73\x10\xf1\x31\x43\x84\xf1\x83\x84\xf2\x73\x84"
            "\x10\x73\x83\x83\x84\x83\x83\x93\x73\xa4\x53\xa3\x12"
            "\x33\xb3\x34\x80\xf1\x53\xe0\x10\xf3\x43\xe0\x20\xf1"
            "\x33\xe0\x3a\xd3" }  },
      /* --- pixel bitmap for cmmi325 char#113 q --- */
      { 113,48457,                      /* character number, location */
         19, 2,   -9, 2,      /* topleft row,col, and botleft row,col */
          { 19,   28, 3,97, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x85\x51\x63\x41\x31\x63\x61\x12\x53\x74\x43\x93\x34"
            "\x83\x43\x93\x20\xf1\x14\x93\x2f\x34\x93\x3f\x14\x83"
            "\x40\x13\x74\x62\x61\x13\x63\x41\x13\x95\x23\x50\xf1"
            "\xb3\x50\xf3\xa3\x60\xf1\x93\x70\x5b\x33" }  },
      /* --- pixel bitmap for cmmi325 char#114 r --- */
      { 114,49400,                      /* character number, location */
         19, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 18,   19, 3,65, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x34\x54\x41\x23\x22\x41\x21\x42\x11\x53\xf1\x11\x43"
            "\x54\x01\x43\x63\x11\x43\xa0\xf1\x53\xa0\xf3\x43\xb0"
            "\xf3\x33\xc0\x23\xe0\x22\xd3" }  },
      /* --- pixel bitmap for cmmi325 char#115 s --- */
      { 115,50398,                      /* character number, location */
         19, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 17,   19, 3,59, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x86\x92\x62\x61\xa1\xf1\x42\x83\x33\x82\x44\xe7\xaa"
            "\x99\xb6\xe4\x31\xa3\x23\x92\x24\x92\x23\xa1\x31\xb1"
            "\x52\x72\x87\x73" }  },
      /* --- pixel bitmap for cmmi325 char#116 t --- */
      { 116,51174,                      /* character number, location */
         28, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 14,   28, 3,59, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x82\xc3\x30\xf3\x73\x40\xf2\x63\x5e\xf3\x53\x60\xf3"
            "\x43\x70\xf3\x33\x80\xf1\x23\x61\x20\xf1\x23\x51\x30"
            "\x32\x32\x84\x63" }  },
      /* --- pixel bitmap for cmmi325 char#117 u --- */
      { 117,52248,                      /* character number, location */
         19, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 22,   19, 3,91, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x44\xa2\x51\x32\x83\x41\x42\x83\x31\x52\x83\x31\x43"
            "\x83\x2f\x11\x53\x73\x30\xf1\x53\x83\x30\xf3\x43\x83"
            "\x40\x43\x73\x41\x42\x83\x41\x43\x73\x41\x43\x64\x31"
            "\x62\x42\x22\x31\x75\x54\x23" }  },
      /* --- pixel bitmap for cmmi325 char#118 v --- */
      { 118,53189,                      /* character number, location */
         19, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 20,   19, 3,85, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x44\x82\x51\x32\x64\x31\x42\x64\x21\x52\x65\x11\x43"
            "\x82\x11\x53\x82\x11\x53\x91\x10\xf1\x53\xa1\x10\xf2"
            "\x43\xa1\x20\xf1\x43\x91\x30\x42\x91\x83\x71\x93\x61"
            "\xb3\x41\xe5\x81" }  },
      /* --- pixel bitmap for cmmi325 char#119 w --- */
      { 119,54411,                      /* character number, location */
         19, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 30,   19, 3,119, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x44\x92\x72\x51\x32\x73\x64\x31\x42\x73\x64\x21\x52"
            "\x73\x65\x11\x43\x73\x82\x11\x53\x63\x92\x11\x53\x63"
            "\xa1\x10\xf1\x53\x73\xa1\x10\xf2\x43\x73\xa1\x20\xf1"
            "\x43\x73\x91\x30\x43\x73\x81\x83\x64\x81\x83\x61\x12"
            "\x71\xa3\x41\x23\x42\xd5\x55\x83" }  },
      /* --- pixel bitmap for cmmi325 char#120 x --- */
      { 120,55733,                      /* character number, location */
         19, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 21,   19, 3,91, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x64\x54\x62\x32\x31\x41\x41\x53\x11\x43\xf1\x21\x73"
            "\x44\x11\x73\x53\x21\x73\x90\xf1\x93\x90\xf3\x83\xa0"
            "\x12\x43\x81\x24\x33\x81\x24\x33\x71\x33\x31\x12\x61"
            "\x51\x31\x32\x41\x73\x55\x61" }  },
      /* --- pixel bitmap for cmmi325 char#121 y --- */
      { 121,56857,                      /* character number, location */
         19, 2,   -9, 2,      /* topleft row,col, and botleft row,col */
          { 20,   28, 3,113, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x44\xa2\x31\x32\x83\x21\x42\x83\x11\x52\x83\x11\x43"
            "\x83\x0f\x11\x53\x73\x10\xf1\x53\x83\x10\xf3\x43\x83"
            "\x20\x43\x73\x72\x83\x73\x73\x73\x64\x82\x45\xa5\x23"
            "\xe0\x33\xe0\x32\xe0\x33\x64\x72\x74\x63\x73\x63\x82"
            "\x63\xa1\x52\xd5\xc2" }  },
      /* --- pixel bitmap for cmmi325 char#122 z --- */
      { 122,57847,                      /* character number, location */
         19, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 19,   19, 3,79, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x73\x81\x65\x61\x68\x22\x62\x64\x71\x91\xe0\x31\xe0"
            "\x31\xe0\x31\xe0\x31\xe0\x31\xe0\x31\xe0\x22\xe0\x21"
            "\xe0\x31\xa1\x61\xb1\x55\x62\x61\x39\x51\x57\x51\x83"
            "\x70" }  },
      /* --- pixel bitmap for cmmi325 char#123 \imath --- */
      { 123,102288,                     /* character number, location */
         19, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 10,   19, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x70\x20\x43\x9c\x70\xc2\x85\x13\x0e\x38\x70\xc0\x81"
            "\x03\x0e\x38\x70\xc8\x21\x87\x1c\x61\x02\x07" }  },
      /* --- pixel bitmap for cmmi325 char#124 \jmath --- */
      { 124,103119,                     /* character number, location */
         19,-1,   -9,-1,      /* topleft row,col, and botleft row,col */
          { 17,   28, 3,75, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xa4\xc1\x33\x91\x52\x10\xf1\x71\x63\xf1\x61\x63\x10"
            "\xf1\xd3\x10\xf3\xc3\x20\xf3\xb3\x30\xf3\xa3\x40\xf1"
            "\x93\x50\x22\x53\x64\x33\x64\x42\x82\x33\xa5\xa0" }  },
      /* --- pixel bitmap for cmmi325 char#125 \wp --- */
      { 125,104306,                     /* character number, location */
         20, 3,  -10, 3,      /* topleft row,col, and botleft row,col */
          { 25,   30, 3,161, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x63\xe0\x72\xe0\x81\xa6\x72\x82\x52\x61\x81\x82\x42"
            "\x62\xa2\x31\x61\xc2\x22\x51\xd2\x10\xf1\x12\x41\xe3"
            "\x03\x31\xe3\x1f\x13\x21\xe0\x13\x13\x11\xe0\x13\x34"
            "\xe0\x13\x34\x52\x82\x54\x41\x82\x74\x31\x72\x71\x13"
            "\x41\x43\x81\x14\x45\xa1\x24\xe0\x41\x33\xe0\x20\xf3"
            "\x11\x52\xe0\x20\x11\x42\xe0\x41\x41\xe0\x51\x31\xe0"
            "\x73\xe0\x61" }  },
      /* --- pixel bitmap for cmmi325 char#126 \vec --- */
      { 126,105018,                     /* character number, location */
         32, 8,   23, 8,      /* topleft row,col, and botleft row,col */
          { 20,    9, 3,37, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe0\x21\x30\xf1\xe0\x22\x20\xe0\x23\x1f\x1e\x06\xe0"
            "\x13\xe0\x23\xe0\x32\x42" }  },
      /* --- pixel bitmap for cmmi325 char#127 (noname) --- */
      { 127,105566,                     /* character number, location */
         30,12,   24,12,      /* topleft row,col, and botleft row,col */
          { 16,    6, 3,22, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x67\x72\x62\x42\xa1\x10\xf1\x11\xd1\x01\xe1" }  },
      /* --- trailer  --- */
      { -99, -999,  0,0,0,0, { 0,0,0,0, (pixbyte *)"\0" }  }
   } ;


/* --- size=9 for .450gf ---
 * mf '\mode=preview; mag=magstep(-9.62468787106292402266); input cmmi10'
 * --------------------------------------------------------------------- */
/* --- fontdef for cmmi450 --- */
static	chardef  cmmi450[] =
   {
      /* --- pixel bitmap for cmmi450 char#0 \Gamma --- */
      {   0,61425,                      /* character number, location */
         43, 3,    0, 3,      /* topleft row,col, and botleft row,col */
          { 42,   43, 3,153, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\xae\x0e\x04\xe0\x25\xe6\xe0\x35\xe0\x24\xe0\x35"
            "\xe0\x33\xe0\x25\xe0\x43\x10\xf2\xe0\x15\xe0\x52\x10"
            "\xf2\xe5\xe0\x62\x10\xe5\xe0\x52\xe0\x15\xe0\x62\x20"
            "\xf2\xd5\xe0\xa0\xf3\xc5\xe0\xb0\xf3\xb5\xe0\xc0\xf3"
            "\xa5\xe0\xd0\xf3\x95\xe0\xe0\xf3\x85\xe0\xe0\x10\xf2"
            "\x75\xe0\xe0\x20\x66\xe0\xe0\x2f\x1e\x05\xe0\x93" }  },
      /* --- pixel bitmap for cmmi450 char#1 \Delta --- */
      {   1,62402,                      /* character number, location */
         45, 3,    0, 3,      /* topleft row,col, and botleft row,col */
          { 46,   45, 3,324, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\xe0\x52\xe0\xe0\xe0\x14\xa0\xf1\xe0\xe0\x35\xa0"
            "\xe0\xe0\x26\xe0\xe0\xb8\xe0\xe0\x99\xe0\xe0\x92\x25"
            "\xe0\xe0\x82\x35\xe0\xe0\x72\x46\xe0\xe0\x53\x46\xe0"
            "\xe0\x52\x65\xe0\xe0\x42\x75\xe0\xe0\x32\x86\xe0\xe0"
            "\x13\x86\xe0\xe0\x12\xa5\xe0\xe2\xb5\xe0\xd2\xc6\xe0"
            "\xb3\xc6\xe0\xb2\xe5\xe0\xa2\xe0\x15\xe0\x92\xe0\x26"
            "\xe0\x73\xe0\x26\xe0\x72\xe0\x45\xe0\x62\xe0\x55\xe0"
            "\x52\xe0\x66\xe0\x33\xe0\x66\xe0\x32\xe0\x85\xe0\x22"
            "\xe0\x95\xe0\x12\xe0\xa6\xd3\xe0\xa6\xd2\xe0\xc5\xc2"
            "\xe0\xd5\xb2\xe0\xe6\x93\xe0\xe6\x92\xe0\xe0\x16\x82"
            "\xe0\xe0\x35\x72\xe0\xe0\x46\x53\xe0\xe0\x46\x52\xe0"
            "\xe0\x56\x42\xe0\xe0\x75\x3e\x0e\x0e\x02\xf1\x1e\x0e"
            "\x0e\x03\x0e\x0e\x0e\x04" }  },
      /* --- pixel bitmap for cmmi450 char#2 \Theta --- */
      {   2,63681,                      /* character number, location */
         44, 3,   -1, 3,      /* topleft row,col, and botleft row,col */
          { 43,   45, 3,295, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x98\xe0\xe0\x34\x74\xe0\xc4\xb4\xe0\x84\xe4\xe0"
            "\x54\xe0\x34\xe0\x34\xe0\x54\xe0\x14\xe0\x74\xd4\xe0"
            "\x85\xa5\xe0\xa4\xa4\xe0\xb5\x85\xe0\xb5\x75\xe0\xc5"
            "\x65\xe0\xd6\x46\xe0\xd6\x45\xe0\xe6\x36\xe0\xe6\x35"
            "\xe0\xe0\x16\x26\xe0\xe0\x16\x26\x41\xe0\x51\x46\x16"
            "\x42\xe0\x42\x46\xf1\x16\x4e\x08\x46\x0f\x26\x4e\x08"
            "\x46\x16\x42\xe0\x42\x45\x26\x41\xe0\x51\x46\x25\xe0"
            "\xe0\x26\x2f\x15\xe0\xe0\x16\x35\xe0\xe0\x15\x45\xe0"
            "\xe5\x55\xe0\xd6\x55\xe0\xd5\x75\xe0\xb5\x85\xe0\xa5"
            "\x95\xe0\xa4\xb4\xe0\x94\xd4\xe0\x74\xe5\xe0\x54\xe0"
            "\x24\xe0\x35\xe0\x44\xe0\x14\xe0\x84\xb4\xe0\xc4\x74"
            "\xe0\xe0\x29\xe0\x90" }  },
      /* --- pixel bitmap for cmmi450 char#3 \Lambda --- */
      {   3,64811,                      /* character number, location */
         45, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 39,   45, 3,242, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\xe0\xe0\x13\x70\xf1\xe0\xe4\x70\xf1\xe0\xd5\x70"
            "\xe0\xc6\x70\xf1\xe0\xb7\x70\xe0\xa2\x15\xe0\xe0\x32"
            "\x16\x60\xf1\xe0\x92\x26\x60\xe0\x82\x36\xe0\xd3\x45"
            "\xe0\xd2\x55\x60\xf1\xe0\x62\x65\x60\xf1\xe0\x52\x75"
            "\x60\xe0\x42\x85\xe0\x93\x85\xe0\x92\x95\x60\xf1\xe0"
            "\x22\xa5\x60\xf1\xe0\x12\xb6\x50\xf1\xe2\xc6\x50\xd2"
            "\xe5\x50\xf1\xc2\xe0\x15\x50\xf1\xb2\xe0\x25\x50\xf1"
            "\xa2\xe0\x35\x50\x92\xe0\x45\x50\xf1\x82\xe0\x55\x50"
            "\x72\xe0\x65\xc2\xe0\x66\xa3\xe0\x66\x86\xe0\x47\x4d"
            "\xbe\x0e\xae\x02" }  },
      /* --- pixel bitmap for cmmi450 char#4 \Xi --- */
      {   4,66346,                      /* character number, location */
         43, 4,    0, 4,      /* topleft row,col, and botleft row,col */
          { 45,   43, 3,165, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xbe\x0e\x06\xf2\xae\x0e\x06\x10\xf1\x92\xe0\xe0\x32"
            "\x10\xf2\x82\xe0\xe0\x42\x10\xf6\xe0\xe0\xe0\x30\xc2"
            "\xe0\x62\x90\xf1\xb2\xe0\x62\xa0\xf1\xbe\x0a\xa0\xf1"
            "\xae\x0a\xb0\xf1\xa2\xe0\x62\xb0\x92\xe0\x62\xc0\xf6"
            "\xe0\xe0\xe0\x30\xf2\x12\xe0\xe0\x42\x80\xf1\x12\xe0"
            "\xe0\x32\x90\x12\xe0\xe0\x23\xae\x0e\x06\xae\x0e\x07"
            "\xaf\x1e\x0e\x06\xb0" }  },
      /* --- pixel bitmap for cmmi450 char#5 \Pi --- */
      {   5,67677,                      /* character number, location */
         43, 3,    0, 3,      /* topleft row,col, and botleft row,col */
          { 52,   43, 3,145, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\xae\x0e\x0e\xe0\x25\xe0\x56\x60\xf1\xe0\x25\xe0"
            "\x55\x70\xf3\xe0\x15\xe0\x55\x80\xf3\xe5\xe0\x55\x90"
            "\xf3\xd5\xe0\x55\xa0\xf3\xc5\xe0\x55\xb0\xf3\xb5\xe0"
            "\x55\xc0\xf3\xa5\xe0\x55\xd0\xf3\x95\xe0\x55\xe0\xf3"
            "\x85\xe0\x55\xe0\x10\xf2\x75\xe0\x55\xe0\x20\x66\xe0"
            "\x46\xe0\x2f\x1e\x04\x6e\x04\xae" }  },
      /* --- pixel bitmap for cmmi450 char#6 \Sigma --- */
      {   6,68966,                      /* character number, location */
         43, 3,    0, 3,      /* topleft row,col, and botleft row,col */
          { 48,   43, 2,145, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x0b\x25\x0a\x26\x0b\x06\x16\x08\x0c\x06\x19\x05\x0d"
            "\x06\x19\x04\x0d\x06\x1a\x03\x0e\x05\x1a\x03\x01\x00"
            "\xff\x01\x0d\x06\x19\x03\x01\x00\xff\x01\x0e\x06\x19"
            "\x02\x01\x00\x0f\x06\x18\x02\x10\x06\x17\x02\x12\x06"
            "\x16\x02\x12\x06\x2b\x05\x1a\x00\xff\x01\x11\x06\x19"
            "\x00\xff\x01\x12\x06\x18\x00\xff\x01\x13\x06\x17\x00"
            "\x14\x04\x2c\x03\x2d\x02\x2c\x03\x2c\x03\x2c\x03\x2c"
            "\x03\x17\x02\x13\x02\x18\x02\x13\x02\x19\x02\x12\x02"
            "\x19\x02\x12\x02\x1a\x02\x11\x02\x1a\x03\x10\x02\x1b"
            "\x02\x10\x02\x1b\x03\x0f\x02\x1b\x03\x0e\x03\x1b\x04"
            "\x0d\x03\x1a\x06\x0c\x03\x17\x09\x0c\x24\x0b\x25\x0a"
            "\x25\x0b" }  },
      /* --- pixel bitmap for cmmi450 char#7 \Upsilon --- */
      {   7,70138,                      /* character number, location */
         44, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 42,   44, 3,183, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x86\xe0\x46\xaa\xea\x6d\xbd\x4e\x01\x9e\x3e\x02\x8e"
            "\x02\x14\x86\x65\x84\x13\xa5\x55\xa6\xc4\x54\xc4\xe3"
            "\x44\xd4\xe4\x24\xe2\xe0\x24\x23\xe0\xe0\x54\x14\xe0"
            "\xe0\x54\x13\xe0\xe0\x68\xe0\xe0\x76\xe0\xe0\x77\xe0"
            "\x50\xf2\xe0\x26\xe0\x60\xf2\xe0\x25\xe0\x70\xf3\xe0"
            "\x15\xe0\x80\xf3\xe5\xe0\x90\xf3\xd5\xe0\xa0\xf3\xc5"
            "\xe0\xb0\xf2\xb5\xe0\xc0\xa6\xe0\xc0\xf1\x2e\x07\xe0"
            "\x50" }  },
      /* --- pixel bitmap for cmmi450 char#8 \Phi --- */
      {   8,71250,                      /* character number, location */
         43, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 40,   43, 3,223, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x1e\x07\xe0\x4e\x07\xe0\xd6\xc0\xf1\xe0\x85\xd0"
            "\xf2\xe0\x75\xe0\xe0\x4a\xe0\xc4\x25\x25\xe0\x54\x55"
            "\x54\xe0\x14\x75\x64\xd4\x85\x75\x95\x85\x95\x75\x95"
            "\x95\x65\xa5\xa5\x45\xb5\xa5\x36\xa5\xb5\x35\xb5\xb6"
            "\xf1\x16\xb5\xb6\x0f\x26\xb5\xb6\x16\xb5\xa6\x26\xa5"
            "\xb5\x45\xa5\xa6\x45\xa5\xa5\x55\xa5\x95\x75\x85\x95"
            "\x94\x85\x84\xc4\x75\x64\xe0\x24\x55\x44\xe0\x64\x25"
            "\x25\xe0\xbb\xe0\x40\xf1\xe5\xe0\x70\xf2\xd5\xe0\x80"
            "\xc6\xe0\x80\xf1\x4e\x07\xe0\x10" }  },
      /* --- pixel bitmap for cmmi450 char#9 \Psi --- */
      {   9,72487,                      /* character number, location */
         43, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 42,   43, 3,233, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xde\x07\xe0\x6e\x07\xe0\xe0\x16\xe0\x20\xf1\xe0\x65"
            "\xe0\x30\xf2\xe0\x55\xe0\x46\xd5\xb7\x25\xb5\xb5\x65"
            "\xa5\xa5\x75\xa5\x95\x85\xa5\x85\x95\x95\x95\x60\xf2"
            "\x35\x95\x85\x70\xf2\x25\x95\x85\x80\x25\x95\x84\xb5"
            "\x85\x85\xb4\x95\x85\x90\xf1\x24\x95\x75\xa0\x24\x85"
            "\x75\xd4\x85\x74\xe5\x75\x65\xe0\x14\x75\x64\xe0\x24"
            "\x65\x64\xe0\x44\x55\x54\xe0\x63\x55\x44\xe0\x83\x45"
            "\x24\xe0\xb4\x15\x14\xe0\xe0\x29\xe0\x90\xf1\xc5\xe0"
            "\xb0\xf2\xb5\xe0\xc0\xa6\xe0\xc0\xf1\x2e\x07\xe0\x52" }  },
      /* --- pixel bitmap for cmmi450 char#10 \Omega --- */
      {  10,73830,                      /* character number, location */
         44, 5,    0, 5,      /* topleft row,col, and botleft row,col */
          { 45,   44, 3,287, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x9a\xe0\xe0\x44\x84\xe0\xc5\xc4\xe0\x85\xe0\x24"
            "\xe0\x54\xe0\x54\xe0\x25\xe0\x65\xe5\xe0\x85\xc5\xe0"
            "\x95\xb5\xe0\xa6\x96\xe0\xb5\x10\xf1\x76\xe0\xc5\x10"
            "\x66\xe0\xd6\x66\xe0\xd5\x10\xf2\x56\xe0\xd6\x10\x56"
            "\xe0\xd5\x76\xe0\xc6\x76\xe0\xc5\x86\xe0\xb6\x86\xe0"
            "\xb5\x96\xe0\xa5\xb5\xe0\xa5\xb5\xe0\x95\xc5\xe0\x85"
            "\xe4\xe0\x84\xe0\x14\xe0\x74\xe0\x33\xe0\x64\xe0\x44"
            "\xe0\x53\xe0\x63\xe0\x43\xe0\x73\xe0\x33\xe0\x92\xe0"
            "\x32\xe0\xa2\xe0\x22\xe0\x12\x82\xe0\x12\x82\x62\x92"
            "\xe1\x92\x62\x92\xd2\x82\x72\x92\xd1\x92\x72\x92\xc1"
            "\x92\x83\x91\xc1\x92\x8d\xbd\x8d\xbc\x9c\xbd\x9c\xbc"
            "\xae" }  },
      /* --- pixel bitmap for cmmi450 char#11 \alpha --- */
      {  11,75026,                      /* character number, location */
         28, 3,   -1, 3,      /* topleft row,col, and botleft row,col */
          { 35,   29, 3,191, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xd7\xe0\xc3\x53\xe0\x83\x83\xe0\x63\xa3\x92\x64\xb3"
            "\x92\x54\xd3\x82\x53\xe4\x62\x54\xe4\x62\x44\xe0\x14"
            "\x62\x35\xe0\x14\x52\x45\xe0\x15\x42\x20\xf1\x15\xe0"
            "\x34\x32\x30\x15\xe0\x34\x22\x45\xe0\x44\x22\x45\xe0"
            "\x44\x12\x55\xe0\x46\x65\xe0\x37\x65\xe0\x36\x7f\x14"
            "\xe0\x45\x84\xe0\x54\x93\xe0\x45\x94\xe0\x26\x94\xe0"
            "\x12\x14\x52\x33\xd2\x34\x51\x53\xa3\x53\x42\x63\x64"
            "\x82\x32\x98\xc4\x50" }  },
      /* --- pixel bitmap for cmmi450 char#12 \beta --- */
      {  12,76181,                      /* character number, location */
         44, 0,  -12, 0,      /* topleft row,col, and botleft row,col */
          { 36,   56, 3,295, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x97\xe0\xd2\x63\xe0\x92\xa2\xe0\x72\xc2\xe0\x51"
            "\xe3\xe0\x32\xe3\xe0\x22\xe0\x14\xe2\xe0\x24\xe1\xe0"
            "\x34\xd2\xe0\x34\xc2\xe0\x43\xd2\xe0\x34\x10\xf1\xb2"
            "\xe0\x43\x20\xb1\xe0\x43\xd2\xe0\x33\xe2\xe0\x23\xe0"
            "\x12\x59\x13\xe0\x12\x52\x73\xe0\x32\x68\x22\xe0\x22"
            "\xe0\x32\xe0\x12\xe0\x42\x50\xf1\x82\xe0\x53\x40\xf1"
            "\x82\xe0\x63\x30\xf2\x72\xe0\x73\x30\x72\xe0\x64\x30"
            "\xf3\x62\xe0\x74\x30\xf1\x53\xe0\x64\x40\x53\xe0\x54"
            "\xa3\xe0\x53\xa4\xe0\x43\xb4\xe0\x33\xc2\x12\xe0\x13"
            "\xd2\x21\xe3\xd2\x41\xb4\xe2\x52\x74\xe0\x22\x78\xe0"
            "\x52\xe0\xe0\x30\xf3\x22\xe0\xe0\x40\xf3\x12\xe0\xe0"
            "\x5f\x12\xe0\xe0\x60" }  },
      /* --- pixel bitmap for cmmi450 char#13 \gamma --- */
      {  13,77242,                      /* character number, location */
         28, 1,  -13, 1,      /* topleft row,col, and botleft row,col */
          { 33,   41, 3,169, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xa5\xe0\xba\xe2\x6c\xc2\x6e\xb2\x54\x75\x92\x54\xa3"
            "\x92\x43\xd3\x72\x52\xe0\x12\x72\x43\xe0\x13\x52\x52"
            "\xe0\x32\x52\x4f\x12\xe0\x42\x42\x50\xe0\x72\x32\x50"
            "\xf1\xe0\x72\x22\x60\xf2\xe0\x72\x12\x70\xf2\xe0\x74"
            "\x80\xf2\xe0\x73\x90\xf2\xe0\x72\xa0\xf1\xe0\x63\xa0"
            "\xe0\x62\xb0\xf3\xe0\x53\xb0\xf3\xe0\x43\xc0\xe0\x42"
            "\xe0\xe0\x23\xe0\xe0\x31\xe0" }  },
      /* --- pixel bitmap for cmmi450 char#14 \delta --- */
      {  14,78283,                      /* character number, location */
         44, 3,   -1, 3,      /* topleft row,col, and botleft row,col */
          { 25,   45, 3,165, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe7\xe0\x2d\xb1\x58\xa1\x86\xa1\xa3\x10\xf2\xa2\xd0"
            "\xa3\xc0\xf1\xb3\xb0\xb4\xe0\x84\xe0\x75\xe0\x75\xe0"
            "\x75\xe0\x56\xe0\x33\x15\xe3\x36\xc2\x65\xb2\x75\x40"
            "\xf1\x53\x95\x30\x43\xa5\x64\xb4\x30\xf1\x24\xc4\x30"
            "\xf2\x14\xd4\x34\xe3\x4f\x24\xd4\x44\xd3\x54\xc4\x5f"
            "\x14\xc3\x60\xf1\x13\xb3\x70\x22\xb2\xa3\x92\xc3\x72"
            "\xe3\x52\xe0\x45\xd0" }  },
      /* --- pixel bitmap for cmmi450 char#15 \epsilon --- */
      {  15,79245,                      /* character number, location */
         27, 3,   -1, 3,      /* topleft row,col, and botleft row,col */
          { 21,   28, 3,87, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xd8\xaa\x95\xe0\x14\xe0\x24\xe0\x24\xe0\x24\xe0\x24"
            "\xe0\x25\xe0\x24\xe0\x25\xe0\x10\xf1\x1e\x03\x3f\x55"
            "\xe0\x20\xf2\x14\xe0\x20\x23\xe0\x53\xe0\x43\xb2\x63"
            "\x93\x83\x53\xc7\x63" }  },
      /* --- pixel bitmap for cmmi450 char#16 \zeta --- */
      {  16,80191,                      /* character number, location */
         43, 2,  -13, 2,      /* topleft row,col, and botleft row,col */
          { 27,   56, 3,211, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x32\x80\xf1\xe0\x22\x90\xe0\x31\xe0\xca\xe0\x32"
            "\x62\xe0\x12\x27\xe0\x12\xe0\xa1\xe0\xb1\xe0\xb1\xe0"
            "\xb2\xe0\xa2\xe0\xa2\xe0\xa2\xe0\xa3\xe0\xa2\xe0\xa2"
            "\xe0\xa3\xe0\xa2\xe0\x70\xf1\x33\xe0\x70\xf2\x23\xe0"
            "\x80\xf4\x13\xe0\x9f\x44\xe0\x90\xf1\x14\xe0\x80\x15"
            "\xe0\x95\xe0\x87\xe0\x79\xe0\x5b\xe0\x4c\xe0\x3b\xe0"
            "\x4a\xe0\x68\xe0\x85\x60\xf1\xe0\x44\x50\xe0\x53\x50"
            "\xf1\xe0\x52\x60\xe0\x42\xe0\x31\x72\xe0\x41\x52\xe0"
            "\x65\xa0" }  },
      /* --- pixel bitmap for cmmi450 char#17 \eta --- */
      {  17,81184,                      /* character number, location */
         28, 1,  -13, 1,      /* topleft row,col, and botleft row,col */
          { 30,   41, 3,141, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x64\xa6\x82\x32\x72\x53\x61\x52\x42\x83\x42\x53\x22"
            "\x93\x32\x63\x12\xa4\x22\x65\xb4\x21\x65\xc4\x12\x65"
            "\xc4\xf1\x12\x64\xd4\xf3\x84\xd4\x10\xf3\x74\xd4\x20"
            "\xf3\x64\xd4\x30\xf3\x54\xd4\x40\xf1\x44\xd4\x50\x52"
            "\xe4\xe0\xc4\x50\xf3\xe0\x64\x60\xf3\xe0\x54\x70\xf1"
            "\xe0\x44\x80\xe0\x52\x99" }  },
      /* --- pixel bitmap for cmmi450 char#18 \theta --- */
      {  18,82056,                      /* character number, location */
         44, 3,   -1, 3,      /* topleft row,col, and botleft row,col */
          { 26,   45, 3,189, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x25\xe0\x52\x42\xe0\x32\x62\xe0\x12\x73\xd2\x83"
            "\xc3\x93\xa3\xa3\x94\xa3\x84\xb3\x84\xb4\xf1\x64\xc4"
            "\xf1\x54\xc5\x45\xc5\x44\xd5\xf1\x35\xd4\x10\x34\xd5"
            "\x10\xf1\x25\xd5\x10\x2e\x09\x10\xf1\x1e\x09\x20\xf1"
            "\x15\xd5\x20\x14\xd5\x35\xd5\x35\xd4\x4f\x15\xc5\x44"
            "\xd4\x54\xc5\x5f\x14\xc4\x64\xb4\x74\xb3\x93\xa4\x93"
            "\xa3\xa3\x93\xc2\x83\xd3\x72\xe0\x12\x62\xe0\x32\x33"
            "\xe0\x55\xe0\x20" }  },
      /* --- pixel bitmap for cmmi450 char#19 \iota --- */
      {  19,82839,                      /* character number, location */
         28, 3,   -1, 3,      /* topleft row,col, and botleft row,col */
          { 17,   29, 3,77, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x82\xe4\x60\xf3\x64\x70\xf3\x54\x80\xf2\x44\x90\xf2"
            "\x34\xa0\xf1\x24\xb0\x24\xa1\xf1\x14\xa2\x14\x92\x14"
            "\xa2\x14\x92\x24\x82\x43\x72\x53\x62\x72\x43\x95\x95" }  },
      /* --- pixel bitmap for cmmi450 char#20 \kappa --- */
      {  20,83823,                      /* character number, location */
         28, 3,   -1, 3,      /* topleft row,col, and botleft row,col */
          { 31,   29, 3,149, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x82\xe0\xe4\xd4\x94\xc7\x84\xa2\x16\x84\x91\x36\x84"
            "\x81\x45\x84\x72\x63\x94\x61\xe0\x64\x51\xe0\x74\x41"
            "\xe0\x74\x32\xe0\x84\x21\xe0\xa6\xe0\xbe\xe0\x24\x86"
            "\xd4\xa5\xc4\xb5\xb4\xc4\xa4\xd4\x71\xf2\x24\xd4\x62"
            "\xf1\x14\xe3\x62\x10\x14\xe3\x61\x34\xe3\x52\x24\xe0"
            "\x13\x51\x34\xe0\x22\x41\x52\xe0\x54\x53" }  },
      /* --- pixel bitmap for cmmi450 char#21 \lambda --- */
      {  21,84774,                      /* character number, location */
         43, 3,   -1, 3,      /* topleft row,col, and botleft row,col */
          { 31,   44, 3,210, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x84\xe0\xe0\x14\xe0\xe4\xe0\xd5\xe0\x10\xf1\xc4\xe0"
            "\x10\xc5\xe0\xd4\xe0\xf1\xd5\xd0\xe4\xd0\xf1\xe5\xc0"
            "\xe0\x14\xe0\xd5\xb0\xf1\xe0\x24\xb0\xe0\x25\xe0\xd4"
            "\xa0\xf1\xe0\x35\x90\xe0\x44\x90\xf1\xe0\x45\x80\xe0"
            "\x36\xe0\xa2\x15\xe0\x83\x24\xe0\x73\x35\xe0\x53\x45"
            "\xe0\x43\x64\xe0\x33\x75\xe0\x13\x85\xe4\x94\xd4\xa5"
            "\xb4\xc4\xa4\xd5\x84\xe5\x74\xe0\x24\x65\xe0\x25\x45"
            "\xe0\x35\x35\xe0\x54\x34\xe0\x65\x14\xe0\x84\x22\xe0"
            "\xa4" }  },
      /* --- pixel bitmap for cmmi450 char#22 \mu --- */
      {  22,85890,                      /* character number, location */
         28, 2,  -13, 2,      /* topleft row,col, and botleft row,col */
          { 34,   41, 3,147, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xb2\xe0\xe0\x34\xd3\x40\xf3\x94\xd4\x40\xf3\x84\xd4"
            "\x50\xf3\x74\xd4\x60\xf3\x64\xd4\x70\x54\xd4\x71\xf2"
            "\x54\xd4\x62\xf1\x45\xc4\x62\x10\x45\xb1\x13\x61\x65"
            "\xa1\x23\x52\x57\x81\x33\x51\x64\x13\x52\x53\x31\x74"
            "\x36\x94\x84\xe0\xd0\xf3\x24\xe0\xe0\xf3\x14\xe0\xe0"
            "\x1f\x14\xe0\xe0\x20\x12\xe0\xe0\x35" }  },
      /* --- pixel bitmap for cmmi450 char#23 \nu --- */
      {  23,86797,                      /* character number, location */
         28, 3,    0, 3,      /* topleft row,col, and botleft row,col */
          { 30,   28, 3,141, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x65\xe0\x22\x39\xe0\x14\x19\xe0\x14\x10\xf1\x64\xe0"
            "\x14\x10\x64\xe4\x20\xf1\x54\xe0\x14\x20\xf1\x54\xe4"
            "\x30\x44\xe4\x84\xe3\x94\xd4\x94\xc4\x94\xd3\xa4\xc3"
            "\x80\xf1\x34\xb3\x90\x24\xb3\xc4\xa2\xe4\x92\xe0\x14"
            "\x73\xe0\x14\x73\xe0\x24\x62\xe0\x44\x42\xe0\x64\x23"
            "\xe0\x67\xe0\x94\xe0\xc2" }  },
      /* --- pixel bitmap for cmmi450 char#24 \xi --- */
      {  24,87987,                      /* character number, location */
         43, 1,  -13, 1,      /* topleft row,col, and botleft row,col */
          { 26,   56, 3,207, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x22\x80\xf1\xe0\x12\x90\xe0\x21\xe0\xba\xd5\x62"
            "\xb5\x27\xb4\xe0\x74\xe0\x74\xe0\x75\xe0\xf1\x65\xe0"
            "\x10\xf4\x55\xe0\x20\xf1\x64\xe0\x20\x74\xe0\x94\x18"
            "\xe4\x72\xc3\x19\xc2\xe0\x92\xe0\x92\xe0\x92\xe0\x92"
            "\xe0\x93\xe0\x92\xe0\x80\xf1\x13\xe0\x8f\x23\xe0\x9f"
            "\x14\xe0\x85\xe0\x85\xe0\x77\xe0\x69\xe0\x4a\xe0\x4b"
            "\xe0\x3c\xe0\x3a\xe0\x49\xe0\x67\xe0\x75\x40\xf2\xe0"
            "\x53\x40\xe0\x52\xe0\x11\x82\xe0\x22\x52\xe0\x55\x80" }  },
      /* --- pixel bitmap for cmmi450 char#25 \pi --- */
      {  25,89009,                      /* character number, location */
         27, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 34,   28, 3,143, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x7e\x0c\x6e\x0e\x01\x4e\x0e\x01\x44\x62\x72\xc3\x82"
            "\x72\xc2\x92\x62\xc2\x92\x72\xbf\x12\xa2\x72\xb0\xb3"
            "\x63\xb0\xf1\xb2\x73\xb0\xf1\xa3\x73\xb0\xa2\x83\xe0"
            "\x63\x83\xe0\x63\x74\xb0\xf2\x83\x84\xb0\x74\x84\xe0"
            "\x43\x94\xe0\x34\x95\xe0\x24\xa4\xe0\x14\xb4\xe0\x14"
            "\xb5\xe4\xb4\xe0\x13\xd2\xb7" }  },
      /* --- pixel bitmap for cmmi450 char#26 \rho --- */
      {  26,89925,                      /* character number, location */
         28, 2,  -13, 2,      /* topleft row,col, and botleft row,col */
          { 30,   41, 3,149, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x46\xe0\x83\x43\xe0\x43\x73\xe0\x23\x93\xe3\xa3"
            "\xd3\xb4\xb3\xd3\xb3\xd4\x93\xd5\xf1\x84\xd5\xf2\x74"
            "\xe5\xf2\x64\xe5\x10\x64\xe4\x74\xe5\x74\xe4\x84\xd5"
            "\x84\xd4\x85\xd3\x95\xc3\xa5\xb4\xa6\x93\xb4\x22\x73"
            "\xc4\x32\x44\xd4\x55\xe0\x24\xe0\x90\xf3\x24\xe0\xa0"
            "\xf3\x14\xe0\xbf\x14\xe0\xc0\x12\xe0\xd0" }  },
      /* --- pixel bitmap for cmmi450 char#27 \sigma --- */
      {  27,90945,                      /* character number, location */
         27, 3,   -1, 3,      /* topleft row,col, and botleft row,col */
          { 32,   28, 3,127, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xce\x05\xbe\x08\x8e\x09\x85\x55\xe0\x24\x93\xe0\x14"
            "\xa4\xd4\xc3\xc4\xd3\xc3\xe4\xa4\xe4\xa3\xe0\x14\x80"
            "\xf1\x14\xe0\x14\x8f\x24\xe0\x14\x94\xe0\x13\xaf\x13"
            "\xe0\x14\xa3\xe4\xb3\xe3\xc3\xd4\xc3\xd3\xe3\xb3\xe0"
            "\x22\xa3\xe0\x42\x82\xe0\x72\x53\xe0\x97\xe0\x60" }  },
      /* --- pixel bitmap for cmmi450 char#28 \tau --- */
      {  28,91800,                      /* character number, location */
         27, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 30,   28, 3,105, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x7e\x08\x6e\x0b\x4e\x0b\x44\x82\xe0\x13\xa2\xe0\x12"
            "\xa3\xe2\xb2\xe2\xc2\xe2\xb3\xe0\xd3\xe0\xd2\xe0\x10"
            "\xf3\xc3\xe0\x10\xf2\xb3\xe0\x20\xf1\xa4\xe0\x20\xf1"
            "\xa3\xe0\x30\xf2\x94\xe0\x30\xf1\x84\xe0\x40\x92\xe0"
            "\x52" }  },
      /* --- pixel bitmap for cmmi450 char#29 \upsilon --- */
      {  29,92769,                      /* character number, location */
         28, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 31,   29, 3,151, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x75\xe0\x13\x71\x42\xd5\x42\x53\xc5\x41\x63\xc5\x32"
            "\x63\xd4\x22\x73\xd4\x22\x64\xe3\xf1\x12\x74\xe3\x12"
            "\x64\xe0\x13\xf1\x94\xe0\x12\x10\xf1\x84\xe0\x22\x10"
            "\xf2\x74\xe0\x22\x20\x74\xe0\x12\x94\xe0\x22\x30\xf1"
            "\x64\xe0\x12\x40\x64\xe2\xb4\xe1\xd3\xd2\xd3\xc2\xe0"
            "\x13\xa2\xe0\x23\x92\xe0\x53\x53\xe0\x87\xca" }  },
      /* --- pixel bitmap for cmmi450 char#30 \phi --- */
      {  30,93751,                      /* character number, location */
         43, 3,  -13, 3,      /* topleft row,col, and botleft row,col */
          { 33,   56, 3,225, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x92\x80\xf3\xe0\x82\x90\xf3\xe0\x72\xa0\xf3\xe0"
            "\x62\xb0\xf1\xe0\x52\xc0\xe0\x28\xe0\x83\x32\x23\xe0"
            "\x34\x42\x53\xe3\x62\x72\xb3\x82\x73\x93\x92\x83\x73"
            "\x92\x94\x54\x92\xa3\x44\xa2\xa3\x43\xb2\xa4\x24\xa2"
            "\xb4\xf2\x14\xb2\xb4\x0f\x24\xb2\xb4\x14\xb2\xa4\x24"
            "\xa2\xb4\x24\xa2\xa4\x34\xa2\xa3\x53\xa2\x94\x53\x92"
            "\x94\x73\x82\x93\x92\x82\x73\xb3\x72\x63\xe2\x52\x53"
            "\xe0\x34\x22\x24\xe0\x88\xe0\xe2\xe0\x50\xf3\xb2\xe0"
            "\x60\xf3\xa2\xe0\x70\xf2\x92\xe0\x83" }  },
      /* --- pixel bitmap for cmmi450 char#31 \chi --- */
      {  31,94962,                      /* character number, location */
         28, 2,  -13, 2,      /* topleft row,col, and botleft row,col */
          { 35,   41, 3,249, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x56\xe0\xe2\x34\xe0\x71\x32\x45\xe0\x52\x22\x65\xe0"
            "\x32\xb5\xe0\x22\xd4\xe0\x13\xd5\xd3\xe0\x14\xd2\xe0"
            "\x25\xb2\xe0\x35\xa2\xe0\x54\x92\xe0\x64\x82\xe0\x75"
            "\x62\xe0\x94\x52\xe0\xa4\x42\xe0\xb5\x22\xe0\xd4\x13"
            "\xe0\xd7\xe0\xe6\xe0\xe0\x15\xe0\x10\xf1\xe0\x24\xe0"
            "\x10\xe0\x16\xe0\xe2\x14\xe0\xd2\x24\xe0\xc2\x34\xe0"
            "\xb3\x35\xe0\x93\x54\xe0\x92\x64\xe0\x82\x75\xe0\x62"
            "\x94\xe0\x52\xa4\xe0\x42\xb5\xe0\x22\xd4\xe0\x12\xe5"
            "\xd2\xe0\x15\xc3\xe0\x24\xb3\xe0\x35\x62\x22\xe0\x54"
            "\x52\x22\xe0\x74\x32\xe0\xe6\x42" }  },
      /* --- pixel bitmap for cmmi450 char#32 \psi --- */
      {  32,96165,                      /* character number, location */
         43, 1,  -13, 1,      /* topleft row,col, and botleft row,col */
          { 38,   56, 3,253, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf3\xe0\xd2\x90\xf3\xe0\xc2\xa0\xf3\xe0\xb2\xb0\xf2"
            "\xe0\xa2\xc0\x75\xc2\x83\x71\x42\xa2\x85\x42\x53\x92"
            "\x85\x41\x63\x92\x85\x32\x63\x92\x94\x22\x73\x82\xa4"
            "\x22\x64\x82\xb3\xf1\x12\x74\x82\xb3\x12\x64\x82\xc3"
            "\xf1\x94\x82\xc2\x10\x84\x92\xc2\x94\x82\xd2\x10\xf1"
            "\x74\x92\xc2\x20\x74\x92\xb2\xa4\x82\xc2\x30\xf1\x64"
            "\x92\xb2\x40\x64\x92\xa2\xb4\x82\xa2\xd3\x82\xa1\xe4"
            "\x72\x91\xe0\x23\x72\x81\xe0\x34\x52\x72\xe0\x63\x42"
            "\x62\xe0\x84\x22\x33\xe0\xd9\xe0\x10\xf3\xe0\x22\xe0"
            "\x60\xf3\xe0\x12\xe0\x70\xf3\xe2\xe0\x80" }  },
      /* --- pixel bitmap for cmmi450 char#33 \omega --- */
      {  33,97426,                      /* character number, location */
         28, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 36,   29, 3,141, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\xe0\x43\x73\xe0\x85\xf1\x53\xe0\x95\x43\xe0\xb4"
            "\x33\xe0\xc4\x33\xe0\xd3\x32\xe0\xe3\xf1\x22\xe0\xe0"
            "\x13\x13\xd2\xe2\x10\xf2\x12\xd4\xd2\x1f\x22\xd4\xd2"
            "\x2f\x12\xd3\xd2\x32\xd2\xd3\x32\xd2\xd2\x42\xc4\xb3"
            "\x43\xa5\xa3\x53\x97\x83\x64\x64\x24\x64\x7c\x3d\x8b"
            "\x5b\xa9\x79\xd5\xb5\xb2" }  },
      /* --- pixel bitmap for cmmi450 char#34 \varepsilon --- */
      {  34,98497,                      /* character number, location */
         28, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 24,   29, 3,97, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xc8\xdd\x95\x75\x63\xd2\x52\xe0\x72\xe0\x73\xe0\x40"
            "\xf3\x32\xe0\x50\x42\x53\xe0\x16\x33\xcb\xc2\xe0\x72"
            "\xe0\x72\xe0\x60\xf1\x12\xe0\x7f\x32\xe0\x82\xe0\x41"
            "\x42\xe0\x21\x53\xe1\x74\x93\xad\xd8\xa2" }  },
      /* --- pixel bitmap for cmmi450 char#35 \vartheta --- */
      {  35,99572,                      /* character number, location */
         44, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 33,   45, 3,231, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x94\xe0\xd2\x42\xe0\xa1\x62\xe0\x91\x82\xe0\x72"
            "\x83\x20\xf1\xe0\x32\x93\x20\xe0\x22\xa3\x20\xf1\xe0"
            "\x22\xa4\x10\xf2\xe0\x12\xb4\x10\xf1\xe0\x22\x95\x10"
            "\xe0\x31\x95\x74\x72\x85\x52\x32\x72\x74\x61\x52\x72"
            "\x55\x52\x53\x82\x35\x42\x63\xa2\x15\x42\x63\xc6\x41"
            "\x64\xc8\xf2\x12\x64\xc5\x30\xf2\x84\xc5\x40\x84\xc4"
            "\xc4\xc5\x50\xf1\x74\xc4\x60\x74\xb4\xd4\xc4\x70\xf1"
            "\x64\xb4\x80\x64\xa4\xe0\x14\xa3\xa0\xf1\x64\x93\xb0"
            "\x73\x83\xe0\x54\x63\xe0\x83\x42\xe0\xb7\xe0\x22" }  },
      /* --- pixel bitmap for cmmi450 char#36 \varpi --- */
      {  36,100951,                     /* character number, location */
         27, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 49,   28, 3,237, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x7e\x0e\x0d\x6e\x0e\x0e\x02\x4e\x0e\x0e\x02\x44\x52"
            "\xe0\xe0\x12\x63\x62\xe0\xe0\x22\x62\x72\xe0\xe0\x22"
            "\x52\x72\xe0\xe0\x32\x4f\x12\x72\xe0\xe0\x42\x40\xf1"
            "\x82\xe0\x12\xe0\x22\x40\x72\xe0\x22\xe0\x22\xb2\xe0"
            "\x13\xe0\x22\xa2\xe0\x23\xe0\x12\xb2\xe0\x22\xe0\x22"
            "\xb2\xe0\x13\xe0\x22\xb2\xe0\x13\xe0\x12\xc2\xe4\xe0"
            "\x12\xb2\xe5\xe2\xc2\xe2\x12\xd3\xc2\xd2\x22\xd2\xd3"
            "\xb3\x22\xc3\xd3\xa3\x33\xa3\xe0\x12\x84\x43\x93\xe0"
            "\x23\x55\x63\x64\xe0\x3c\x7c\xe0\x59\xa9\xe0\x86\xe5"
            "\xe0\x23" }  },
      /* --- pixel bitmap for cmmi450 char#37 \varrho --- */
      {  37,101966,                     /* character number, location */
         28, 5,  -12, 5,      /* topleft row,col, and botleft row,col */
          { 27,   40, 3,149, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x16\xe0\x53\x43\xe0\x13\x73\xd3\x93\xb3\xa3\xa3"
            "\xb4\x83\xd3\x83\xd4\x63\xd5\xf1\x54\xd5\xf2\x44\xe5"
            "\xf2\x34\xe5\x10\x34\xe4\x45\xd5\x44\xe4\x54\xd5\x54"
            "\xd4\x55\xd3\x62\x13\xb3\x72\x13\xa4\x72\x22\x93\x92"
            "\x32\x73\x92\x52\x44\xa2\x66\xdf\x42\xe0\xb3\xe0\xa4"
            "\xe0\xae\x03\xbe\x03\xce\x01\xe0\xb2\x82" }  },
      /* --- pixel bitmap for cmmi450 char#38 \varsigma --- */
      {  38,102885,                     /* character number, location */
         28, 3,   -7, 3,      /* topleft row,col, and botleft row,col */
          { 22,   35, 3,119, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xc9\xb3\x63\x82\xe0\x43\xe0\x42\xe0\x52\xe0\x52\xe0"
            "\x53\xe0\x52\xe0\x53\xe0\x52\xe0\x5f\x43\xe0\x54\xe0"
            "\x45\xe0\x36\xe0\x36\xe0\x37\xe0\x28\xe0\x19\xe0\x18"
            "\xe0\x28\xe0\x18\xe0\x26\xe0\x45\x40\xf1\xe4\x40\xf1"
            "\xe3\x50\xe2\xe1\x42\xe0\x25\x8f" }  },
      /* --- pixel bitmap for cmmi450 char#39 \varphi --- */
      {  39,103890,                     /* character number, location */
         28, 3,  -13, 3,      /* topleft row,col, and botleft row,col */
          { 35,   41, 3,219, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\xb6\xa2\xe0\x19\x82\xe0\x1b\x72\xe4\x54\x52\xe3"
            "\x93\x32\xe3\xa3\x32\xe2\xc2\x22\xe2\xd2\xf1\x22\xd2"
            "\xe2\xf1\x12\xd2\xe0\x12\x12\xd1\xe0\x22\x12\xc2\xe0"
            "\x24\xd1\xe0\x22\x12\xc2\xe0\x22\x12\xc2\xe0\x12\x23"
            "\xb2\xe0\x12\x32\xa2\xe0\x12\x42\xa2\xe3\x43\x92\xe2"
            "\x62\x83\xc3\x73\x73\xb3\x94\x52\xb3\xb4\x42\x94\xd9"
            "\x66\xe0\x1e\x04\xe0\x5e\xe0\x99\xe0\x20\xf2\xa3\xe0"
            "\x80\x94\xe0\x80\xf1\x93\xe0\x90\xf2\x84\xe0\x90\xf1"
            "\x74\xe0\xa0\x82\xe0\xbc" }  },
      /* --- pixel bitmap for cmmi450 char#40 \leftharpoonup --- */
      {  40,121078,                     /* character number, location */
         31, 3,   14, 3,      /* topleft row,col, and botleft row,col */
          { 56,   17, 2,37, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0d\x03\x28\x00\xff\x01\x0c\x03\x29\x00\x0b\x04\x34"
            "\x03\x34\x04\x34\x03\x34\x03\x34\x04\x33\x04\x33\x04"
            "\x33\x04\x33\x04\x33\x04\x32\x36\x01\x6f\x01" }  },
      /* --- pixel bitmap for cmmi450 char#41 \leftharpoondown --- */
      {  41,122126,                     /* character number, location */
         17, 3,    0, 3,      /* topleft row,col, and botleft row,col */
          { 56,   17, 2,39, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x37\x01\x38\x01\x36\x04\x04\x35\x04\x35\x04\x35"
            "\x04\x35\x04\x35\x04\x35\x03\x36\x03\x35\x04\x35\x03"
            "\x35\x04\x29\x00\xff\x01\x0c\x03\x29\x00\x0d\x03\x28" }  },
      /* --- pixel bitmap for cmmi450 char#42 \rightharpoonup --- */
      {  42,123172,                     /* character number, location */
         31, 3,   14, 3,      /* topleft row,col, and botleft row,col */
          { 56,   17, 2,38, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x28\x03\x0d\x00\xff\x01\x29\x03\x0c\x00\x29\x04\x35"
            "\x03\x35\x04\x35\x03\x36\x03\x35\x04\x35\x04\x35\x04"
            "\x35\x04\x35\x04\x35\x04\x04\x36\x01\x38\x01\x37" }  },
      /* --- pixel bitmap for cmmi450 char#43 \rightharpoondown --- */
      {  43,124221,                     /* character number, location */
         17, 3,    0, 3,      /* topleft row,col, and botleft row,col */
          { 56,   17, 2,37, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\x6f\x01\x36\x32\x04\x33\x04\x33\x04\x33\x04\x33"
            "\x04\x33\x04\x34\x03\x34\x03\x34\x04\x34\x03\x34\x04"
            "\x0b\x00\xff\x01\x29\x03\x0c\x00\x28\x03\x0d" }  },
      /* --- pixel bitmap for cmmi450 char#44 ` --- */
      {  44,124662,                     /* character number, location */
         31, 3,   14, 3,      /* topleft row,col, and botleft row,col */
          { 11,   17, 3,32, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x65\x47\x38\x25\x54\x73\x74\x7f\x23\x84\x83\x84\x85"
            "\x78\x47\x65" }  },
      /* --- pixel bitmap for cmmi450 char#45 ' --- */
      {  45,125104,                     /* character number, location */
         31, 3,   14, 3,      /* topleft row,col, and botleft row,col */
          { 11,   17, 3,33, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x05\x67\x48\x75\x84\x83\x84\xf2\x83\x74\x73\x74\x55"
            "\x28\x37\x45\x60" }  },
      /* --- pixel bitmap for cmmi450 char#46 \triangleright --- */
      {  46,125663,                     /* character number, location */
         32, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 29,   33, 3,153, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x12\xe0\xc5\xe0\xa6\xe0\x98\xe0\x73\x16\xe0\x53\x27"
            "\xe0\x33\x46\xe0\x23\x66\xe3\x86\xc3\x96\xb3\xb6\x93"
            "\xd6\x73\xe7\x53\xe0\x26\x43\xe0\x46\x23\xe0\x69\xe0"
            "\x78\xe0\x69\xe0\x46\x23\xe0\x26\x43\xe7\x53\xd6\x73"
            "\xb6\x93\x96\xb3\x86\xc3\x66\xe3\x46\xe0\x23\x27\xe0"
            "\x33\x16\xe0\x58\xe0\x76\xe0\x95\xe0\xb2\xe0\xc4" }  },
      /* --- pixel bitmap for cmmi450 char#47 \triangleleft --- */
      {  47,126303,                     /* character number, location */
         32, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 29,   33, 3,156, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\xc3\xe0\xa5\xe0\x96\xe0\x78\xe0\x56\x13\xe0\x37"
            "\x23\xe0\x26\x43\xe6\x63\xc6\x83\xb6\x93\x96\xb3\x76"
            "\xd3\x57\xe3\x46\xe0\x23\x26\xe0\x43\x15\xe0\x68\xe0"
            "\x73\x15\xe0\x63\x26\xe0\x43\x46\xe0\x23\x57\xe3\x76"
            "\xd3\x96\xb3\xb6\x93\xc6\x83\xe6\x63\xe0\x26\x43\xe0"
            "\x37\x23\xe0\x56\x13\xe0\x78\xe0\x96\xe0\xa5\xe0\xc3" }  },
      /* --- pixel bitmap for cmmi450 char#48 \0 --- */
      {  48,110897,                     /* character number, location */
         28, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 27,   29, 3,95, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x99\xe0\x14\x74\xb3\xb3\x93\xd3\x73\xe0\x13\x30\xf1"
            "\x24\xe0\x14\x20\xf2\x14\xe0\x34\x1f\x95\xe0\x35\xf1"
            "\x14\xe0\x34\x10\x15\xe0\x15\x34\xe0\x14\x53\xe0\x13"
            "\x73\xd3\x93\xb3\xb4\x74\xe0\x19\x93" }  },
      /* --- pixel bitmap for cmmi450 char#49 \1 --- */
      {  49,111736,                     /* character number, location */
         28, 6,    0, 6,      /* topleft row,col, and botleft row,col */
          { 20,   28, 3,36, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xb1\xe0\x33\xc8\x8c\x84\x44\x80\xfe\x84\x80\xf4\x84"
            "\x80\x76\x7f\x1e\x06" }  },
      /* --- pixel bitmap for cmmi450 char#50 \2 --- */
      {  50,112740,                     /* character number, location */
         28, 3,    0, 3,      /* topleft row,col, and botleft row,col */
          { 25,   28, 3,121, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x7a\xce\x02\x84\x78\x52\xd6\x32\xe0\x16\x14\xe0\x15"
            "\x15\xe6\x0f\x15\xe0\x15\x13\xe0\x16\xe0\x56\xe0\x55"
            "\x10\xf1\xe0\x45\x20\xe0\x34\xe0\x55\xe0\x54\xe0\x63"
            "\xe0\x63\xe0\x73\xe0\x63\xc2\x72\xe2\x62\xe2\x52\xe0"
            "\x22\x4e\x07\x2e\x09\x1f\x1e\x09\x24" }  },
      /* --- pixel bitmap for cmmi450 char#51 \3 --- */
      {  51,113815,                     /* character number, location */
         28, 3,  -13, 3,      /* topleft row,col, and botleft row,col */
          { 25,   41, 3,161, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x88\xe0\x1d\xa4\x75\x83\xb5\x52\xe5\x44\xc5\x36\xb6"
            "\x10\xf2\x16\xc5\x10\x24\xc6\x10\xf1\xe0\x45\x20\xe0"
            "\x35\xe0\x64\xe0\x64\xe0\x64\xe0\x54\xe0\x19\xe0\x94"
            "\xe0\x94\xe0\x84\xe0\x84\xe0\x75\xe0\x66\xe0\x65\x10"
            "\xf1\xe0\x56\x23\xe6\x15\xd6\x0f\x17\xc6\x07\xc5\x17"
            "\xb6\x25\xc5\x32\xe0\x15\x42\xd5\x63\xa5\x84\x75\xad"
            "\xe0\x18\x96" }  },
      /* --- pixel bitmap for cmmi450 char#52 \4 --- */
      {  52,114820,                     /* character number, location */
         29, 2,  -12, 2,      /* topleft row,col, and botleft row,col */
          { 27,   41, 3,150, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x52\xe0\xa3\x60\xf1\xe0\x34\x60\xe0\x25\xe0\x76"
            "\xe0\x71\x14\xe0\x62\x14\xe0\x52\x24\x60\xf1\xc2\x34"
            "\x60\xb2\x44\xe0\x22\x54\xe0\x21\x64\xe0\x12\x64\xe2"
            "\x74\x60\xf1\x72\x84\x60\x62\x94\xb2\xa4\xb1\xb4\xa2"
            "\xb4\x92\xc4\x60\xf1\x22\xd4\x60\x12\xe4\x62\xe0\x14"
            "\x6f\x1e\x0d\xf9\xe0\x34\x60\xf1\xbe\x02" }  },
      /* --- pixel bitmap for cmmi450 char#53 \5 --- */
      {  53,115939,                     /* character number, location */
         28, 3,  -13, 3,      /* topleft row,col, and botleft row,col */
          { 25,   41, 3,143, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x32\xe0\x12\x65\x94\x7e\x03\x8e\x02\x9e\x01\xad\xc2"
            "\x26\xc0\xf7\x32\xe0\x60\x32\x48\xb2\x22\x73\x92\x11"
            "\xa3\x83\xc3\x72\xe3\x30\xf1\xe0\x54\x20\xf1\xe0\x64"
            "\x10\xf2\xe0\x65\x14\xe0\x15\x0f\x26\xe5\x06\xe4\x15"
            "\xe0\x14\x22\xe0\x25\x22\xe0\x24\x42\xe4\x53\xd3\x73"
            "\xa4\x94\x65\xcc\xe0\x17\xa0" }  },
      /* --- pixel bitmap for cmmi450 char#54 \6 --- */
      {  54,116916,                     /* character number, location */
         41, 3,   -1, 3,      /* topleft row,col, and botleft row,col */
          { 25,   42, 3,161, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xd6\xe0\x2b\xd4\x63\xa4\xa2\x84\x95\x64\x96\x63\xa6"
            "\x53\xb6\x44\xb6\x43\xd4\x20\xf1\x24\xe0\x50\x15\xe0"
            "\x50\xf1\x14\xe0\x60\x14\x56\x95\x41\x62\x75\x31\x83"
            "\x55\x21\xa3\x45\x11\xc3\x3f\x16\xd4\x26\xe4\x15\xe0"
            "\x14\x1f\x35\xe0\x15\xf3\x14\xe0\x15\xf1\x24\xe4\x10"
            "\x24\xd5\x43\xd4\x54\xc3\x73\xb4\x83\x94\xa4\x55\xcb"
            "\xe0\x27\x96" }  },
      /* --- pixel bitmap for cmmi450 char#55 \7 --- */
      {  55,117927,                     /* character number, location */
         29, 3,  -13, 3,      /* topleft row,col, and botleft row,col */
          { 27,   42, 3,135, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x22\xe0\xb3\xe0\x80\xf1\x2e\x0b\x2e\x0a\x2e\x0b\x22"
            "\xe0\x62\x32\xe0\x52\x42\xe0\x42\x42\xe0\x52\x42\xe0"
            "\x42\x52\xe0\x32\x60\xf1\xe0\x42\x70\xe0\x32\xe0\xa2"
            "\x90\xf1\xe0\x12\xa0\xe2\xb0\xf1\xd3\xb0\xf1\xc3\xc0"
            "\xf2\xb4\xc0\xa5\xc0\xf1\xa4\xd0\xf3\x95\xd0\xf7\x86"
            "\xd0\x94\xe3" }  },
      /* --- pixel bitmap for cmmi450 char#56 \8 --- */
      {  56,118908,                     /* character number, location */
         41, 3,   -1, 3,      /* topleft row,col, and botleft row,col */
          { 25,   42, 3,171, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x97\xe0\x2c\xb4\x74\x93\xb3\x72\xe3\x53\xe0\x13\x42"
            "\xe0\x24\x10\xf2\x13\xe0\x33\x10\xf1\x14\xe0\x23\x10"
            "\x15\xe3\x46\xc2\x57\xa3\x68\x73\x88\x52\xb9\x13\xe9"
            "\xe0\x39\xe0\x3a\xd2\x29\xa2\x68\x82\x88\x62\xb7\x43"
            "\xc7\x23\xe0\x15\x23\xe0\x25\x0f\x13\xe0\x44\x0f\x33"
            "\xe0\x53\x13\xe0\x42\x23\xe0\x33\x33\xe0\x22\x44\xe2"
            "\x64\xb3\x94\x74\xbd\xe0\x17\x92" }  },
      /* --- pixel bitmap for cmmi450 char#57 \9 --- */
      {  57,119913,                     /* character number, location */
         28, 3,  -13, 3,      /* topleft row,col, and botleft row,col */
          { 25,   41, 3,151, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x97\xe0\x2b\xc5\x54\xa4\x93\x84\xb3\x73\xc4\x54\xd3"
            "\x30\xf1\x14\xe4\x2f\x35\xe0\x14\x1f\x35\xe0\x15\x14"
            "\xe0\x15\x14\xe6\xf1\x24\xd6\x33\xc1\x15\x43\xa1\x25"
            "\x53\x82\x25\x63\x61\x45\x96\x55\xf2\xe0\x64\x10\xf1"
            "\xe0\x54\x20\x24\xd4\x20\xf1\x16\xb4\x30\x16\xa4\x56"
            "\xa3\x65\xa3\x82\xb3\xa3\x74\xcb\xe0\x27\xc2" }  },
      /* --- pixel bitmap for cmmi450 char#58 . --- */
      {  58,126872,                     /* character number, location */
          7, 5,    0, 5,      /* topleft row,col, and botleft row,col */
          {  7,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1c\xdf\xff\xff\xf7\x71\x00" }  },
      /* --- pixel bitmap for cmmi450 char#59 , --- */
      {  59,127441,                     /* character number, location */
          7, 5,  -12, 5,      /* topleft row,col, and botleft row,col */
          {  8,   19, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1c\x3e\x7f\xff\xff\xbe\x9c\x80\x80\x80\x40\x40\x40"
            "\x20\x20\x10\x08\x04\x02" }  },
      /* --- pixel bitmap for cmmi450 char#60 < --- */
      {  60,128129,                     /* character number, location */
         34, 5,   -3, 5,      /* topleft row,col, and botleft row,col */
          { 38,   37, 2,74, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x23\x03\x21\x05\x1f\x07\x1d\x07\x1d\x07\x1d\x07\x1d"
            "\x07\x1d\x07\x1c\x08\x1c\x08\x1c\x08\x1c\x07\x1d\x07"
            "\x1d\x07\x1d\x07\x1d\x07\x1d\x07\x1d\x07\x1f\x05\x21"
            "\x07\x21\x07\x21\x07\x21\x07\x21\x07\x21\x07\x21\x07"
            "\x21\x08\x20\x08\x20\x08\x21\x07\x21\x07\x21\x07\x21"
            "\x07\x21\x07\x21\x07\x21\x05\x23\x03" }  },
      /* --- pixel bitmap for cmmi450 char#61 / --- */
      {  61,128705,                     /* character number, location */
         47, 3,  -16, 3,      /* topleft row,col, and botleft row,col */
          { 25,   63, 3,257, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x92\xe0\x83\xe0\x74\xf1\xe0\x73\x10\xe0\x64\x10"
            "\xf1\xe0\x63\x20\xe0\x54\x20\xf1\xe0\x53\x30\xe0\x44"
            "\xe0\x73\xe0\x74\x40\xf1\xe0\x33\x50\xe0\x24\x50\xf1"
            "\xe0\x23\x60\xe0\x14\xe0\x73\xe0\x74\x70\xf1\xe3\x80"
            "\xd4\x80\xf1\xd3\x90\xc4\x90\xf1\xc3\xa0\xb4\xe0\x73"
            "\xe0\x74\xb0\xf1\xa3\xc0\x94\xc0\xf1\x93\xd0\x84\xd0"
            "\xf1\x83\xe0\x74\xe0\x73\xe0\x74\xe0\x10\xf1\x63\xe0"
            "\x20\x54\xe0\x20\xf1\x53\xe0\x30\x44\xe0\x73\xe0\x74"
            "\xe0\x40\xf1\x33\xe0\x50\x24\xe0\x50\xf1\x23\xe0\x60"
            "\x14\xe0\x60\xf1\x13\xe0\x74\xe0\x7f\x13\xe0\x88" }  },
      /* --- pixel bitmap for cmmi450 char#62 > --- */
      {  62,129480,                     /* character number, location */
         34, 5,   -3, 5,      /* topleft row,col, and botleft row,col */
          { 38,   37, 2,75, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x03\x23\x05\x21\x07\x21\x07\x21\x07\x21\x07\x21"
            "\x07\x21\x07\x21\x08\x20\x08\x20\x08\x21\x07\x21\x07"
            "\x21\x07\x21\x07\x21\x07\x21\x07\x21\x07\x21\x05\x1f"
            "\x07\x1d\x07\x1d\x07\x1d\x07\x1d\x07\x1d\x07\x1d\x07"
            "\x1c\x08\x1c\x08\x1c\x08\x1c\x07\x1d\x07\x1d\x07\x1d"
            "\x07\x1d\x07\x1d\x07\x1f\x05\x21\x03\x23" }  },
      /* --- pixel bitmap for cmmi450 char#63 \star --- */
      {  63,130231,                     /* character number, location */
         31,-1,    1,-1,      /* topleft row,col, and botleft row,col */
          { 32,   30, 3,115, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf4\xe0\x21\xe0\x10\xf6\xe0\x13\xe0\x16\x83\x86\x39"
            "\x25\x29\x7e\x09\xce\x03\xe0\x3d\xe0\x79\xe0\xa7\xe0"
            "\xa9\xe0\x94\x14\xe0\x85\x15\xe0\x74\x34\xe0\x64\x54"
            "\xe0\x53\x73\xe0\x43\x93\xe0\x23\xb3\xe0\x12\xd2\xe2"
            "\xe0\x12\xd1\xe0\x31\x67" }  },
      /* --- pixel bitmap for cmmi450 char#64 \partial --- */
      {  64,104990,                     /* character number, location */
         44, 3,   -1, 3,      /* topleft row,col, and botleft row,col */
          { 32,   45, 3,229, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x17\xe0\x9c\xe0\x44\x74\xe0\x23\xb3\xe2\xe3\xc2"
            "\xe0\x23\xb4\xe4\x96\xe3\x20\xf1\x76\xe4\x10\x75\xe0"
            "\x24\x83\xe0\x34\xf3\xe0\xe4\xe7\x74\xb4\x62\x45\x94"
            "\xa1\x35\x83\xc1\x35\x73\xe1\x25\x63\xe0\x11\x25\x53"
            "\xe0\x36\x54\xe0\x36\x44\xe0\x46\x35\xe0\x46\x34\xe0"
            "\x55\x20\xf1\x15\xe0\x55\x20\x15\xe0\x45\x35\xe0\x55"
            "\x35\xe0\x54\x45\xe0\x45\x4f\x15\xe0\x44\x54\xe0\x44"
            "\x64\xe0\x43\x75\xe0\x24\x84\xe0\x14\x94\xe4\xb4\xc4"
            "\xd3\xb4\xe0\x14\x74\xe0\x4d\xe0\x78\xe0\x30" }  },
      /* --- pixel bitmap for cmmi450 char#65 A --- */
      {  65, 1092,                      /* character number, location */
         45, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 43,   45, 3,280, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\xe0\xe0\x33\x90\xf1\xe0\xe0\x24\x90\xe0\xe0\x15"
            "\x90\xf1\xe0\xe6\x90\xe0\xd8\xe0\xe0\x72\x15\xe0\xe0"
            "\x62\x25\xe0\xe0\x53\x25\xe0\xe0\x52\x35\x80\xf1\xe0"
            "\xa2\x45\x80\xe0\x92\x55\xe0\xe0\x23\x55\xe0\xe0\x22"
            "\x65\xe0\xe0\x12\x75\xe0\xe0\x12\x76\xe0\xd2\x95\xe0"
            "\xc3\x95\xe0\xc2\xa5\x70\xf1\xe0\x42\xb5\x70\xe0\x32"
            "\xc5\xe0\x93\xc5\xe0\x92\xd5\xe0\x82\xe5\xe0\x8e\x08"
            "\xe0\x6e\x09\xe0\x62\xe0\x25\xe0\x52\xe0\x35\x60\xf1"
            "\xc2\xe0\x45\x60\xf1\xb2\xe0\x55\x60\xa2\xe0\x65\xe0"
            "\x12\xe0\x75\xe0\x12\xe0\x76\xd2\xe0\x95\xc3\xe0\x95"
            "\xb4\xe0\x95\x97\xe0\x76\x5f\x1e\xde\x02" }  },
      /* --- pixel bitmap for cmmi450 char#66 B --- */
      {  66, 2618,                      /* character number, location */
         43, 3,    0, 3,      /* topleft row,col, and botleft row,col */
          { 44,   43, 3,253, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xae\x0d\xe0\x3e\x0e\x02\xe0\x65\xe6\xe0\x55\xe0\x25"
            "\xe0\x45\xe0\x26\x10\xf1\xe0\x15\xe0\x46\xf1\xe0\x15"
            "\xe0\x55\xe5\xe0\x65\xf1\xe5\xe0\x56\xe5\xe0\x55\xe5"
            "\xe0\x56\xe5\xe0\x55\xe0\x15\xe0\x45\xe0\x25\xe0\x35"
            "\xe0\x25\xe0\x35\xe0\x35\xe0\x16\xe0\x45\xd6\xe0\x6e"
            "\x08\xe0\x75\xe0\x15\xe0\x55\xe0\x35\xe0\x35\xe0\x45"
            "\xe0\x25\xe0\x46\xe5\xe0\x65\x40\xf2\xa5\xe0\x66\x30"
            "\xf3\x95\xe0\x76\x30\xf1\x85\xe0\x76\x40\x85\xe0\x66"
            "\xd5\xe0\x56\xd5\xe0\x56\xe5\xe0\x46\xe0\x15\xe0\x27"
            "\xe0\x16\xe7\xbe\x0e\x03\xde\x0e\xe0\x25" }  },
      /* --- pixel bitmap for cmmi450 char#67 C --- */
      {  67, 3691,                      /* character number, location */
         44, 3,   -1, 3,      /* topleft row,col, and botleft row,col */
          { 45,   45, 3,261, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x99\xc1\xe0\x6e\x92\xe0\x38\x74\x62\xe0\x26\xd3"
            "\x43\xe0\x15\xe0\x32\x24\xd5\xe0\x67\xc5\xe0\x76\xc5"
            "\xe0\x95\xb5\xe0\xa5\xa5\xe0\xc4\x95\xe0\xd3\x95\xe0"
            "\xe3\x86\xe0\xe3\x85\xe0\xe0\x13\x75\xe0\xe0\x22\x76"
            "\xe0\xe0\x22\x75\xe0\xe0\x32\x40\xf1\x26\xe0\xe0\x90"
            "\xf2\x16\xe0\xe0\xaf\x46\xe0\xe0\xbf\x15\xe0\xe0\xc5"
            "\xe0\xe0\x32\x7f\x15\xe0\xe0\x22\x86\xe0\xe0\x12\x95"
            "\xe0\xe2\x90\xf1\x15\xe0\xd2\xa0\x25\xe0\xb2\xd5\xe0"
            "\xa2\xe0\x15\xe0\x82\xe0\x35\xe0\x62\xe0\x55\xe0\x33"
            "\xe0\x76\xd3\xe0\xb6\x85\xe0\xee\x01\xe0\xe0\x58\xe0"
            "\xa4" }  },
      /* --- pixel bitmap for cmmi450 char#68 D --- */
      {  68, 4997,                      /* character number, location */
         43, 3,    0, 3,      /* topleft row,col, and botleft row,col */
          { 48,   43, 3,261, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xae\x0d\xe0\x7e\x0e\x02\xe0\xa5\xe7\xe0\x85\xe0\x26"
            "\xe0\x75\xe0\x45\xe0\x55\xe0\x65\xe0\x45\xe0\x74\xe0"
            "\x45\xe0\x75\xe0\x35\xe0\x85\x10\xf1\xe5\xe0\x95\x10"
            "\xe5\xe0\x96\xe5\xe0\xa5\xf2\xd5\xe0\xb5\xd5\xe0\xa6"
            "\xf3\xc5\xe0\xb6\xb5\xe0\xc5\x10\xf1\xb5\xe0\xb6\x10"
            "\xb5\xe0\xb5\x20\xf1\xa5\xe0\xb6\x20\xa5\xe0\xb5\xd5"
            "\xe0\xa6\xc5\xe0\xb5\x40\xf1\x95\xe0\xa5\x50\x95\xe0"
            "\x95\xe5\xe0\x95\xe0\x15\xe0\x85\xe0\x25\xe0\x75\xe0"
            "\x35\xe0\x65\xe0\x35\xe0\x65\xe0\x45\xe0\x46\xe0\x55"
            "\xe0\x26\xe0\x66\xd7\xe0\x2e\x0e\x02\xe0\x4e\x0d\xe0"
            "\x74" }  },
      /* --- pixel bitmap for cmmi450 char#69 E --- */
      {  69, 6590,                      /* character number, location */
         43, 3,    0, 3,      /* topleft row,col, and botleft row,col */
          { 45,   43, 3,269, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\xae\x0e\x07\xe0\x25\xe0\x27\xe0\x35\xe0\x54\xe0"
            "\x35\xe0\x63\x10\xf1\xe0\x15\xe0\x73\x10\xf1\xe0\x15"
            "\xe0\x82\x10\xf2\xe5\xe0\x92\x10\xe5\xe0\x82\xe0\x15"
            "\xc2\x92\x20\xf1\xd5\xc2\xd0\xd5\xb3\xe0\xb5\xc2\xe0"
            "\xc5\xb3\xe0\xc5\xa4\xe0\xce\x05\xe0\xbe\x05\xe0\xc5"
            "\xa4\xe0\x10\xf1\xb5\xb3\xe0\x10\xf1\xa5\xc2\xe0\x20"
            "\xa5\xc2\xa2\xe5\xc2\x92\xe5\xe0\xa2\xe5\xe0\x93\xe5"
            "\xe0\x92\xe0\x15\xe0\x83\xe5\xe0\x92\xe0\x15\xe0\x83"
            "\xe0\x15\xe0\x82\xe0\x25\xe0\x73\xe0\x15\xe0\x73\xe0"
            "\x25\xe0\x64\xe0\x25\xe0\x45\xe0\x26\xe0\x18\xae\x0e"
            "\x07\xae\x0e\x06\xb0" }  },
      /* --- pixel bitmap for cmmi450 char#70 F --- */
      {  70, 7991,                      /* character number, location */
         43, 3,    0, 3,      /* topleft row,col, and botleft row,col */
          { 44,   43, 3,197, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\xae\x0e\x06\xe0\x25\xe0\x26\xe0\x35\xe0\x44\xe0"
            "\x35\xe0\x53\x10\xf1\xe0\x15\xe0\x63\x10\xf1\xe0\x15"
            "\xe0\x72\x10\xf2\xe5\xe0\x82\x10\xe5\xe0\x72\xe0\x15"
            "\xc2\x82\x20\xf1\xd5\xc2\xc0\xd5\xb3\xe0\xa5\xc2\xe0"
            "\xb5\xb3\xe0\xb5\xa4\xe0\xbe\x05\xe0\xae\x05\xe0\xb5"
            "\xa4\xe0\xf1\xb5\xb3\xe0\xf3\xa5\xc2\xe0\x10\xf3\x95"
            "\xe0\xe0\x20\xf3\x85\xe0\xe0\x30\xf2\x75\xe0\xe0\x40"
            "\x66\xe0\xe0\x4f\x1e\x05\xe0\xb0" }  },
      /* --- pixel bitmap for cmmi450 char#71 G --- */
      {  71, 9286,                      /* character number, location */
         44, 4,   -1, 4,      /* topleft row,col, and botleft row,col */
          { 44,   45, 3,263, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x98\xc1\xe0\x6e\x82\xe0\x37\x83\x62\xe0\x26\xd2"
            "\x43\xe0\x15\xe0\x22\x24\xd5\xe0\x57\xc5\xe0\x66\xc5"
            "\xe0\x85\xb5\xe0\x95\xa5\xe0\xb4\x95\xe0\xc3\x95\xe0"
            "\xd3\x85\xe0\xe3\x76\xe0\xe3\x75\xe0\xe0\x12\x76\xe0"
            "\xe0\x12\x75\xe0\xe0\x22\x40\xf1\x26\xe0\xe0\x80\xf2"
            "\x16\xe0\xe0\x9f\x36\xe0\xe0\xa6\xe0\x4e\x04\x25\xe0"
            "\x5e\x04\x25\xe0\xc6\x75\xe0\xd5\x7f\x15\xe0\xc5\x8f"
            "\x16\xe0\xb5\x80\xf1\x15\xe0\xa5\x90\xf1\x25\xe0\x95"
            "\x90\x35\xe0\x75\xe5\xe0\x56\xe0\x15\xe0\x32\x14\xe0"
            "\x26\xd3\x33\xe0\x37\x85\x42\xe0\x6e\x02\x71\xe0\x9a"
            "\xe0\x8e" }  },
      /* --- pixel bitmap for cmmi450 char#72 H --- */
      {  72,10687,                      /* character number, location */
         43, 3,    0, 3,      /* topleft row,col, and botleft row,col */
          { 52,   43, 3,163, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\xae\x04\x6e\x04\xe0\x26\xe0\x46\x60\xf1\xe0\x25"
            "\xe0\x55\x70\xf3\xe0\x15\xe0\x55\x80\xf3\xe5\xe0\x55"
            "\x90\xf3\xd5\xe0\x55\xa0\xf2\xc5\xe0\x55\xb0\xce\x0e"
            "\x01\xe0\x8e\x0e\x01\xc0\xf2\xb5\xe0\x55\xc0\xf3\xa5"
            "\xe0\x55\xd0\xf3\x95\xe0\x55\xe0\xf3\x85\xe0\x55\xe0"
            "\x10\xf2\x75\xe0\x55\xe0\x20\x66\xe0\x46\xe0\x2f\x1e"
            "\x04\x6e\x04\xa0" }  },
      /* --- pixel bitmap for cmmi450 char#73 I --- */
      {  73,11586,                      /* character number, location */
         43, 3,    0, 3,      /* topleft row,col, and botleft row,col */
          { 28,   43, 3,91, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\xae\x04\xe0\x26\x60\xf1\xe0\x25\x70\xf3\xe0\x15"
            "\x80\xf3\xe5\x90\xf3\xd5\xa0\xf3\xc5\xb0\xf3\xb5\xc0"
            "\xf3\xa5\xd0\xf3\x95\xe0\xf3\x85\xe0\x10\xf2\x75\xe0"
            "\x20\x66\xe0\x2f\x1e\x04\xa2" }  },
      /* --- pixel bitmap for cmmi450 char#74 J --- */
      {  74,12492,                      /* character number, location */
         43, 4,   -1, 4,      /* topleft row,col, and botleft row,col */
          { 35,   44, 3,129, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\xe0\x3e\x04\xf2\xe0\xb5\x50\xf3\xe0\xa5\x60\xf3"
            "\xe0\x95\x70\xf3\xe0\x85\x80\xf3\xe0\x75\x90\xf3\xe0"
            "\x65\xa0\xf3\xe0\x55\xb0\xf2\xe0\x45\xc0\x32\xd5\xd5"
            "\xb5\xdf\x17\xa5\xd7\x95\xe6\xa5\xe5\xa5\xe0\x12\xd4"
            "\xe0\x31\xc4\xe0\x42\x94\xe0\x82\x64\xe0\xb7\xe0\x90" }  },
      /* --- pixel bitmap for cmmi450 char#75 K --- */
      {  75,13831,                      /* character number, location */
         43, 3,    0, 3,      /* topleft row,col, and botleft row,col */
          { 52,   43, 3,339, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xae\x04\xbd\xae\x04\xae\xe0\x26\xe0\x57\xe0\x65\xe0"
            "\x65\xe0\x85\xe0\x63\xe0\x95\xe0\x63\xe0\xa5\xe0\x52"
            "\xe0\xc5\xe0\x33\xe0\xd5\xe0\x23\xe0\xd5\xe0\x22\xe0"
            "\xe0\x15\xe0\x12\xe0\xe0\x25\xd3\xe0\xe0\x35\xc3\xe0"
            "\xe0\x35\xc2\xe0\xe0\x55\xb2\xe0\xe0\x65\x93\xe0\xe0"
            "\x75\x83\xe0\xe0\x75\x84\xe0\xe0\x75\x75\xe0\xe0\x75"
            "\x58\xe0\xe0\x65\x43\x15\xe0\xe0\x55\x42\x35\xe0\xe0"
            "\x55\x32\x55\xe0\xe0\x45\x13\x65\xe0\xe0\x48\x76\xe0"
            "\xe0\x27\xa5\xe0\xe0\x26\xb5\xe0\x60\xf1\xa5\xd5\xe0"
            "\x50\xf1\x95\xe0\x15\xe0\x40\x95\xe0\x16\xe0\xc5\xe0"
            "\x25\xe0\xb5\xe0\x35\xe0\x30\xf1\x85\xe0\x45\xe0\x20"
            "\x85\xe0\x46\xe0\x10\xf1\x75\xe0\x65\xe0\x10\x75\xe0"
            "\x66\xe0\x66\xe0\x58\xde\x04\xae\x01\x9e\x03\xbe\x01"
            "\x90" }  },
      /* --- pixel bitmap for cmmi450 char#76 L --- */
      {  76,14962,                      /* character number, location */
         43, 3,    0, 3,      /* topleft row,col, and botleft row,col */
          { 37,   43, 3,169, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xae\x06\xe0\x3e\x05\xe0\xa6\xe0\x10\xf1\xe0\x25\xe0"
            "\x20\xf3\xe0\x15\xe0\x30\xf3\xe5\xe0\x40\xf3\xd5\xe0"
            "\x50\xf3\xc5\xe0\x60\xf3\xb5\xe0\x70\xf1\xa5\xe0\x80"
            "\xa5\xe0\x62\xa5\xe0\x52\x10\xf1\x95\xe0\x62\x10\xf1"
            "\x95\xe0\x52\x20\x85\xe0\x53\xa5\xe0\x52\xb5\xe0\x43"
            "\xb5\xe0\x33\xb5\xe0\x34\xb5\xe0\x25\xb5\xe6\xb6\xc8"
            "\x5e\x0e\x04\x5e\x0e\x03\x60" }  },
      /* --- pixel bitmap for cmmi450 char#77 M --- */
      {  77,16402,                      /* character number, location */
         43, 3,    0, 3,      /* topleft row,col, and botleft row,col */
          { 62,   43, 3,391, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\xac\xe0\xec\xe0\x26\xe0\xd7\xe0\x86\xe0\xd6\xe0"
            "\x96\xe0\xc2\x14\xe0\x82\x14\xe0\xb2\x14\xe0\x92\x24"
            "\xe0\xa2\x14\xe0\x92\x24\xe0\x92\x24\xe0\x92\x24\xe0"
            "\x82\x34\xe0\x82\x34\xe0\x82\x24\xe0\x92\x34\xe0\x72"
            "\x34\x90\xf1\xe2\x34\xe0\x62\x44\x90\xf1\xd2\x54\xe0"
            "\x42\x44\xa0\xd2\x54\xe0\x32\x54\xe0\x92\x54\xe0\x22"
            "\x64\xe0\x82\x64\xe0\x22\x54\xe0\x92\x64\xe0\x12\x64"
            "\xb0\xf1\xc2\x64\xe2\x74\xb0\xb2\x84\xc2\x74\xc0\xf1"
            "\xb2\x84\xb2\x84\xc0\xb2\x84\xa2\x94\xe0\x82\x94\xa2"
            "\x84\xe0\x92\x94\x92\x94\xe0\x92\x94\x82\xa4\xe0\x92"
            "\xa4\x72\xa4\xe0\x82\xb4\x62\xa4\xe0\xf1\x92\xb4\x52"
            "\xb4\xe0\x92\xb4\x42\xc4\xe0\x82\xc4\x42\xb4\xe0\x92"
            "\xc4\x32\xc4\xe0\x92\xc4\x22\xd4\xe0\x92\xd4\x12\xd4"
            "\xe0\x82\xe6\xd4\xe0\x92\xe5\xe4\xe0\x84\xd5\xe4\xe0"
            "\x67\xc4\xe5\xe0\x2e\x01\x83\x9e\x03\xae\x93\x9e\x02"
            "\xb0" }  },
      /* --- pixel bitmap for cmmi450 char#78 N --- */
      {  78,17838,                      /* character number, location */
         43, 3,    0, 3,      /* topleft row,col, and botleft row,col */
          { 52,   43, 3,287, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\xac\xe0\x1e\x01\xe0\x27\xe0\x46\xe0\x77\xe0\x54"
            "\xe0\x87\xe0\x53\x70\xf1\xe0\x12\x25\xe0\x42\x80\xe0"
            "\x12\x26\xe0\x32\xe0\x92\x35\xe0\x32\xe0\x82\x45\xe0"
            "\x22\x90\xf2\xe2\x55\xe0\x12\x90\xf1\xd2\x75\xd2\xa0"
            "\xf1\xd2\x85\xc2\xa0\xc2\x95\xb2\xb0\xf1\xc2\xa5\xa2"
            "\xb0\xc2\xa6\x92\xb0\xf1\xb2\xc5\x82\xc0\xf1\xb2\xd5"
            "\x72\xc0\xa2\xe6\x52\xd0\xf1\xa2\xe0\x15\x52\xd0\xa2"
            "\xe0\x25\x42\xe0\x82\xe0\x35\x32\xe0\x92\xe0\x36\x22"
            "\xe0\xf1\x92\xe0\x45\x22\xe0\xf2\x82\xe0\x67\xe0\x10"
            "\x82\xe0\x76\xe0\x82\xe0\x85\xe0\x92\xe0\x94\xe0\x84"
            "\xe0\x84\xe0\x67\xe0\x74\xe0\x2f\x1e\x01\xe0\x42\xe0"
            "\x34" }  },
      /* --- pixel bitmap for cmmi450 char#79 O --- */
      {  79,18893,                      /* character number, location */
         44, 3,   -1, 3,      /* topleft row,col, and botleft row,col */
          { 43,   45, 3,263, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x98\xe0\xe0\x34\x74\xe0\xc4\xb4\xe0\x84\xe0\x13"
            "\xe0\x54\xe0\x43\xe0\x34\xe0\x54\xe0\x14\xe0\x74\xd4"
            "\xe0\x85\xa5\xe0\xa4\xa4\xe0\xb5\x84\xe0\xc5\x75\xe0"
            "\xc5\x65\xe0\xe5\x46\xe0\xe5\x45\xe0\xe0\x15\x36\xe0"
            "\xe0\x15\x35\xe0\xe0\x25\xf1\x26\xe0\xe0\x16\xf2\x16"
            "\xe0\xe0\x26\x0f\x26\xe0\xe0\x26\x1f\x26\xe0\xe0\x16"
            "\x2f\x15\xe0\xe0\x16\x35\xe0\xe6\x45\xe0\xe5\x55\xe0"
            "\xd6\x56\xe0\xc5\x75\xe0\xb5\x85\xe0\xa5\x95\xe0\x95"
            "\xb5\xe0\x84\xd4\xe0\x74\xe5\xe0\x54\xe0\x24\xe0\x35"
            "\xe0\x44\xe0\x14\xe0\x84\xb4\xe0\xc4\x65\xe0\xe0\x29"
            "\xe0\x94" }  },
      /* --- pixel bitmap for cmmi450 char#80 P --- */
      {  80,20186,                      /* character number, location */
         43, 3,    0, 3,      /* topleft row,col, and botleft row,col */
          { 44,   43, 3,191, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xae\x0c\xe0\x4e\x0e\x01\xe0\x75\xd6\xe0\x65\xe0\x16"
            "\xe0\x45\xe0\x26\xe0\x25\xe0\x45\x10\xf2\xe0\x15\xe0"
            "\x46\xf3\xe5\xe0\x56\xf1\xd5\xe0\x56\x10\xd5\xe0\x46"
            "\xe0\x15\xe0\x45\xe0\x15\xe0\x45\xe0\x25\xe0\x35\xe0"
            "\x35\xe0\x15\xe0\x55\xc6\xe0\x6e\x08\xb0\xf2\xb5\xe0"
            "\xe0\xf3\xa5\xe0\xe0\x10\xf3\x95\xe0\xe0\x20\xf3\x85"
            "\xe0\xe0\x30\xf2\x75\xe0\xe0\x40\x66\xe0\xe0\x4e\x04"
            "\xe0\xce\x03\xe0\xd5" }  },
      /* --- pixel bitmap for cmmi450 char#81 Q --- */
      {  81,21325,                      /* character number, location */
         44, 3,  -12, 3,      /* topleft row,col, and botleft row,col */
          { 43,   56, 3,355, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x98\xe0\xe0\x34\x74\xe0\xc4\xb4\xe0\x84\xe4\xe0"
            "\x54\xe0\x34\xe0\x34\xe0\x54\xe0\x14\xe0\x74\xd4\xe0"
            "\x85\xa5\xe0\xa4\xa4\xe0\xb5\x85\xe0\xb5\x75\xe0\xc5"
            "\x65\xe0\xd6\x46\xe0\xd6\x45\xe0\xe6\x36\xe0\xe6\x35"
            "\xe0\xe0\x16\xf1\x26\xe0\xe0\x16\xf2\x16\xe0\xe0\x26"
            "\x0f\x26\xe0\xe0\x26\x16\xe0\xe0\x25\x26\xe0\xe0\x16"
            "\x25\xe0\xe0\x26\x2f\x15\xe0\xe0\x16\x35\xe0\xe0\x15"
            "\x45\xe0\xe5\x55\xe0\xd6\x55\xe0\xd5\x75\xe0\xb5\x85"
            "\xa4\xa5\x95\x82\x42\x84\xb4\x71\x71\x74\xd4\x61\x81"
            "\x54\xe5\x41\x91\x44\xe0\x24\x41\x91\x25\xe0\x44\x31"
            "\x96\xe0\x84\x11\x94\xe0\xc5\x64\xc1\xe0\x39\x22\xc1"
            "\xe0\xe2\xb2\xe0\xe2\xb1\xe0\xe0\x13\x92\xe0\xe0\x13"
            "\x82\xe0\xe0\x24\x54\x80\xf1\xe0\x8c\x90\xe0\x8b\xe0"
            "\xe0\x4a\xe0\xe0\x68\xe0\xe0\x85\xe0" }  },
      /* --- pixel bitmap for cmmi450 char#82 R --- */
      {  82,22878,                      /* character number, location */
         43, 3,   -1, 3,      /* topleft row,col, and botleft row,col */
          { 44,   44, 3,233, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xae\x0a\xe0\x6e\x0d\xe0\x95\xc6\xe0\x75\xe5\xe0\x65"
            "\xe0\x15\xe0\x45\xe0\x35\x20\xf2\xe0\x15\xe0\x36\x10"
            "\xf3\xe5\xe0\x46\x10\xd5\xe0\x46\xe0\x15\xe0\x45\xe0"
            "\x25\xe0\x36\xe0\x25\xe0\x35\xe0\x25\xe0\x34\xe0\x45"
            "\xe0\x15\xe0\x55\xe4\xe0\x75\xb5\xe0\x8e\x04\xe0\xc5"
            "\xb4\xe0\xa5\xd3\xe0\x95\xe3\xe0\x75\xe0\x14\xe0\x65"
            "\xe0\x15\x90\xf1\xa5\xe0\x24\x90\xf3\x95\xe0\x25\x90"
            "\xf3\x85\xe0\x26\x90\xf2\x75\xe0\x36\x72\x66\xe0\x36"
            "\x62\x1e\x04\xc5\x52\x2e\x04\xd5\x32\xe0\xe0\x87\x41" }  },
      /* --- pixel bitmap for cmmi450 char#83 S --- */
      {  83,24097,                      /* character number, location */
         44, 4,   -1, 4,      /* topleft row,col, and botleft row,col */
          { 37,   45, 3,229, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x58\x91\xe0\x3c\x62\xe0\x14\x74\x42\xe0\x13\xb3"
            "\x23\xe3\xe6\xd3\xe0\x16\xc3\xe0\x34\xc4\xe0\x34\x20"
            "\xf1\x94\xe0\x53\x20\xf3\x84\xe0\x62\x30\xf1\x85\xe0"
            "\xa0\x86\xe0\xe0\x37\xe0\xe0\x39\xe0\xed\xe0\xbe\x01"
            "\xe0\x9e\x02\xe0\x8e\x02\xe0\xae\xe0\xda\xe0\xe0\x28"
            "\xe0\xe0\x36\x70\xf1\xe0\xb5\x70\xf1\xe0\xc4\x70\xf2"
            "\x32\xe0\x74\x70\xf1\x23\xe0\x64\x80\x23\xe0\x63\xb3"
            "\xe0\x54\xa4\xe0\x44\xb5\xe0\x33\xc6\xe0\x13\xd3\x13"
            "\xc4\xd3\x35\x75\xe2\x6d\xe0\x21\xa7\xe0\x50" }  },
      /* --- pixel bitmap for cmmi450 char#84 T --- */
      {  84,25271,                      /* character number, location */
         43, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 44,   43, 3,185, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x5e\x0e\x0b\x4e\x0e\x0b\x56\xb5\xb6\x54\xd5\xd4\x43"
            "\xe0\x15\xe3\x43\xe5\xe0\x13\x42\xe0\x15\xe0\x13\x33"
            "\xe0\x15\xe0\x12\x42\xe0\x25\xe0\x12\x42\xe0\x15\xe0"
            "\x22\x20\xf2\x12\xe0\x25\xe0\x22\x22\xe0\x25\xe0\x22"
            "\x30\xf2\xe0\x45\xe0\x70\xf3\xe0\x35\xe0\x80\xf3\xe0"
            "\x25\xe0\x90\xf3\xe0\x15\xe0\xa0\xf3\xe5\xe0\xb0\xf3"
            "\xd5\xe0\xc0\xf2\xc5\xe0\xd0\xb6\xe0\xd0\xf1\x2e\x09"
            "\xe0\x54" }  },
      /* --- pixel bitmap for cmmi450 char#85 U --- */
      {  85,26381,                      /* character number, location */
         43, 4,   -1, 4,      /* topleft row,col, and botleft row,col */
          { 43,   44, 3,175, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\x1e\x04\x9e\x01\x76\xe0\x56\xc5\xe0\x74\xd5\xe0"
            "\x73\x70\xf3\x65\xe0\x82\x80\xf3\x55\xe0\x82\x90\xf3"
            "\x45\xe0\x82\xa0\xf3\x35\xe0\x82\xb0\xf3\x25\xe0\x82"
            "\xc0\xf3\x15\xe0\x82\xdf\x25\xe0\x82\xef\x15\xe0\x72"
            "\xe0\x15\xe0\x62\xe0\x20\xf1\x14\xe0\x52\xe0\x30\x14"
            "\xe0\x42\xe0\x64\xe0\x22\xe0\x83\xe3\xe0\x94\xc3\xe0"
            "\xc4\x74\xe0\xe0\x1c\xe0\xe0\x58\xe0\xd0" }  },
      /* --- pixel bitmap for cmmi450 char#86 V --- */
      {  86,27445,                      /* character number, location */
         43, 3,   -1, 3,      /* topleft row,col, and botleft row,col */
          { 46,   44, 3,297, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x1e\x02\xe0\x1e\x0e\x03\xe0\x1d\x76\xe0\x97\xa5\xe0"
            "\xb3\xd5\xe0\xb2\xe5\xe0\xa3\xe5\xe0\xa2\xe0\x16\xe0"
            "\x82\xe0\x35\xe0\x82\xe0\x35\xe0\x72\xb0\xf1\x75\xe0"
            "\x62\xc0\x75\xe0\x52\xe0\x65\xe0\x43\xe0\x65\xe0\x42"
            "\xe0\x76\xe0\x22\xe0\x95\xe0\x22\xe0\x95\xe0\x12\xe0"
            "\x20\xf1\x85\xe2\xe0\x30\x85\xd2\xe0\xc5\xc3\xe0\xc6"
            "\xb2\xe0\xd6\xa2\xe0\xe0\x15\x93\xe0\xe0\x15\x92\xe0"
            "\x70\xf1\x95\x82\xe0\x80\x95\x72\xe0\xe0\x45\x62\xe0"
            "\xe0\x56\x52\xe0\xe0\x65\x42\xe0\xe0\x75\x33\xe0\xe0"
            "\x75\x32\xe0\xc0\xf1\xa5\x22\xe0\xd0\xa5\x12\xe0\xe0"
            "\xf1\xa7\xe0\xe0\x10\xf1\xb5\xe0\xe0\x20\xb4\xe0\xe0"
            "\x30\xf1\xb3\xe0\xe0\x41" }  },
      /* --- pixel bitmap for cmmi450 char#87 W --- */
      {  87,28940,                      /* character number, location */
         43, 3,   -1, 3,      /* topleft row,col, and botleft row,col */
          { 63,   44, 3,441, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x1e\x02\x8e\x02\x8e\x0e\x02\x9e\x02\x8d\x67\xe0\x37"
            "\xe0\x27\x95\xe0\x65\xe0\x44\xb5\xe0\x65\xe0\x52\xc5"
            "\xe0\x56\xe0\x42\xd6\xe0\x37\xe0\x42\xd6\xe0\x37\xe0"
            "\x32\xe0\x15\xe0\x22\x15\xe0\x32\xe0\x15\xe0\x22\x15"
            "\xe0\x22\xe0\x25\xe0\x12\x25\xe0\x13\xe0\x25\xe0\x12"
            "\x25\xe0\x12\xb0\xf1\x65\xe2\x35\xe2\xc0\x65\xd2\x45"
            "\xd2\xe0\x55\xc3\x45\xd2\xe0\x55\xc2\x55\xc2\xe0\x65"
            "\xb2\x65\xc2\xe0\x65\xb2\x65\xb2\xe0\x75\xa2\x76\x93"
            "\xe0\x75\xa2\x76\x92\xe0\x20\xf1\x65\x92\x95\x82\xe0"
            "\x30\x65\x82\xa5\x72\xe0\xa6\x63\xa5\x72\xe0\xb5\x62"
            "\xb5\x62\xe0\xc5\x52\xc5\x62\xe0\xc5\x52\xc5\x52\xe0"
            "\xd5\x42\xd5\x43\xe0\xd5\x42\xd5\x42\xe0\x70\xf1\x75"
            "\x32\xe5\x32\xe0\x80\x75\x22\xe0\x15\x22\xe0\xe0\x25"
            "\x13\xe0\x15\x22\xe0\xe0\x25\x12\xe0\x25\x12\xe0\xe0"
            "\x37\xe0\x35\x12\xe0\xe0\x37\xe0\x37\xe0\xe0\x46\xe0"
            "\x47\xe0\xe0\x46\xe0\x55\xe0\xc0\xf1\x75\xe0\x64\xe0"
            "\xd0\xf1\x74\xe0\x73\xe0\xe0\x82\xe0\x82\xe0\xe0\x10" }  },
      /* --- pixel bitmap for cmmi450 char#88 X --- */
      {  88,30377,                      /* character number, location */
         43, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 53,   43, 2,165, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x0c\x10\x0a\x0f\x0c\x10\x0a\x0e\x12\x08\x0f\x08\x17"
            "\x05\x12\x04\x1a\x06\x11\x03\x1c\x05\x10\x03\x1d\x06"
            "\x0e\x03\x1e\x06\x0d\x03\x20\x06\x0b\x03\x21\x06\x0b"
            "\x02\x23\x05\x0a\x02\x24\x06\x08\x02\x26\x05\x07\x02"
            "\x27\x06\x05\x02\x28\x06\x04\x02\x2a\x06\x02\x02\x2b"
            "\x06\x01\x02\x2d\x08\x2d\x07\x2f\x05\x17\x00\xff\x01"
            "\x19\x06\x16\x00\xff\x01\x18\x08\x15\x00\x17\x02\x02"
            "\x05\x2b\x02\x03\x06\x29\x02\x05\x05\x28\x02\x06\x06"
            "\x26\x02\x07\x06\x25\x02\x09\x06\x23\x02\x0a\x06\x22"
            "\x02\x0c\x05\x21\x03\x0c\x06\x1f\x03\x0e\x05\x1e\x03"
            "\x0f\x06\x1c\x03\x10\x06\x1b\x03\x12\x06\x19\x03\x13"
            "\x06\x18\x03\x15\x05\x17\x04\x15\x06\x13\x08\x13\x08"
            "\x0e\x0e\x0d\x11\x08\x0f\x0d\x11\x08" }  },
      /* --- pixel bitmap for cmmi450 char#89 Y --- */
      {  89,31585,                      /* character number, location */
         43, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 46,   43, 3,261, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x0e\x03\xe0\x2e\x0e\x02\xe0\x1e\x57\xe0\x97\xa6\xe0"
            "\xa3\xd6\xe0\x93\xe0\x15\xe0\x92\xe0\x26\xe0\x72\xe0"
            "\x45\xe0\x62\xe0\x56\xe0\x42\xe0\x66\xe0\x32\xe0\x85"
            "\xe0\x23\xe0\x86\xe3\xe0\x96\xd3\xe0\xb5\xd2\xe0\xc6"
            "\xb2\xe0\xd6\xa2\xe0\xe0\x16\x82\xe0\xe0\x26\x72\xe0"
            "\xe0\x45\x63\xe0\xe0\x46\x43\xe0\xe0\x56\x33\xe0\xe0"
            "\x75\x32\xe0\xe0\x86\x12\xe0\xe0\x98\xe0\xe0\xb6\xe0"
            "\xc0\xf2\xe5\xe0\xd0\xe4\xe0\xe0\xf2\xd5\xe0\xe0\xd4"
            "\xe0\xe0\x10\xf2\xc5\xe0\xe0\x10\xc4\xe0\xe0\x20\xf2"
            "\xb5\xe0\xe0\x20\xa6\xe0\xe0\x6e\x04\xe0\xee\x03\xe0"
            "\xb3" }  },
      /* --- pixel bitmap for cmmi450 char#90 Z --- */
      {  90,32788,                      /* character number, location */
         43, 3,    0, 3,      /* topleft row,col, and botleft row,col */
          { 43,   43, 2,141, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x0d\x1e\x0c\x1e\x0d\x09\x0f\x05\x0e\x06\x11\x05\x0e"
            "\x05\x12\x06\x0e\x04\x12\x06\x0f\x03\x12\x06\x0f\x03"
            "\x12\x06\x10\x03\x12\x05\x11\x02\x12\x05\x11\x03\x11"
            "\x05\x12\x02\x11\x05\x13\x02\x10\x05\x13\x02\x10\x05"
            "\x25\x05\x25\x06\x24\x06\x24\x06\x24\x06\x25\x05\x25"
            "\x05\x25\x05\x25\x05\x25\x05\x25\x05\x25\x05\x25\x05"
            "\x0f\x02\x14\x06\x0f\x02\x13\x06\x0f\x02\x13\x06\x10"
            "\x02\x13\x05\x11\x02\x12\x05\x11\x03\x11\x05\x12\x02"
            "\x11\x05\x13\x02\x10\x05\x13\x03\x0f\x05\x13\x03\x0f"
            "\x05\x14\x03\x0e\x05\x14\x04\x0d\x06\x12\x05\x0d\x06"
            "\x12\x06\x0c\x06\x10\x09\x0b\xff\x01\x1f\x0c" }  },
      /* --- pixel bitmap for cmmi450 char#91 \flat --- */
      {  91,130976,                     /* character number, location */
         47, 3,   -1, 3,      /* topleft row,col, and botleft row,col */
          { 18,   48, 3,105, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xfe\x02\xe0\x2f\x22\xe0\x22\x54\x72\x2a\x4e\x01\x35"
            "\x65\x23\x95\x12\xa5\x1f\x62\xb5\x0f\x12\xa5\x12\xa4"
            "\x22\x95\x22\x94\x32\x85\x32\x84\x42\x74\x52\x64\x62"
            "\x54\x72\x44\x82\x34\x92\x24\xa2\x14\xb5\xd4\xe2\xe0"
            "\x20" }  },
      /* --- pixel bitmap for cmmi450 char#92 \natural --- */
      {  92,131831,                     /* character number, location */
         45, 4,  -13, 4,      /* topleft row,col, and botleft row,col */
          { 16,   58, 3,68, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfc\x02\xe2\xc4\x97\x6a\x3b\x0f\x1e\x02\x0b\x3a\x67"
            "\x92\x0f\xe2\xc2\x0f\x32\xc2\x02\x97\x6a\x3b\x0f\x1e"
            "\x02\x0b\x3a\x67\x94\xc2\xf7\xe2" }  },
      /* --- pixel bitmap for cmmi450 char#93 \sharp --- */
      {  93,132812,                     /* character number, location */
         44, 3,  -13, 3,      /* topleft row,col, and botleft row,col */
          { 18,   57, 3,131, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf2\xd2\x30\xf8\x32\x82\x30\x32\x82\x12\x32\x76\x32"
            "\x49\x32\x1c\x2e\x0e\x04\x2c\x12\x39\x42\x36\x72\x32"
            "\x12\x82\x30\xfe\x32\x82\x30\xf1\x32\x82\x30\x32\x82"
            "\x12\x32\x76\x32\x49\x32\x1c\x2e\x0e\x04\x2c\x12\x39"
            "\x42\x36\x72\x32\x12\x82\x30\xf4\x32\x82\x30\xf2\x32"
            "\xd0" }  },
      /* --- pixel bitmap for cmmi450 char#94 \smile --- */
      {  94,133878,                     /* character number, location */
         23, 3,    9, 3,      /* topleft row,col, and botleft row,col */
          { 56,   14, 2,49, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x02\x34\x05\x32\x03\x01\x02\x32\x02\x03\x03\x2e"
            "\x03\x05\x03\x2c\x03\x07\x03\x2a\x03\x09\x04\x26\x04"
            "\x0c\x04\x22\x04\x0f\x05\x1e\x05\x12\x06\x18\x06\x16"
            "\x09\x0e\x09\x1a\x1c\x1f\x16\x27\x0c\x16" }  },
      /* --- pixel bitmap for cmmi450 char#95 \frown --- */
      {  95,134778,                     /* character number, location */
         24, 3,    8, 3,      /* topleft row,col, and botleft row,col */
          { 56,   16, 2,56, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x16\x0c\x28\x14\x21\x1a\x1c\x09\x0c\x09\x18\x06\x16"
            "\x06\x14\x05\x1c\x05\x11\x04\x20\x04\x0f\x03\x24\x03"
            "\x0d\x03\x26\x03\x0a\x03\x2a\x03\x07\x03\x2c\x03\x06"
            "\x02\x2e\x02\x05\x02\x30\x02\x03\x02\x32\x02\x01\xff"
            "\x01\x02\x34\x02" }  },
      /* --- pixel bitmap for cmmi450 char#96 \ell --- */
      {  96,105902,                     /* character number, location */
         44, 0,   -1, 0,      /* topleft row,col, and botleft row,col */
          { 25,   45, 3,207, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x54\xe0\x62\x31\xe0\x42\x42\xe0\x22\x61\xe0\x13"
            "\x61\xe0\x12\x62\xe3\x62\xf1\xd3\x72\xc3\x82\xc3\x72"
            "\xc4\x72\xc3\x82\x10\xf1\xa4\x72\x20\xa3\x72\xc4\x72"
            "\xc4\x62\xc4\x72\xc4\x62\xd4\x52\xe4\x43\xd4\x52\xe4"
            "\x42\xe0\x14\x32\xe0\x24\x22\xe0\x33\x22\xe0\x34\x13"
            "\xe0\x37\xe0\x46\xe0\x55\xe0\x64\xe0\x73\xe0\x74\xe0"
            "\x65\xe0\x56\xe0\x43\x13\xe0\x33\x23\xe0\x32\x42\xd2"
            "\x83\xb2\x93\xa2\xb2\x92\xd1\x73\xe2\x43\xe0\x45\x94" }  },
      /* --- pixel bitmap for cmmi450 char#97 a --- */
      {  97,33842,                      /* character number, location */
         28, 3,   -1, 3,      /* topleft row,col, and botleft row,col */
          { 28,   29, 3,125, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xc5\xe0\x73\x41\xe0\x43\x71\x22\xc3\x86\xa3\xa5\x94"
            "\xa5\x84\xb4\x85\xb4\x84\xc4\x75\xc4\x74\xc4\x60\xf2"
            "\x15\xc4\x6f\x35\xc4\x74\xc4\x71\x0f\x24\xc4\x62\x04"
            "\xb4\x62\x23\xa5\x62\x23\xa1\x13\x61\x43\x81\x23\x52"
            "\x43\x71\x33\x51\x63\x42\x53\x31\x95\x94\x50" }  },
      /* --- pixel bitmap for cmmi450 char#98 b --- */
      {  98,34802,                      /* character number, location */
         43, 3,   -1, 3,      /* topleft row,col, and botleft row,col */
          { 23,   44, 3,143, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x75\xb0\xf1\x29\xc0\x65\xe0\x54\xc0\xf3\x64\xd0\xf3"
            "\x54\xe0\xf1\x44\xe0\x10\x44\x45\xa4\x22\x52\x74\x22"
            "\x72\x64\x11\x93\x55\xa4\x45\xb3\x35\xc3\x10\xf1\x24"
            "\xd4\x24\xc5\xf3\x14\xd5\x0f\x24\xd5\x14\xd4\x24\xc5"
            "\x2f\x13\xd4\x33\xc4\x43\xc3\x62\xb4\x63\x94\x82\x93"
            "\x93\x63\xc3\x43\xe0\x16\xc0" }  },
      /* --- pixel bitmap for cmmi450 char#99 c --- */
      {  99,35735,                      /* character number, location */
         28, 3,   -1, 3,      /* topleft row,col, and botleft row,col */
          { 23,   29, 3,101, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xd7\xe3\x52\xb3\x91\x93\xa2\x73\x94\x54\x95\x53\x96"
            "\x44\x96\x34\xa5\x35\xb3\x45\xe0\x20\xf2\x15\xe0\x3f"
            "\x45\xe0\x44\xe0\x54\xe0\x45\xe0\x32\x13\xe0\x32\x14"
            "\xe0\x12\x33\xe2\x43\xc3\x63\xa2\x93\x63\xe7\x94" }  },
      /* --- pixel bitmap for cmmi450 char#100 d --- */
      { 100,36763,                      /* character number, location */
         43, 3,   -1, 3,      /* topleft row,col, and botleft row,col */
          { 29,   44, 3,171, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\xa5\xf1\xe0\x59\x10\xe0\x95\xe0\xb4\x10\xf3\xe0"
            "\x94\x20\xf3\xe0\x84\x30\xf1\xe0\x74\x40\xc5\x44\xe3"
            "\x41\x34\xc3\x71\x14\xc3\x86\xb3\xa5\xa4\xa5\x94\xb4"
            "\x95\xb4\x94\xc4\x85\xc4\x84\xc4\x70\xf2\x15\xc4\x7f"
            "\x35\xc4\x84\xc4\x71\x1f\x24\xc4\x62\x14\xb4\x62\x33"
            "\xa5\x62\x33\xa1\x13\x61\x53\x81\x23\x52\x53\x71\x33"
            "\x51\x73\x42\x53\x31\xa5\x94\x65" }  },
      /* --- pixel bitmap for cmmi450 char#101 e --- */
      { 101,37724,                      /* character number, location */
         28, 3,   -1, 3,      /* topleft row,col, and botleft row,col */
          { 23,   29, 3,99, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xd7\xd4\x52\xb3\x91\x84\xa2\x64\xb2\x54\xc2\x44\xd2"
            "\x35\xd2\x34\xe2\x25\xd2\x34\xc3\x35\xa4\x4e\x02\x75"
            "\xe0\x3f\x55\xe0\x45\xe0\x31\xf1\x14\xe0\x22\x14\xe0"
            "\x12\x33\xe2\x53\xb3\x72\xa2\xa2\x63\xe7\x95" }  },
      /* --- pixel bitmap for cmmi450 char#102 f --- */
      { 102,38934,                      /* character number, location */
         44, 3,  -13, 3,      /* topleft row,col, and botleft row,col */
          { 31,   57, 3,175, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x95\xe0\xa3\x32\xe0\x83\x52\xe0\x63\x44\xe0\x63"
            "\x36\xe0\x44\x36\xe0\x44\x26\xe0\x53\x45\xe0\x44\x44"
            "\x20\xf2\xe0\x34\xa0\xf4\xe0\x24\xb0\xf1\xae\x02\x50"
            "\xf3\xe0\x14\xc0\xf4\xe4\xd0\xf4\xd4\xe0\xf4\xc4\xe0"
            "\x10\xf4\xb4\xe0\x20\xf3\xa4\xe0\x30\xa3\xe0\x63\x44"
            "\xe0\x55\x34\xe0\x4f\x16\x33\xe0\x55\x33\xe0\x64\x42"
            "\xe0\x81\x53\xe0\x91\x42\xe0\xb4\xe0\xa0" }  },
      /* --- pixel bitmap for cmmi450 char#103 g --- */
      { 103,40015,                      /* character number, location */
         28, 1,  -13, 1,      /* topleft row,col, and botleft row,col */
          { 29,   41, 3,171, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x25\xe0\x83\x42\xe0\x43\x72\x22\xc3\x96\xa3\xa6"
            "\x94\xb5\x84\xc4\x85\xc4\x84\xd4\x75\xd4\x74\xd4\x20"
            "\xf2\x55\xd4\x20\xf3\x45\xd4\x30\x45\xc4\x40\xf1\x44"
            "\xd4\x40\x44\xc5\x93\xc4\xa4\xa5\xb3\x91\x14\xc2\x81"
            "\x24\xd2\x52\x24\xe0\x25\x44\x60\xf1\xe0\x54\x60\xf2"
            "\xe0\x44\x70\x23\xd3\x95\xb4\x86\xa4\x96\xa3\xa5\xa3"
            "\xb4\xa3\xd4\x73\xe0\x49\xe0\x24" }  },
      /* --- pixel bitmap for cmmi450 char#104 h --- */
      { 104,41074,                      /* character number, location */
         43, 3,   -1, 3,      /* topleft row,col, and botleft row,col */
          { 31,   44, 3,183, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xa5\xe0\x20\xf1\x59\xe0\x30\x95\xe0\xd4\xe0\x30\xf3"
            "\x94\xe0\x40\xf3\x84\xe0\x50\xf1\x74\xe0\x60\x74\x56"
            "\xe0\x24\x32\x53\xd4\x22\x83\xc4\x12\x93\xc6\xa4\xb5"
            "\xb4\x50\xf1\x55\xc4\x50\xf1\x54\xd4\x50\xf3\x44\xd4"
            "\x60\xf2\x34\xd4\x70\x34\xc4\xa4\xd4\x71\xf1\x24\xc4"
            "\x72\x24\xc4\x71\x24\xc4\x72\x24\xc4\x71\x34\xc4\x62"
            "\x34\xd3\x61\x34\xe3\x51\x44\xe0\x12\x32\x62\xe0\x35"
            "\x60" }  },
      /* --- pixel bitmap for cmmi450 char#105 i --- */
      { 105,42056,                      /* character number, location */
         42, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 17,   43, 3,123, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xd3\xd5\xf1\xb6\xb5\xd3\x20\xf7\xe0\x30\x74\xb2\x32"
            "\x92\x43\x72\x54\x61\x64\x30\xf1\x22\x64\x30\x12\x74"
            "\x30\xf1\x12\x64\x40\xf2\x84\x50\xf1\x74\x60\xf2\x64"
            "\x70\x54\x71\xf1\x54\x62\x44\x71\x10\xf1\x44\x62\x10"
            "\x43\x62\x63\x61\x82\x51\x93\x31\xc4\x61" }  },
      /* --- pixel bitmap for cmmi450 char#106 j --- */
      { 106,43075,                      /* character number, location */
         42,-1,  -13,-1,      /* topleft row,col, and botleft row,col */
          { 26,   55, 3,161, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x83\xe0\x85\xe0\x66\xf1\xe0\x65\x10\xe0\x73\x20"
            "\xf7\xe0\xc0\xe0\x15\xe0\x62\x32\xe0\x32\x62\xe0\x12"
            "\x73\xe1\x83\xd2\x83\x30\xf1\x92\x84\x30\xf1\x82\x94"
            "\x30\xf3\xe0\x44\x40\xf3\xe0\x34\x50\xf3\xe0\x24\x60"
            "\xf3\xe0\x14\x70\xf3\xe4\x80\xf2\xd4\x90\x23\x74\xb5"
            "\x64\xa6\x63\xb6\x53\xc5\x53\xd4\x53\xe0\x12\x53\xe0"
            "\x45\xe0\x41" }  },
      /* --- pixel bitmap for cmmi450 char#107 k --- */
      { 107,44172,                      /* character number, location */
         43, 3,   -1, 3,      /* topleft row,col, and botleft row,col */
          { 29,   44, 3,203, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xa5\xe0\xf1\x59\xe0\x10\x95\xe0\xb4\xe0\x10\xf3\x94"
            "\xe0\x20\xf3\x84\xe0\x30\xf1\x74\xe0\x40\x74\xb5\x94"
            "\x92\x42\x74\x91\x54\x64\x81\x55\x64\x71\x56\x64\x61"
            "\x66\x54\x61\x75\x64\x51\x93\x74\x41\xe0\x64\x31\xe0"
            "\x64\x31\xe0\x74\x12\xe0\x85\xe0\xaa\xe0\x44\x54\xe0"
            "\x24\x64\xe0\x14\x74\xe4\x84\xc4\x94\x81\x10\xf2\x24"
            "\x94\x72\x10\xf1\x14\xa3\x72\x20\x14\xa3\x71\x44\xa3"
            "\x62\x34\xc3\x51\x44\xd2\x41\x62\xe0\x15\x60" }  },
      /* --- pixel bitmap for cmmi450 char#108 l --- */
      { 108,45018,                      /* character number, location */
         43, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 14,   44, 3,95, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x95\xf1\x49\x10\x85\xa4\x10\xf3\x84\x20\xf3\x74\x30"
            "\xf3\x64\x40\xf3\x54\x50\xf3\x44\x60\xf3\x34\x70\xf3"
            "\x24\x80\x14\x71\x10\xf2\x14\x62\x1f\x14\x62\x20\x13"
            "\x61\x43\x52\x43\x51\x63\x31\x94\x61" }  },
      /* --- pixel bitmap for cmmi450 char#109 m --- */
      { 109,46339,                      /* character number, location */
         28, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 52,   29, 3,203, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x64\xa6\xb6\xd2\x32\x72\x53\x72\x53\xb1\x52\x42\x83"
            "\x42\x83\x92\x53\x22\x93\x32\x93\x82\x63\x12\xa4\x12"
            "\xa4\x72\x65\xb6\xb4\x71\x65\xc5\xc4\x62\x65\xc5\xc4"
            "\x50\xf1\x12\x64\xd4\xd4\x50\xf3\x84\xd4\xd4\x60\xf2"
            "\x74\xd4\xd4\x70\x74\xd4\xc4\xe4\xd4\xd4\x71\xf1\x64"
            "\xd4\xc4\x72\x64\xd4\xc4\x71\x10\xf1\x54\xd4\xc4\x72"
            "\x10\x54\xd4\xc4\x62\x74\xd4\xd3\x61\x74\xd4\xe3\x51"
            "\x84\xd4\xe0\x12\x32\xa2\xe0\x12\xe0\x35\x60" }  },
      /* --- pixel bitmap for cmmi450 char#110 n --- */
      { 110,47530,                      /* character number, location */
         28, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 35,   29, 3,151, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x64\xa6\xd2\x32\x72\x53\xb1\x43\x42\x83\x92\x53\x22"
            "\x93\x82\x63\x12\xa4\x72\x65\xb4\x71\x65\xc4\x62\x65"
            "\xc4\x50\xf1\x12\x64\xd4\x50\xf3\x84\xd4\x60\xf2\x74"
            "\xd4\x70\x74\xc4\xe4\xd4\x71\xf1\x64\xc4\x72\x64\xc4"
            "\x71\x10\xf1\x54\xc4\x72\x10\x54\xc4\x62\x74\xd3\x61"
            "\x74\xe3\x51\x84\xe0\x12\x32\xa2\xe0\x35\x64" }  },
      /* --- pixel bitmap for cmmi450 char#111 o --- */
      { 111,48392,                      /* character number, location */
         28, 3,   -1, 3,      /* topleft row,col, and botleft row,col */
          { 26,   29, 3,111, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xd6\xe0\x43\x52\xe3\x83\xb3\xa3\x84\xb3\x74\xc4\x63"
            "\xd4\x54\xd5\x34\xe5\xf1\x25\xe5\xf2\x15\xe0\x15\x0f"
            "\x25\xe0\x15\x15\xe0\x14\x25\xe5\x24\xe0\x14\x34\xe5"
            "\x34\xe4\x53\xd4\x64\xc3\x74\xb3\x93\xa3\xb3\x83\xd3"
            "\x53\xe0\x37\xd4" }  },
      /* --- pixel bitmap for cmmi450 char#112 p --- */
      { 112,49456,                      /* character number, location */
         28,-2,  -12,-2,      /* topleft row,col, and botleft row,col */
          { 32,   40, 3,171, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x94\x95\xc2\x32\x62\x42\xb1\x52\x41\x72\x92\x53\x12"
            "\x83\x72\x63\x11\x94\x62\x64\xb3\x61\x65\xb4\xf1\x42"
            "\x64\xc4\x42\x64\xb5\xf3\xb4\xc5\xf2\xa4\xc5\x10\xa4"
            "\xc4\xb4\xc5\x20\xf1\x94\xc4\x30\x94\xb4\xc5\xb4\xc5"
            "\xa4\xd5\x94\xe6\x83\xe4\x21\x73\xe0\x14\x31\x43\xe0"
            "\x34\x45\xe0\x54\xe0\x70\xf3\x64\xe0\x80\xf2\x54\xe0"
            "\x90\x45\xe0\x9e\xe0\x4d\xe0\x53" }  },
      /* --- pixel bitmap for cmmi450 char#113 q --- */
      { 113,50497,                      /* character number, location */
         28, 3,  -12, 3,      /* topleft row,col, and botleft row,col */
          { 26,   40, 3,135, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xc5\x81\xa3\x42\x52\x83\x72\x32\x83\x92\x13\x73\xa6"
            "\x64\xb5\x10\xf1\x44\xc4\x20\x34\xd4\x45\xd4\x44\xd4"
            "\x30\xf2\x15\xd4\x3f\x35\xd4\x4f\x34\xd4\x54\xc4\x73"
            "\xb5\x73\xa6\x83\x82\x14\x92\x72\x14\xb2\x43\x24\xc6"
            "\x44\xe0\x84\x70\xf3\xe4\x80\xf2\xd4\x90\xc5\xe0\x2e"
            "\x01\xbe\x50" }  },
      /* --- pixel bitmap for cmmi450 char#114 r --- */
      { 114,51488,                      /* character number, location */
         28, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 26,   29, 3,107, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x64\x85\x72\x32\x62\x42\x51\x52\x32\x54\x32\x53\x12"
            "\x55\x22\x63\x11\x56\x22\x65\x56\x21\x65\x65\x22\x64"
            "\x83\x20\xf1\x12\x64\xd0\xf3\x84\xe0\xf3\x74\xe0\x10"
            "\xf3\x64\xe0\x20\xf3\x54\xe0\x30\xf1\x44\xe0\x40\x52"
            "\xe0\x50" }  },
      /* --- pixel bitmap for cmmi450 char#115 s --- */
      { 115,52520,                      /* character number, location */
         28, 3,   -1, 3,      /* topleft row,col, and botleft row,col */
          { 23,   29, 3,103, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xc7\xe3\x62\xa3\x92\x83\xb2\x72\xc2\x63\xa4\xf1\x53"
            "\xa5\x54\xa3\x64\xe0\x56\xe0\x3a\xec\xcc\xcc\xe0\x19"
            "\xe0\x36\xe0\x54\x52\xc4\x44\xc3\x20\xf1\x16\xb3\x26"
            "\xb3\x44\xc3\x42\xd3\x52\xd2\x72\xb2\x93\x63\xd8\xa2" }  },
      /* --- pixel bitmap for cmmi450 char#116 t --- */
      { 116,53330,                      /* character number, location */
         39, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 20,   40, 3,99, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xc3\x50\xf3\xb4\x50\xf3\xa4\x60\xf2\x94\x70\x1e\x0e"
            "\x0a\x10\xf2\x84\x80\xf3\x74\x90\xf3\x64\xa0\xf3\x54"
            "\xb0\x44\xa1\x10\xf1\x44\x92\x10\x44\x82\x54\x92\x54"
            "\x82\x73\x81\x83\x71\x93\x61\xb3\x32\xe5\x83" }  },
      /* --- pixel bitmap for cmmi450 char#117 u --- */
      { 117,54438,                      /* character number, location */
         28, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 33,   29, 3,143, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x75\xe0\xd1\x42\xd3\x82\x53\xb4\x81\x63\xb4\x72\x63"
            "\xb4\x62\x73\xb4\x62\x64\xa4\x50\xf1\x12\x74\xa4\x50"
            "\x12\x64\xb4\x50\xf1\x94\xa4\x60\xf1\x84\xb4\x60\xf3"
            "\x74\xb4\x70\x64\xb4\x71\xf2\x64\xb4\x62\xf1\x64\xa4"
            "\x62\x10\x64\x95\x61\x93\x91\x13\x52\xa3\x71\x23\x51"
            "\xc2\x52\x43\x31\xe6\x84\x53" }  },
      /* --- pixel bitmap for cmmi450 char#118 v --- */
      { 118,55437,                      /* character number, location */
         28, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 28,   29, 3,133, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x75\xc3\x71\x42\xa5\x42\x53\x95\x41\x63\x95\x32\x63"
            "\xa4\x22\x73\xa4\x22\x64\xb3\xf1\x12\x74\xb3\x12\x64"
            "\xc3\xf1\x94\xc2\x10\xf1\x84\xd2\x10\xf2\x74\xd2\x20"
            "\x74\xc2\x30\xf1\x64\xd2\x30\xf1\x64\xc2\x40\x64\xb2"
            "\xb4\xb1\xd3\xa2\xd3\x92\xe0\x13\x72\xe0\x33\x52\xe0"
            "\x66\xb2" }  },
      /* --- pixel bitmap for cmmi450 char#119 w --- */
      { 119,56731,                      /* character number, location */
         28, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 42,   29, 3,183, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x75\xe0\xc3\x71\x42\xd3\x85\x42\x53\xb4\x85\x41\x63"
            "\xb4\x85\x32\x63\xb4\x94\x22\x73\xb4\x94\x22\x64\xa4"
            "\xb3\xf1\x12\x74\xa4\xb3\x12\x64\xb4\xb3\xf1\x94\xa4"
            "\xc2\x10\xf1\x84\xb4\xc2\x10\xf2\x74\xb4\xc2\x20\x74"
            "\xb4\xc1\x30\xf1\x64\xb4\xc2\x30\x64\xb4\xc1\xa4\xb4"
            "\xb2\xa4\xb4\xb1\xb4\xa5\xa2\xc3\xa5\xa1\xd4\x82\x13"
            "\x92\xe3\x81\x33\x72\xe0\x24\x42\x53\x52\xe0\x66\x86"
            "\xa4" }  },
      /* --- pixel bitmap for cmmi450 char#120 x --- */
      { 120,58119,                      /* character number, location */
         28, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 31,   29, 3,141, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x95\x95\xa2\x52\x52\x42\x82\x72\x32\x53\x62\x83\x12"
            "\x55\x42\x95\x56\x32\xa5\x56\x32\xa4\x65\x32\xb4\x73"
            "\x20\xf1\x22\xb4\xc0\xf3\xe4\xd0\xf3\xd4\xe0\xc4\xc1"
            "\x20\xf1\xc4\xb2\x20\x23\x74\xa2\x45\x55\xa2\x36\x55"
            "\x92\x46\x46\x92\x45\x52\x13\x82\x54\x52\x32\x72\x72"
            "\x52\x52\x42\xb5\x85\xa5" }  },
      /* --- pixel bitmap for cmmi450 char#121 y --- */
      { 121,59317,                      /* character number, location */
         28, 1,  -13, 1,      /* topleft row,col, and botleft row,col */
          { 29,   41, 3,181, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x75\xe0\x91\x42\xd3\x51\x53\xb4\x41\x63\xb4\x32\x63"
            "\xb4\x22\x73\xb4\x22\x64\xa4\x10\xf1\x12\x74\xa4\x10"
            "\x12\x64\xb4\x10\xf1\x94\xa4\x20\xf1\x84\xb4\x20\xf3"
            "\x74\xb4\x30\xf3\x64\xb4\x40\xf1\x64\xa4\x50\x64\x95"
            "\xc3\x95\xd3\x75\xe0\x12\x52\x14\xe0\x26\x34\xe0\xb4"
            "\xe0\xa4\xa4\xb4\x95\xa4\xa6\x94\x96\x94\xa6\x93\xb5"
            "\x93\xd2\xa3\xe0\x11\x93\xe0\x32\x53\xe0\x67\xe0\x36" }  },
      /* --- pixel bitmap for cmmi450 char#122 z --- */
      { 122,60367,                      /* character number, location */
         28, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 27,   29, 3,129, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xb4\xa2\x97\x82\x99\x72\x8b\x52\x84\x54\x32\x92\xa5"
            "\x93\xd2\x92\xd2\xe0\xa2\xe0\xa2\xe0\xa2\xe0\xa2\xe0"
            "\xa2\xe0\x93\xe0\x92\xe0\xa2\xe0\xa2\xe0\xa2\xe0\xa2"
            "\xe0\xa2\xe2\x82\xe0\x12\x72\xe0\x12\x72\xe0\x13\x68"
            "\x93\x72\x53\x55\x62\x7b\x62\x8a\x62\xa7\x82\xb5\x94" }  },
      /* --- pixel bitmap for cmmi450 char#123 \imath --- */
      { 123,106788,                     /* character number, location */
         28, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 17,   29, 3,103, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x74\xb2\x32\x92\x43\x72\x54\x61\x64\x30\xf1\x22\x64"
            "\x30\x12\x74\x30\xf1\x12\x64\x40\xf2\x84\x50\xf1\x74"
            "\x60\xf2\x64\x70\x54\x71\xf1\x54\x62\x44\x71\x10\xf1"
            "\x44\x62\x10\x43\x62\x63\x61\x82\x51\x93\x31\xc4\x64" }  },
      /* --- pixel bitmap for cmmi450 char#124 \jmath --- */
      { 124,107655,                     /* character number, location */
         28,-1,  -13,-1,      /* topleft row,col, and botleft row,col */
          { 23,   41, 3,113, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x15\xe0\x22\x42\xe2\x62\xc2\x73\xf1\xa2\x83\xf1"
            "\x92\x84\xf1\x82\x94\xf3\xe0\x44\x10\xf3\xe0\x34\x20"
            "\xf3\xe0\x24\x30\xf3\xe0\x14\x40\xf3\xe4\x50\xf2\xd4"
            "\x60\x23\x83\x85\x64\x76\x63\x86\x53\x95\x54\x94\x62"
            "\xc3\x43\xe0\x16\xe0" }  },
      /* --- pixel bitmap for cmmi450 char#125 \wp --- */
      { 125,108880,                     /* character number, location */
         28, 5,  -13, 5,      /* topleft row,col, and botleft row,col */
          { 33,   41, 3,255, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x92\xe0\xe0\x12\xe0\xe0\x21\xe0\xe0\x32\xe7\x92\xc3"
            "\x63\x71\xc2\xa2\x52\xa2\xc3\x41\xa1\xe0\x12\x32\x82"
            "\xe0\x23\x22\x72\xe0\x33\x12\x72\xe0\x43\x12\x62\xe0"
            "\x53\x12\x61\xe0\x63\x12\x52\xe0\x63\x12\x42\xe0\x64"
            "\x0f\x13\x32\xe0\x74\x12\x22\xe0\x84\x13\x12\xe0\x74"
            "\x25\xe0\x84\x25\x91\xc3\x44\x83\xa4\x54\x63\xb3\x55"
            "\x62\xb3\x66\x52\xa3\x72\x14\x52\x83\x72\x34\x42\x73"
            "\x82\x44\x42\x43\xa2\x53\x65\xc2\x54\xe0\x7f\x12\x73"
            "\xe0\x7f\x12\x82\xe0\x7f\x12\x72\xe0\x81\x81\xe0\x92"
            "\x62\xe0\x92\x52\xe0\xb1\x42\xe0\xd4\xe0\xd2" }  },
      /* --- pixel bitmap for cmmi450 char#126 \vec --- */
      { 126,109654,                     /* character number, location */
         45,12,   32,12,      /* topleft row,col, and botleft row,col */
          { 27,   13, 3,55, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe0\x71\x50\xf1\xe0\x63\x40\xe0\x64\xe0\xa4\x2e\x0c"
            "\x1e\x0e\x0e\x0b\xe0\x75\xe0\x74\xe0\x84\xe0\x84\xe0"
            "\xa2\x73" }  },
      /* --- pixel bitmap for cmmi450 char#127 (noname) --- */
      { 127,110210,                     /* character number, location */
         41,17,   34,17,      /* topleft row,col, and botleft row,col */
          { 24,    7, 3,30, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x8a\xbe\x01\x75\x95\x43\xe0\x13\x22\xe0\x42\x1f\x12"
            "\xe0\x62" }  },
      /* --- trailer  --- */
      { -99, -999,  0,0,0,0, { 0,0,0,0, (pixbyte *)"\0" }  }
   } ;


/* --- size=10 for .600gf ---
 * mf '\mode=preview; mag=magstep(-8.04680493988053835544); input cmmi10'
 * --------------------------------------------------------------------- */
/* --- fontdef for cmmi600 --- */
static	chardef  cmmi600[] =
   {
      /* --- pixel bitmap for cmmi600 char#0 \Gamma --- */
      {   0,64212,                      /* character number, location */
         57, 3,    0, 3,      /* topleft row,col, and botleft row,col */
          { 58,   57, 3,335, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf2\xde\x0e\x0e\x03\xe0\x78\xe0\x69\xe0\x77\xe0\xa6"
            "\xe0\x77\xe0\xb4\xe0\x78\xe0\xb4\xe0\x78\xe0\xc3\x10"
            "\xf1\xe0\x67\xe0\xd3\x10\xf1\xe0\x58\xe0\xd3\x10\xe0"
            "\x57\xe0\xe3\xe0\x67\xe0\xe2\x20\xf1\xe0\x48\xe0\xe2"
            "\x20\xf1\xe0\x47\xe0\xe0\x12\x20\xe0\x38\xe0\xe0\x12"
            "\xe0\x58\xe0\xe0\x50\xf1\xe0\x37\xe0\xe0\x60\xf1\xe0"
            "\x28\xe0\xe0\x60\xf1\xe0\x27\xe0\xe0\x70\xf1\xe0\x18"
            "\xe0\xe0\x70\xf1\xe0\x17\xe0\xe0\x80\xf1\xe8\xe0\xe0"
            "\x80\xf1\xe7\xe0\xe0\x90\xf1\xd8\xe0\xe0\x90\xf1\xd7"
            "\xe0\xe0\xa0\xf1\xc8\xe0\xe0\xa0\xf1\xc7\xe0\xe0\xb0"
            "\xf1\xb8\xe0\xe0\xb0\xf1\xb7\xe0\xe0\xc0\xf1\xa8\xe0"
            "\xe0\xc0\xf1\xa7\xe0\xe0\xd0\xf1\x98\xe0\xe0\xd0\x97"
            "\xe0\xe0\xe0\x89\xe0\xe0\xdf\x2e\x0c\xe0\xe0\x40" }  },
      /* --- pixel bitmap for cmmi600 char#1 \Delta --- */
      {   1,65225,                      /* character number, location */
         60, 4,    0, 4,      /* topleft row,col, and botleft row,col */
          { 61,   60, 2,220, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x2c\x03\x0e\x00\xff\x01\x2b\x04\x0e\x00\x2a\x05\x37"
            "\x07\x0d\x00\xff\x01\x28\x08\x0d\x00\x27\x09\x33\x02"
            "\x01\x08\x31\x03\x01\x08\x31\x02\x02\x08\x30\x02\x04"
            "\x07\x2f\x02\x05\x08\x2d\x03\x05\x08\x2d\x02\x06\x08"
            "\x2c\x02\x08\x07\x2b\x02\x09\x08\x29\x03\x09\x08\x29"
            "\x02\x0a\x08\x28\x02\x0c\x07\x27\x02\x0d\x08\x25\x03"
            "\x0d\x08\x25\x02\x0e\x08\x24\x02\x10\x07\x23\x02\x11"
            "\x08\x21\x03\x11\x08\x21\x02\x12\x08\x20\x02\x14\x07"
            "\x1f\x02\x15\x08\x1d\x03\x15\x08\x1d\x02\x16\x08\x1c"
            "\x02\x18\x07\x1b\x02\x19\x08\x19\x03\x19\x08\x19\x02"
            "\x1a\x08\x18\x02\x1c\x07\x17\x02\x1d\x08\x15\x03\x1d"
            "\x08\x15\x02\x1e\x08\x14\x02\x20\x07\x13\x02\x21\x08"
            "\x11\x03\x21\x08\x11\x02\x22\x08\x10\x02\x24\x07\x0f"
            "\x02\x25\x08\x0d\x03\x25\x08\x0d\x02\x26\x08\x0c\x02"
            "\x28\x07\x0b\x02\x29\x08\x09\x03\x29\x08\x09\x02\x2a"
            "\x08\x08\x02\x2c\x07\x07\x02\x2d\x08\x05\x03\x2d\x08"
            "\x05\x38\x04\x39\x03\x3b\xff\x01\x01\x3c\x00\x3d" }  },
      /* --- pixel bitmap for cmmi600 char#2 \Theta --- */
      {   2,66558,                      /* character number, location */
         59, 4,   -2, 4,      /* topleft row,col, and botleft row,col */
          { 57,   61, 3,477, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\xe0\x3a\xe0\xe0\xe0\x1e\x03\xe0\xe0\xa7\x77\xe0"
            "\xe0\x66\xd6\xe0\xe0\x26\xe0\x26\xe0\xd6\xe0\x66\xe0"
            "\xa6\xe0\x86\xe0\x76\xe0\xa6\xe0\x66\xe0\xc6\xe0\x46"
            "\xe0\xe6\xe0\x26\xe0\xe0\x16\xe0\x16\xe0\xe0\x27\xd7"
            "\xe0\xe0\x36\xc7\xe0\xe0\x47\xa7\xe0\xe0\x57\x97\xe0"
            "\xe0\x67\x97\xe0\xe0\x68\x77\xe0\xe0\x87\x68\xe0\xe0"
            "\x87\x67\xe0\xe0\x97\x58\xe0\xe0\x97\x57\xe0\xe0\xa7"
            "\x48\xe0\xe0\xa7\x47\xe0\xe0\xa8\x38\xe0\xe0\xa8\x38"
            "\x52\xe0\x92\x68\x28\x62\xe0\x92\x68\xf1\x28\x6e\x0d"
            "\x68\x18\x6e\x0e\x58\x10\xf2\x18\x6e\x0d\x68\x18\x6e"
            "\x0e\x58\x2f\x18\x62\xe0\x92\x68\x2f\x18\xe0\xe0\xa8"
            "\x38\xe0\xe0\xa7\x48\xe0\xe0\x98\x48\xe0\xe0\x97\x58"
            "\xe0\xe0\x88\x58\xe0\xe0\x87\x68\xe0\xe0\x77\x87\xe0"
            "\xe0\x77\x87\xe0\xe0\x67\x97\xe0\xe0\x57\xa7\xe0\xe0"
            "\x56\xc6\xe0\xe0\x46\xd7\xe0\xe0\x26\xe0\x16\xe0\xe0"
            "\x16\xe0\x27\xe0\xd6\xe0\x46\xe0\xc6\xe0\x66\xe0\xa6"
            "\xe0\x86\xe0\x86\xe0\xa6\xe0\x56\xe0\xd6\xe0\x36\xe0"
            "\xe0\x16\xd7\xe0\xe0\x57\x78\xe0\xe0\x9e\x03\xe0\xe0"
            "\xe0\x1a\xe0\xe0\x30" }  },
      /* --- pixel bitmap for cmmi600 char#3 \Lambda --- */
      {   3,67752,                      /* character number, location */
         60, 3,    0, 3,      /* topleft row,col, and botleft row,col */
          { 53,   60, 3,384, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\xe0\xc2\xb0\xf1\xe0\xe0\xb3\xb0\xe0\xe0\xa4\xb0"
            "\xf1\xe0\xe0\x95\xb0\xf1\xe0\xe0\x87\xa0\xe0\xe0\x78"
            "\xa0\xf1\xe0\xe0\x69\xa0\xf1\xe0\xe0\x52\x17\xa0\xf1"
            "\xe0\xe0\x42\x27\xa0\xe0\xe0\x32\x37\xe0\xe0\xc3\x37"
            "\xe0\xe0\xc2\x47\xe0\xe0\xb2\x57\xe0\xe0\xb2\x58\x90"
            "\xf1\xe0\xe2\x68\x90\xe0\xd2\x78\xe0\xe0\x73\x78\xe0"
            "\xe0\x72\x97\x90\xf1\xe0\xb2\xa7\x90\xf1\xe0\xa2\xb7"
            "\x90\xe0\x92\xc7\x90\xf1\xe0\x82\xd7\x90\xf1\xe0\x72"
            "\xe8\x80\xe0\x62\xe0\x18\xe0\xd3\xe0\x18\xe0\xd2\xe0"
            "\x28\x80\xf1\xe0\x42\xe0\x47\x80\xf1\xe0\x32\xe0\x57"
            "\x80\xe0\x22\xe0\x67\xe0\x93\xe0\x67\xe0\x92\xe0\x77"
            "\xe0\x82\xe0\x87\xe0\x82\xe0\x88\x70\xf1\xd2\xe0\x98"
            "\x70\xc2\xe0\xa8\xe0\x43\xe0\xa8\xe0\x42\xe0\xc7\xe0"
            "\x32\xe0\xd7\x70\xf1\x93\xe0\xd7\x70\x83\xe0\xe7\xe5"
            "\xe0\xc8\xc8\xe0\xaa\x6f\x2e\x03\xee\x08" }  },
      /* --- pixel bitmap for cmmi600 char#4 \Xi --- */
      {   4,69369,                      /* character number, location */
         57, 4,    0, 4,      /* topleft row,col, and botleft row,col */
          { 60,   57, 2,149, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xff\x01\x0f\x2d\xff\x02\x0e\x2e\x0d\x2e\x0e\x03\x29"
            "\x02\x0e\x02\x2a\x02\x0d\x03\x2a\x02\x0d\x02\x2b\x02"
            "\x0d\x02\x2a\x03\x0c\x03\x2a\x02\x0d\x02\x2b\x02\x02"
            "\x00\xff\x06\x3c\x00\xff\x01\x10\x02\x1d\x02\x0b\x00"
            "\x0f\x03\x1c\x03\x1a\x03\x1c\x02\x0c\x00\xff\x01\x0f"
            "\x21\x0c\x00\xff\x01\x0e\x22\x0c\x00\xff\x01\x0e\x21"
            "\x0d\x00\x0d\x03\x1c\x03\x1a\x03\x1c\x02\x0e\x00\xff"
            "\x01\x0d\x02\x1d\x02\x0e\x00\xff\x08\x3c\x00\xff\x02"
            "\x02\x02\x2d\x02\x09\x00\x02\x02\x2c\x03\x0b\x02\x2c"
            "\x02\x0a\x00\xff\x01\x01\x03\x2b\x03\x0a\x00\x01\x03"
            "\x2a\x03\x0b\x00\xff\x01\x01\x30\x0b\x00\x01\x2f\x0c"
            "\xff\x01\x30\x0c\x2f\x0d" }  },
      /* --- pixel bitmap for cmmi600 char#5 \Pi --- */
      {   5,70736,                      /* character number, location */
         57, 3,    0, 3,      /* topleft row,col, and botleft row,col */
          { 71,   57, 3,453, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\xde\x0e\x0e\x0e\x02\xde\x0e\x0e\x0e\x01\xe0\x88"
            "\xe0\xb8\x90\xf1\xe0\x77\xe0\xc7\xa0\xe0\x68\xe0\xb8"
            "\xe0\xe0\x28\xe0\xb7\xb0\xf1\xe0\x67\xe0\xc7\xb0\xe0"
            "\x58\xe0\xb8\xe0\xe0\x28\xe0\xb7\xc0\xf1\xe0\x57\xe0"
            "\xc7\xc0\xe0\x48\xe0\xb8\xe0\xe0\x28\xe0\xb7\xd0\xf1"
            "\xe0\x47\xe0\xc7\xd0\xe0\x38\xe0\xb8\xe0\xe0\x28\xe0"
            "\xb7\xe0\xf1\xe0\x37\xe0\xc7\xe0\xe0\x28\xe0\xb8\xe0"
            "\xe0\x28\xe0\xb7\xe0\x10\xf1\xe0\x27\xe0\xc7\xe0\x10"
            "\xe0\x18\xe0\xb8\xe0\xe0\x28\xe0\xb7\xe0\x20\xf1\xe0"
            "\x17\xe0\xc7\xe0\x20\xe8\xe0\xb8\xe0\xe0\x28\xe0\xb7"
            "\xe0\x30\xf1\xe7\xe0\xc7\xe0\x30\xd8\xe0\xb8\xe0\xe0"
            "\x28\xe0\xb7\xe0\x40\xf1\xd7\xe0\xc7\xe0\x40\xc8\xe0"
            "\xb8\xe0\xe0\x28\xe0\xb7\xe0\x50\xf1\xc7\xe0\xc7\xe0"
            "\x50\xb8\xe0\xb8\xe0\xe0\x28\xe0\xb7\xe0\x60\xf1\xb7"
            "\xe0\xc7\xe0\x60\xa8\xe0\xb8\xe0\xe0\x28\xe0\xb7\xe0"
            "\x70\xf1\xa7\xe0\xc7\xe0\x70\x98\xe0\xb8\xe0\xe0\x28"
            "\xe0\xb7\xe0\xe0\x37\xe0\xc7\xe0\xe0\x29\xe0\xa9\xe0"
            "\x7f\x2e\x0a\x9e\x0a\xe7" }  },
      /* --- pixel bitmap for cmmi600 char#6 \Sigma --- */
      {   6,72079,                      /* character number, location */
         57, 5,    0, 5,      /* topleft row,col, and botleft row,col */
          { 62,   57, 2,185, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xff\x02\x0e\x30\x0e\x09\x1b\x0c\x0f\x08\x1f\x08\x0f"
            "\x09\x20\x05\x11\x08\x20\x05\x01\x00\xff\x01\x10\x09"
            "\x20\x04\x01\x00\x11\x08\x21\x03\x12\x09\x20\x03\x13"
            "\x08\x20\x03\x13\x09\x1f\x03\x14\x08\x1f\x02\x15\x09"
            "\x1e\x02\x16\x08\x1e\x02\x02\x00\xff\x01\x14\x09\x1d"
            "\x02\x02\x00\x15\x08\x1d\x02\x17\x09\x36\x08\x36\x09"
            "\x36\x08\x36\x09\x36\x08\x1e\x00\xff\x01\x18\x09\x1d"
            "\x00\x19\x08\x36\x09\x36\x07\x37\x06\x39\x04\x3a\x03"
            "\x39\x04\x39\x03\x3a\x03\x3a\x03\x3a\x03\x1d\x02\x1b"
            "\x03\x1d\x03\x1a\x03\x1e\x02\x19\x04\x1f\x02\x18\x03"
            "\x20\x03\x17\x03\x21\x02\x17\x03\x21\x03\x16\x03\x22"
            "\x03\x15\x03\x22\x03\x15\x03\x22\x04\x13\x04\x22\x04"
            "\x13\x03\x23\x05\x12\x03\x23\x06\x11\x03\x23\x06\x11"
            "\x03\x22\x08\x10\x03\x1e\x0d\x0e\x2f\x0e\x30\x0d\x31"
            "\x0d\x30\x0e" }  },
      /* --- pixel bitmap for cmmi600 char#7 \Upsilon --- */
      {   7,73269,                      /* character number, location */
         59, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 56,   59, 3,385, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xb7\xe0\xc7\xeb\xe0\x8b\xae\x01\xe0\x4e\x8e\x03\xe0"
            "\x1e\x03\x6e\x04\xee\x04\x5e\x06\xce\x05\x55\x78\xb8"
            "\x76\x34\xb7\x97\xb4\x24\xd6\x86\xe3\x23\xe0\x15\x76"
            "\xe0\x13\x13\xe0\x26\x65\xe0\x23\x12\xe0\x45\x55\xe0"
            "\x42\x12\xe0\x45\x45\xe0\x54\xe0\x55\x44\xe0\x52\xe0"
            "\x85\x35\xe0\xe0\xe0\x24\x34\xe0\xe0\xe0\x34\x25\xe0"
            "\xe0\xe0\x34\x24\xe0\xa0\xf1\xe0\x84\x14\xe0\xb0\xe0"
            "\x89\xe0\xb0\xf1\xe0\x88\xe0\xc0\xf2\xe0\x78\xe0\xd0"
            "\xf2\xe0\x77\xe0\xe0\xf2\xe0\x67\xe0\xe0\x10\xf1\xe0"
            "\x58\xe0\xe0\x10\xf1\xe0\x57\xe0\xe0\x20\xf1\xe0\x48"
            "\xe0\xe0\x20\xf1\xe0\x47\xe0\xe0\x30\xf1\xe0\x38\xe0"
            "\xe0\x30\xf1\xe0\x37\xe0\xe0\x40\xf1\xe0\x28\xe0\xe0"
            "\x40\xf1\xe0\x27\xe0\xe0\x50\xf1\xe0\x18\xe0\xe0\x50"
            "\xf1\xe0\x17\xe0\xe0\x60\xf1\xe8\xe0\xe0\x60\xe7\xe0"
            "\xe0\xe0\x5a\xe0\xe0\x60\xf2\x3e\x0e\xe0\xb0" }  },
      /* --- pixel bitmap for cmmi600 char#8 \Phi --- */
      {   8,74463,                      /* character number, location */
         57, 3,    0, 3,      /* topleft row,col, and botleft row,col */
          { 50,   57, 3,337, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\xe0\x4e\x0e\x01\x30\xe0\x4e\x0e\xe0\xe0\x3a\xe0"
            "\xe0\xd8\xe0\xe0\xe7\xe0\x10\xf1\xe0\xd8\xe0\x10\xf1"
            "\xe0\xd7\xe0\x20\xf1\xe0\xc8\xe0\x20\xe0\x9c\xe0\xe0"
            "\x5e\x07\xe0\xc8\x28\x18\xe0\x77\x58\x47\xe0\x36\x87"
            "\x76\xe7\x97\x87\xb6\xa8\x97\x87\xb8\xa6\x77\xc7\xb7"
            "\x57\xd7\xb8\x38\xc8\xc7\x37\xd8\xc7\x28\xd7\xd7\x18"
            "\xe7\xd7\x18\xd8\xde\x01\xe8\xc8\x0f\x18\xe7\xd8\x08"
            "\xd8\xd7\x18\xd8\xc8\x18\xd7\xd7\x28\xd7\xc8\x28\xc8"
            "\xc7\x47\xc8\xb7\x57\xc7\xb7\x76\xc7\xa7\x96\xa8\x97"
            "\xb6\x98\x86\xe6\x87\x76\xe0\x37\x67\x56\xe0\x78\x28"
            "\x18\xe0\xce\x07\xe0\xe0\x5c\xe0\xe0\xd7\xe0\xb0\xf1"
            "\xe0\x38\xe0\xb0\xf1\xe0\x37\xe0\xc0\xf1\xe0\x28\xe0"
            "\xc0\xe0\x27\xe0\xe0\xe9\xe0\xc0\xf2\x5e\x0e\xe0\x30" }  },
      /* --- pixel bitmap for cmmi600 char#9 \Psi --- */
      {   9,75718,                      /* character number, location */
         57, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 55,   57, 3,365, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\xe0\x2e\x0e\x01\xa0\xe0\x2e\x0e\xe0\xe0\x8a\xe0"
            "\xe0\xe0\x48\xe0\xe0\xe0\x57\xe0\x80\xf1\xe0\xb8\xe0"
            "\x80\xf1\xe0\xb7\xe0\x90\xe0\xa8\xe0\x98\xe0\x28\xe0"
            "\x1e\x04\xe7\xea\x37\xe7\xd8\x67\xd8\xd7\x78\xc8\xc8"
            "\x87\xc7\xc8\x88\xc7\xc7\x97\xc8\xc7\x97\xc8\xb8\x60"
            "\xf1\x37\xc7\xc7\x70\x37\xb8\xb8\x98\xb8\xb7\x80\xf1"
            "\x27\xc7\xc7\x80\x27\xb8\xb8\xa7\xb8\xb7\xb7\xb7\xc7"
            "\xb6\xc7\xb7\xc6\xb8\xb7\xc6\xb8\xa7\xd6\xb7\xb7\xd7"
            "\xa7\xa7\xc0\xf1\x27\x98\x97\xd0\x36\x97\x97\xe0\x37"
            "\x87\x87\xe0\x56\x78\x77\xe0\x76\x68\x66\xe0\xa6\x57"
            "\x57\xe0\xc6\x47\x37\xe0\xe0\x2e\x09\xe0\xe0\x6e\x04"
            "\xe0\xe0\xcb\xe0\xe0\xe0\x47\xe0\xe0\x40\xf1\xe0\x18"
            "\xe0\xe0\x40\xf1\xe0\x17\xe0\xe0\x50\xf1\xe8\xe0\xe0"
            "\x50\xe7\xe0\xe0\xe0\x4a\xe0\xe0\x50\xf2\x3e\x0e\xe0"
            "\xa0" }  },
      /* --- pixel bitmap for cmmi600 char#10 \Omega --- */
      {  10,77109,                      /* character number, location */
         59, 7,    0, 7,      /* topleft row,col, and botleft row,col */
          { 58,   59, 3,475, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\xe0\x4b\xe0\xe0\xe0\x1e\x04\xe0\xe0\x98\x97\xe0"
            "\xe0\x47\xe6\xe0\xe0\x17\xe0\x46\xe0\xb7\xe0\x76\xe0"
            "\x97\xe0\x96\xe0\x77\xe0\xa7\xe0\x48\xe0\xc7\xe0\x28"
            "\xe0\xd7\xe0\x18\xe0\xe0\x17\xd8\xe0\xe0\x27\xd7\xe0"
            "\xe0\x37\xc8\xe0\xe0\x38\xf1\xa8\xe0\xe0\x48\xf1\x98"
            "\xe0\xe0\x58\xf1\x88\xe0\xe0\x68\x88\xe0\xe0\x59\x79"
            "\xe0\xe0\x59\xf1\x78\xe0\xe0\x68\x10\x78\xe0\xe0\x59"
            "\x88\xe0\xe0\x58\x98\xe0\xe0\x49\x98\xe0\xe0\x48\x30"
            "\xf1\x78\xe0\xe0\x38\x40\x78\xe0\xe0\x28\xd7\xe0\xe0"
            "\x27\xe7\xe0\xe0\x18\xe7\xe0\xe0\x17\xe0\x17\xe0\xe7"
            "\xe0\x36\xe0\xe6\xe0\x46\xe0\xd6\xe0\x56\xe0\xc7\xe0"
            "\x65\xe0\xc6\xe0\x75\xe0\xb6\xe0\x95\xe0\x96\xe0\xa5"
            "\xe0\x95\xe0\xb5\xe0\x85\xe0\xd4\xe0\x84\xe0\xe4\xe0"
            "\x74\xe0\xe0\x14\xe0\x65\xe0\x32\xb3\xe0\x64\xa2\x62"
            "\xb3\xe0\x54\xa3\x62\xb3\xe0\x53\xb2\x72\xb3\xe0\x44"
            "\xa3\x72\xc2\xe0\x43\xb2\x82\xc2\xe0\x33\xb3\x82\xc2"
            "\xe0\x33\xb2\x93\xb2\xe0\x32\xb3\x9f\x1e\x02\xe0\x2e"
            "\x02\xae\x02\xe0\x2e\x01\xbe\x01\xe0\x2e\x02\xbe\x01"
            "\xe0\x2e\x01\xce" }  },
      /* --- pixel bitmap for cmmi600 char#11 \alpha --- */
      {  11,78371,                      /* character number, location */
         37, 3,   -1, 3,      /* topleft row,col, and botleft row,col */
          { 47,   38, 3,263, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x58\xe0\xe0\x8d\xe0\xe0\x46\x65\xe0\xe5\xa5\xe0"
            "\xb6\xc5\xc2\x96\xe5\xb2\x86\xe0\x16\x93\x76\xe0\x35"
            "\x92\x76\xe0\x46\x82\x66\xe0\x56\x73\x57\xe0\x56\x72"
            "\x66\xe0\x76\x62\x57\xe0\x76\x53\x47\xe0\x86\x52\x57"
            "\xe0\x86\x43\x48\xe0\x86\x42\x57\xe0\x96\x33\x57\xe0"
            "\x96\x32\x67\xe0\x96\x23\x58\xe0\x96\x22\x67\xe0\xa6"
            "\x13\x67\xe0\xa9\x7f\x17\xe0\xa8\x87\xe0\xa7\x9f\x26"
            "\xe0\xb6\xa0\x15\xe0\xb6\xb6\xe0\x97\xb6\xe0\x88\xc5"
            "\xe0\x64\x15\x72\x36\xe0\x43\x36\x62\x46\xe0\x14\x46"
            "\x53\x55\xd4\x75\x52\x85\x85\xa5\x24\xae\xd8\xe9\xe0"
            "\x45\x56" }  },
      /* --- pixel bitmap for cmmi600 char#12 \beta --- */
      {  12,79572,                      /* character number, location */
         59, 2,  -16, 2,      /* topleft row,col, and botleft row,col */
          { 46,   75, 3,487, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\xe0\x27\xe0\xe0\x8d\xe0\xe0\x44\x65\xe0\xe0\x14"
            "\xa5\xe0\xc3\xd5\xe0\xa3\xe0\x14\xe0\x93\xe0\x25\xe0"
            "\x73\xe0\x35\xe0\x63\xe0\x54\xe0\x62\xe0\x65\xe0\x43"
            "\xe0\x65\xe0\x33\xe0\x66\xe0\x32\xe0\x76\xe0\x23\xe0"
            "\x75\xe0\x32\xe0\x85\xe0\x23\xe0\x76\xe0\x22\xe0\x86"
            "\xe0\x22\xe0\x85\xe0\x23\xe0\x76\xe0\x22\xe0\x85\xe0"
            "\x32\xe0\x75\xe0\x33\xe0\x65\xe0\x42\xe0\x65\xe0\x52"
            "\x79\x35\xe0\x53\x6e\x03\xe0\x62\x63\x76\xe0\x82\x6e"
            "\x03\xe0\x72\x89\x25\xe0\x53\xe0\x65\x70\xf1\xb2\xe0"
            "\x85\x60\xb2\xe0\x86\xe0\x13\xe0\x95\x50\xf2\xa2\xe0"
            "\xa5\x50\x93\xe0\xa6\x40\xf2\x92\xe0\xb6\x40\x83\xe0"
            "\xa7\x40\xf2\x82\xe0\xb6\x50\x73\xe0\xa7\xc3\xe0\xa6"
            "\xd2\xe0\xb6\xd2\xe0\xa7\xc3\xe0\xa6\x70\xf1\x64\xe0"
            "\x86\x80\x64\xe0\x76\xe5\xe0\x66\xe0\x12\x13\xe0\x46"
            "\xe0\x22\x23\xe0\x26\xe0\x32\x32\xe0\x15\xe0\x43\x34"
            "\xb6\xe0\x52\x63\x77\xe0\x72\x7e\xe0\x92\x98\xe0\xc3"
            "\xe0\xe0\xc0\xf2\x32\xe0\xe0\xd0\x23\xe0\xe0\xd0\xf2"
            "\x22\xe0\xe0\xe0\x13\xe0\xe0\xe0\xf2\x12\xe0\xe0\xe0"
            "\x13\xe0\xe0\xe0\x1f\x12\xe0\xe0\xe0\x2e" }  },
      /* --- pixel bitmap for cmmi600 char#13 \gamma --- */
      {  13,80727,                      /* character number, location */
         37, 1,  -18, 1,      /* topleft row,col, and botleft row,col */
          { 44,   55, 3,289, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xd7\xe0\xe0\x7b\xe0\x62\x9e\x01\xe0\x33\x8e\x03\xe0"
            "\x22\x8e\x05\xe3\x7e\x06\xe2\x78\x68\xc3\x65\xd5\xc2"
            "\x65\xe0\x15\xb2\x63\xe0\x44\xa3\x53\xe0\x64\x92\x63"
            "\xe0\x73\x83\x53\xe0\x92\x82\x62\xe0\xa3\x63\x62\xe0"
            "\xa3\x62\x63\xe0\xb2\x62\xe0\xe0\x62\x53\xe0\xe0\x63"
            "\x42\xe0\xe0\x82\x33\x70\xf1\xe0\xe0\x12\x32\x80\xe0"
            "\xe0\x12\x23\xe0\xe0\x92\x22\xe0\xe0\xa2\x13\x90\xf1"
            "\xe0\xe0\x12\x12\xa0\xe0\xe0\x15\xa0\xf2\xe0\xe0\x14"
            "\xb0\xf2\xe0\xe0\x13\xc0\xf1\xe0\xe0\x12\xd0\xf2\xe0"
            "\xe3\xd0\xe0\xe2\xe0\xf3\xe0\xd3\xe0\xf3\xe0\xc3\xe0"
            "\x10\xf3\xe0\xb3\xe0\x20\xf2\xe0\xa3\xe0\x30\xe0\xa2"
            "\xe0\x40" }  },
      /* --- pixel bitmap for cmmi600 char#14 \delta --- */
      {  14,81816,                      /* character number, location */
         59, 3,   -1, 3,      /* topleft row,col, and botleft row,col */
          { 35,   60, 3,287, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x5b\xe0\x8e\x03\xe0\x33\x4c\xe0\x13\x89\xe0\x12"
            "\xa8\xe3\xc5\x10\xf2\xe3\xe0\x40\xf1\xe4\xe0\x30\xf1"
            "\xe5\xe0\x20\xe0\x15\xe0\x10\xf1\xe0\x16\xe0\xe0\x26"
            "\xe0\xe0\x17\xc0\xf1\xe0\x37\xb0\xe0\x47\xe0\xe8\xe0"
            "\xe8\xe0\xab\xe0\x85\x18\xe0\x55\x38\xe0\x36\x58\xe0"
            "\x15\x78\xe5\x97\xd5\xa8\xb5\xc7\xa6\xc7\x50\xf1\x46"
            "\xd7\x50\x36\xe0\x16\x77\xe0\x16\x76\xe0\x26\x67\xe0"
            "\x26\x50\xf1\x16\xe0\x36\x57\xe0\x36\x57\xe0\x35\x6f"
            "\x26\xe0\x36\x6f\x16\xe0\x35\x76\xe0\x26\x7f\x16\xe0"
            "\x25\x86\xe0\x15\xa5\xe0\x15\xa5\xe5\xc5\xd5\xc5\xc5"
            "\xe5\xa5\xe0\x25\x85\xe0\x55\x55\xe0\x7c\xe0\xc7\xe0"
            "\x40" }  },
      /* --- pixel bitmap for cmmi600 char#15 \epsilon --- */
      {  15,82850,                      /* character number, location */
         36, 3,   -1, 3,      /* topleft row,col, and botleft row,col */
          { 29,   37, 3,133, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x4a\xe0\x2e\xde\x01\xc8\xe0\x57\xe0\x77\xe0\x76"
            "\xe0\x86\xe0\x87\xe0\x77\xe0\x40\xf1\x37\xe0\x50\xf1"
            "\x27\xe0\x60\x1e\x09\x50\xf1\x1e\x0a\x40\x17\xe0\x78"
            "\xe0\x7f\x47\xe0\x80\xf3\x16\xe0\x80\xf1\x26\xe0\x70"
            "\x35\xe0\xb5\xe0\xb5\xe0\x12\x85\xc4\x96\x75\xde\xe0"
            "\x48\x98" }  },
      /* --- pixel bitmap for cmmi600 char#16 \zeta --- */
      {  16,83814,                      /* character number, location */
         58, 4,  -17, 4,      /* topleft row,col, and botleft row,col */
          { 36,   75, 3,335, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf5\xe0\x72\xd0\xe0\x73\x1a\xe0\x9e\xe0\x74\x92\xe0"
            "\x5e\x03\xe0\x44\x39\xe0\x54\xe0\xe0\x33\xe0\xe0\x43"
            "\xe0\xe0\x43\xe0\xe0\x43\xe0\xe0\x44\xe0\xe0\x34\xe0"
            "\xe0\x34\xe0\xe0\x34\xe0\xe0\x43\xe0\xe0\x44\xe0\xa0"
            "\xf1\x74\xe0\xb0\x64\xe0\xc0\xf1\x54\xe0\xd0\x45\xe0"
            "\xd0\xf1\x44\xe0\xe0\xf1\x34\xe0\xe0\x10\x25\xe0\xe0"
            "\x10\xf2\x24\xe0\xe0\x20\x15\xe0\xe0\x20\xf3\x14\xe0"
            "\xe0\x3f\x45\xe0\xe0\x36\xe0\xe0\x35\xe0\xe0\x20\xf1"
            "\x16\xe0\xe0\x10\x17\xe0\xe0\x27\xe0\xe0\x18\xe0\xe0"
            "\x19\xe0\xdc\xe0\xbe\xe0\x9e\x02\xe0\x8e\x03\xe0\x7e"
            "\x03\xe0\x7e\x02\xe0\x9e\xe0\xbb\xe0\xe8\xe0\xe0\x27"
            "\x70\xf1\xe0\x96\x70\xe0\xa5\x70\xf2\xe0\xa4\x80\xb2"
            "\xa4\xe0\x64\x74\xe0\x93\x54\xe0\xba\xe0\xe6\xe4" }  },
      /* --- pixel bitmap for cmmi600 char#17 \eta --- */
      {  17,84849,                      /* character number, location */
         37, 2,  -18, 2,      /* topleft row,col, and botleft row,col */
          { 39,   55, 3,301, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x75\xe7\xb9\xac\x73\x35\x74\x65\x53\x55\x44\x95\x42"
            "\x65\x33\xb6\x23\x66\x13\xc6\x22\x79\xe5\x13\x78\xe0"
            "\x15\xf1\x12\x87\xe0\x25\x12\x86\xe0\x29\x77\xe0\x26"
            "\x0f\x12\x86\xe0\x36\xa6\xe0\x27\x97\xe0\x27\xf1\x96"
            "\xe0\x36\x10\x96\xe0\x27\x97\xe0\x27\x10\xf1\x86\xe0"
            "\x36\x20\x86\xe0\x27\x97\xe0\x27\x20\xf1\x76\xe0\x36"
            "\x30\x76\xe0\x27\x97\xe0\x27\x30\xf1\x66\xe0\x36\x40"
            "\x66\xe0\x27\x97\xe0\x27\x40\xf1\x56\xe0\x36\x50\x56"
            "\xe0\x27\x97\xe0\x27\x96\xe0\x36\xc3\xe0\x46\x60\xf1"
            "\xe0\xc7\x60\xf1\xe0\xc6\x70\xf1\xe0\xb7\x70\xf1\xe0"
            "\xb6\x80\xf1\xe0\xa7\x80\xf1\xe0\xa6\x90\xf1\xe0\x97"
            "\x90\xf1\xe0\x96\xa0\xe0\xa3\xc0" }  },
      /* --- pixel bitmap for cmmi600 char#18 \theta --- */
      {  18,85773,                      /* character number, location */
         59, 3,   -1, 3,      /* topleft row,col, and botleft row,col */
          { 35,   60, 3,289, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x85\xe0\xda\xe0\x95\x45\xe0\x65\x64\xe0\x55\x84"
            "\xe0\x35\x95\xe0\x15\xa5\xe5\xc5\xc6\xc5\xb6\xd5\xb5"
            "\xe5\xa6\xe6\xf1\x86\xe0\x16\xf1\x76\xe0\x26\x67\xe0"
            "\x26\x66\xe0\x36\x57\xe0\x36\x56\xe0\x37\xf1\x47\xe0"
            "\x37\xf1\x37\xe0\x47\x37\xe0\x37\x38\xe0\x37\x10\xf1"
            "\x27\xe0\x47\x10\x2e\x0e\x04\x10\xf2\x1e\x0e\x04\x20"
            "\x17\xe0\x38\x28\xe0\x37\x3f\x17\xe0\x47\x3f\x17\xe0"
            "\x37\x46\xe0\x47\x4f\x16\xe0\x37\x56\xe0\x36\x66\xe0"
            "\x27\x6f\x16\xe0\x26\x7f\x15\xe0\x26\x8f\x15\xe0\x16"
            "\x95\xe6\xa6\xc6\xc5\xc5\xd5\xb6\xd5\xa6\xe0\x14\xa5"
            "\xe0\x25\x85\xe0\x44\x74\xe0\x74\x45\xe0\x9a\xe0\xd6"
            "\xe0\x81" }  },
      /* --- pixel bitmap for cmmi600 char#19 \iota --- */
      {  19,86610,                      /* character number, location */
         37, 5,   -1, 5,      /* topleft row,col, and botleft row,col */
          { 22,   38, 3,119, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x93\xe0\x46\x80\xf1\x77\x80\xf1\x76\x90\x67\x90\xf2"
            "\x66\xa0\x57\xa0\xf2\x56\xb0\x47\xb0\xf1\x46\xc0\x37"
            "\xc0\xf2\x36\xd0\x27\xd0\xf1\x26\xe0\x17\xc2\x16\xd9"
            "\xc9\xd2\x16\xc3\x16\xc2\x25\xc3\x25\xb3\x35\xa3\x45"
            "\x93\x55\x74\x74\x54\xab\xd6\xc7" }  },
      /* --- pixel bitmap for cmmi600 char#20 \kappa --- */
      {  20,87616,                      /* character number, location */
         37, 4,   -1, 4,      /* topleft row,col, and botleft row,col */
          { 42,   38, 3,241, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xa3\xe0\xe0\xa6\xe0\x45\xc7\xe0\x19\xb7\xea\xb6\xd4"
            "\x17\xb6\xb4\x37\xa7\xa3\x56\xb7\x93\x74\xc6\x93\xe0"
            "\xa6\x74\xe0\xa7\x63\xe0\xc7\x53\xe0\xd6\x53\xe0\xe6"
            "\x34\xe0\xe7\x23\xe0\xe0\x2b\xe0\xe0\x3e\x01\xe0\xde"
            "\x05\xe0\x87\x5b\xe0\x57\x98\xe0\x46\xc7\xe0\x36\xd7"
            "\xc0\xf1\x37\xe7\xb0\xf1\x36\xe0\x26\x92\x27\xe0\x26"
            "\x83\x27\xe0\x17\x82\x36\xe0\x26\x92\x36\xe0\x26\x83"
            "\x10\xf1\x17\xe0\x26\x82\x20\x16\xe0\x45\x73\x36\xe0"
            "\x45\x63\x37\xe0\x45\x62\x47\xe0\x55\x43\x46\xe0\x89"
            "\x73\xe0\xb5\x76" }  },
      /* --- pixel bitmap for cmmi600 char#21 \lambda --- */
      {  21,88605,                      /* character number, location */
         58, 4,   -1, 4,      /* topleft row,col, and botleft row,col */
          { 41,   59, 3,276, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xa6\xe0\xe0\x78\xe0\xe0\x87\xe0\xe0\x77\xe0\x60\xf2"
            "\xe0\x17\xe0\x50\xf1\xe0\x27\xe0\x40\xf2\xe0\x37\xe0"
            "\x30\xf2\xe0\x47\xe0\x20\xf2\xe0\x57\xe0\x10\xf2\xe0"
            "\x67\xe0\xf1\xe0\x77\xd0\xf2\xe0\x87\xc0\xf2\xe0\x97"
            "\xb0\xf2\xe0\xa7\xa0\xe0\x99\xe0\xe0\x3a\xe0\xe0\x2b"
            "\xe0\xe0\x14\x27\xe0\xd4\x37\xe0\xc4\x48\xe0\xa5\x57"
            "\xe0\x95\x67\xe0\x85\x87\xe0\x65\x97\xe0\x55\xa7\xe0"
            "\x45\xc7\xe0\x26\xc7\xe0\x16\xd7\xe6\xe0\x17\xc6\xe0"
            "\x27\xb6\xe0\x37\xa6\xe0\x57\x87\xe0\x57\x77\xe0\x68"
            "\x57\xe0\x87\x47\xe0\x97\x37\xe0\xb7\x17\xe0\xc7\x17"
            "\xe0\xce\xe0\xe7\x14\xe0\xe0\x26" }  },
      /* --- pixel bitmap for cmmi600 char#22 \mu --- */
      {  22,89761,                      /* character number, location */
         37, 2,  -18, 2,      /* topleft row,col, and botleft row,col */
          { 46,   55, 3,313, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe3\xe0\xe0\xe6\xe0\x43\xe0\x47\xe0\x35\xe0\x37\xe0"
            "\x26\x50\xf1\xc6\xe0\x36\x50\xf1\xb7\xe0\x27\x50\xf1"
            "\xb6\xe0\x36\x60\xf1\xa7\xe0\x27\x60\xf1\xa6\xe0\x36"
            "\x70\xf1\x97\xe0\x27\x70\xf1\x96\xe0\x36\x80\xf1\x87"
            "\xe0\x27\x80\xf1\x86\xe0\x36\x90\xf1\x77\xe0\x27\x90"
            "\xf1\x76\xe0\x36\x82\x67\xe0\x27\x73\x67\xe0\x27\x72"
            "\x77\xe0\x26\x82\x77\xe0\x17\x82\x68\xe0\x17\x73\x68"
            "\xe8\x72\x78\xd9\x63\x79\xb3\x25\x62\x7b\x93\x35\x53"
            "\x7c\x64\x55\x33\x86\x2c\x89\x96\x48\xc5\x70\xf1\x37"
            "\xe0\xe0\x80\xf1\x36\xe0\xe0\x90\xf1\x27\xe0\xe0\x90"
            "\xf1\x26\xe0\xe0\xa0\xf1\x17\xe0\xe0\xa0\xf1\x16\xe0"
            "\xe0\xbf\x17\xe0\xe0\xbf\x16\xe0\xe0\xc0\x13\xe0\xe0"
            "\xe4" }  },
      /* --- pixel bitmap for cmmi600 char#23 \nu --- */
      {  23,90716,                      /* character number, location */
         37, 4,    0, 4,      /* topleft row,col, and botleft row,col */
          { 40,   37, 3,213, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x87\xe0\x63\x4d\xe0\x56\xf1\x2d\xe0\x47\x77\xe0\x56"
            "\x96\xe0\x56\x87\xe0\x47\x87\xe0\x46\x96\xe0\x56\x96"
            "\xe0\x46\x97\xe0\x46\x97\xe0\x37\x96\xe0\x46\xa6\xe0"
            "\x36\xa7\xe0\x36\xa7\xe0\x26\xb6\xe0\x36\xb6\xe0\x26"
            "\xb7\xe0\x16\xc7\xe6\xd6\xe0\x16\xd6\xe6\xd7\xd6\xe7"
            "\xc6\xe0\x16\xc6\xe0\x26\xb6\xe0\x27\xa6\xe0\x37\x95"
            "\xe0\x56\x95\xe0\x66\x85\xe0\x67\x65\xe0\x87\x45\xe0"
            "\xa6\x44\xe0\xc6\x15\xe0\xdb\xe0\xe0\x19\xe0\xe0\x35"
            "\xe0\xe0\x75" }  },
      /* --- pixel bitmap for cmmi600 char#24 \xi --- */
      {  24,91940,                      /* character number, location */
         58, 2,  -17, 2,      /* topleft row,col, and botleft row,col */
          { 35,   75, 3,327, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf5\xe0\x72\xc0\xe0\x7d\xe0\x7e\x01\xe0\x47\x82\xe0"
            "\x26\x1c\xe7\x48\xe0\x17\xe0\xd7\xe0\xd7\xe0\xd7\xe0"
            "\xd8\xe0\xd7\xe0\xd8\xe0\xd7\xe0\x60\xf1\x78\xe0\x60"
            "\xf4\x77\xe0\x70\x86\xe0\xe0\x17\xe0\xe0\x16\xe0\xe0"
            "\x26\x2a\xe0\x4e\x05\xe0\x36\x93\xe0\x2e\x04\xe0\x24"
            "\x3a\xe0\x24\xe0\xe0\x24\xe0\xe0\x24\xe0\xb0\xf1\x54"
            "\xe0\xc0\x44\xe0\xd0\xf1\x34\xe0\xe0\xf1\x24\xe0\xe0"
            "\x10\x15\xe0\xe0\x10\xf2\x14\xe0\xe0\x25\xe0\xe0\x2f"
            "\x16\xe0\xe0\x10\x16\xe0\xe0\x17\xe0\xe8\xe0\xea\xe0"
            "\xbc\xe0\xae\xe0\x8e\x01\xe0\x8e\x02\xe0\x7e\x03\xe0"
            "\x6e\x03\xe0\x6e\x02\xe0\x8e\xe0\xac\xe0\xba\xe0\xe7"
            "\xe0\xe0\x16\x50\xf2\xe0\xb5\x50\xc2\xb4\xe0\x44\x84"
            "\xe0\x74\x54\xe0\x9b\xe0\xd6\xb0" }  },
      /* --- pixel bitmap for cmmi600 char#25 \pi --- */
      {  25,93004,                      /* character number, location */
         36, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 45,   37, 3,213, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xae\x0e\x06\x9e\x0e\x09\x7e\x0e\x0a\x6e\x0e\x0b\x5e"
            "\x0e\x0b\x55\x92\x92\xe0\x34\xa3\x92\xe0\x24\xb2\xa2"
            "\xe0\x23\xc2\x93\xe0\x13\xc3\x93\xe3\xd3\x93\xe2\xe2"
            "\xa2\xe0\x10\xf2\xe0\x13\x93\xe0\x10\xf1\xe3\xa3\xe0"
            "\x10\xd4\xa3\xe0\xe4\x94\xe0\xe3\xa4\xe0\x10\xf1\xc4"
            "\xa4\xe0\x10\xb5\xa4\xe0\xc4\xb4\xe0\x10\xf2\xa5\xb5"
            "\xe0\x95\xc5\xe0\x95\xc6\xe0\x76\xc6\xe0\x75\xd6\xd0"
            "\xf1\x76\xd7\xc0\x67\xd7\xc0\xf1\x66\xe0\x16\xc0\x73"
            "\xe0\x43\xe0" }  },
      /* --- pixel bitmap for cmmi600 char#26 \rho --- */
      {  26,93954,                      /* character number, location */
         37, 2,  -18, 2,      /* topleft row,col, and botleft row,col */
          { 40,   55, 3,301, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\xb7\xe0\xe0\x2c\xe0\xc6\x54\xe0\xa5\x85\xe0\x65"
            "\xa6\xe0\x45\xc5\xe0\x35\xd6\xe0\x16\xe5\xe6\xe0\x16"
            "\xd5\xe0\x26\xc6\xe0\x26\xf1\xb6\xe0\x36\xa6\xe0\x46"
            "\xa6\xe0\x37\x97\xe0\x37\xf1\x96\xe0\x47\x96\xe0\x38"
            "\x87\xe0\x38\xf1\x86\xe0\x47\x10\x77\xe0\x38\x87\xe0"
            "\x37\x96\xe0\x47\x96\xe0\x37\x97\xe0\x37\x97\xe0\x27"
            "\xa6\xe0\x36\xb6\xe0\x27\xa8\xe0\x16\xb8\xe6\xc9\xc6"
            "\xd6\x12\xb6\xd7\x13\x95\xe0\x17\x24\x55\xe0\x36\x4b"
            "\xe0\x56\x76\xe0\x30\xf1\x37\xe0\xe0\x20\xf1\x36\xe0"
            "\xe0\x30\xf1\x27\xe0\xe0\x30\xf1\x26\xe0\xe0\x40\xf1"
            "\x17\xe0\xe0\x40\xf1\x16\xe0\xe0\x5f\x17\xe0\xe0\x5f"
            "\x16\xe0\xe0\x60\x13\xe0\xe0\x80" }  },
      /* --- pixel bitmap for cmmi600 char#27 \sigma --- */
      {  27,94994,                      /* character number, location */
         36, 3,   -1, 3,      /* topleft row,col, and botleft row,col */
          { 44,   37, 3,229, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x4e\x0b\xe0\x2e\x0e\x01\xde\x0e\x03\xbe\x0e\x05"
            "\xae\x0e\x05\x99\x78\xe0\x58\xa7\xe0\x47\xd7\xe0\x27"
            "\xe0\x16\xe0\x26\xe0\x26\xe0\x16\xe0\x46\xd7\xe0\x46"
            "\xd6\xe0\x56\xa0\xf1\x26\xe0\x66\xa0\x17\xe0\x66\xb6"
            "\xe0\x76\xb6\xe0\x67\xa7\xe0\x66\xbf\x16\xe0\x76\xb6"
            "\xe0\x67\xb6\xe0\x66\xc5\xe0\x76\xcf\x15\xe0\x66\xd5"
            "\xe0\x56\xe5\xe0\x55\xe0\x15\xe0\x46\xe0\x25\xe0\x26"
            "\xe0\x35\xe0\x16\xe0\x55\xd6\xe0\x65\xc6\xe0\x85\xa5"
            "\xe0\xc5\x65\xe0\xe0\x1d\xe0\xe0\x67\xe0\xe1" }  },
      /* --- pixel bitmap for cmmi600 char#28 \tau --- */
      {  28,95879,                      /* character number, location */
         36, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 41,   37, 3,171, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xae\x0e\x02\x9e\x0e\x05\x7e\x0e\x06\x6e\x0e\x07\x5e"
            "\x0e\x06\x65\xb3\xe0\x74\xd3\xe0\x64\xe3\xe0\x63\xe3"
            "\xe0\x63\xe0\x13\xe0\x53\xe0\x23\xe0\x52\xe0\x24\xe0"
            "\xe0\x94\xe0\xe0\x93\xe0\x60\xf3\xe0\x34\xe0\x60\xf2"
            "\xe0\x24\xe0\x70\xf2\xe0\x15\xe0\x70\xf2\xe5\xe0\x80"
            "\xf1\xd6\xe0\x80\xd5\xe0\x90\xf2\xc6\xe0\x90\xf1\xb7"
            "\xe0\x90\xb6\xe0\xe0\x84\xe0\xb0" }  },
      /* --- pixel bitmap for cmmi600 char#29 \upsilon --- */
      {  29,96868,                      /* character number, location */
         37, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 42,   38, 3,257, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x95\xe0\x83\xa9\xe0\x56\x64\x35\xe0\x37\x53\x65\xe0"
            "\x28\x42\x75\xe0\x28\x33\x75\xe0\x28\x23\x85\xe0\x37"
            "\x22\x95\xe0\x46\x13\x86\xe0\x55\x12\x96\xe0\x55\x12"
            "\x96\xe0\x67\x87\xe0\x63\x12\x96\xe0\x73\x12\x87\xe0"
            "\x73\xb6\xe0\x83\xb6\xe0\x82\xb7\xe0\x82\xb6\xe0\x92"
            "\xb6\xe0\x83\xa7\xe0\x82\xb6\xe0\x92\xb6\xe0\x83\xb6"
            "\xe0\x82\xb7\xe0\x73\xb6\xe0\x82\xc6\xe0\x73\xc6\xe0"
            "\x72\xd6\xe0\x63\xd6\xe0\x53\xe6\xe0\x52\xe0\x16\xe0"
            "\x43\xe0\x25\xe0\x33\xe0\x36\xe0\x13\xe0\x56\xd3\xe0"
            "\x75\xb4\xe0\x96\x74\xe0\xdd\xe0\xe0\x48\xe0\x40" }  },
      /* --- pixel bitmap for cmmi600 char#30 \phi --- */
      {  30,97890,                      /* character number, location */
         58, 4,  -17, 4,      /* topleft row,col, and botleft row,col */
          { 44,   75, 3,395, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\xe0\x32\xb0\xf1\xe0\xe0\x23\xb0\xf1\xe0\xe0\x22"
            "\xc0\xf1\xe0\xe0\x13\xc0\xf1\xe0\xe0\x12\xd0\xf1\xe0"
            "\xe3\xd0\xf1\xe0\xe2\xe0\xf1\xe0\xd3\xe0\xf1\xe0\xd2"
            "\xe0\x10\xf1\xe0\xc3\xe0\x10\xf1\xe0\xc2\xe0\x20\xe0"
            "\x89\xe0\xe0\x3e\x02\xe0\xb7\x32\x36\xe0\x76\x62\x65"
            "\xe0\x45\x73\x75\xe0\x16\x83\x85\xd5\xa2\xa5\xb5\xb2"
            "\xb5\x86\xb3\xb6\x75\xc3\xc5\x66\xc2\xd5\x56\xd2\xd6"
            "\xf1\x36\xd3\xd6\xf1\x26\xe2\xe6\xf1\x16\xe3\xe6\x16"
            "\xe2\xee\xe2\xe7\x0f\x16\xe3\xe6\x1f\x16\xe2\xe6\x2f"
            "\x16\xd3\xd6\x36\xd2\xd6\x55\xd2\xc6\x65\xc3\xc5\x76"
            "\xb3\xb6\x85\xb2\xb5\xb5\xa2\xa5\xd5\x83\x86\xe0\x15"
            "\x73\x75\xe0\x45\x62\x66\xe0\x76\x32\x37\xe0\xbe\x02"
            "\xe0\xe0\x39\xe0\x80\xf1\xe0\x22\xe0\xc0\xf1\xe0\x13"
            "\xe0\xc0\xf1\xe0\x12\xe0\xd0\xf1\xe3\xe0\xd0\xf1\xe2"
            "\xe0\xe0\xf1\xd3\xe0\xe0\xf1\xd2\xe0\xe0\x10\xf1\xc3"
            "\xe0\xe0\x12" }  },
      /* --- pixel bitmap for cmmi600 char#31 \chi --- */
      {  31,99167,                      /* character number, location */
         37, 3,  -17, 3,      /* topleft row,col, and botleft row,col */
          { 46,   54, 3,387, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x67\xe0\xe0\x9b\xe0\xe0\x12\x33\x47\xe0\xd2\x32\x67"
            "\xe0\xb3\x23\x68\xe0\x93\x32\x87\xe0\x83\xe8\xe0\x63"
            "\xe0\x27\xe0\x53\xe0\x37\xe0\x43\xe0\x57\xe0\x23\xe0"
            "\x67\xe0\x13\xe0\x78\xd3\xe0\x97\xd2\xe0\xa7\xc3\xe0"
            "\xb7\xa3\xe0\xc7\x93\xe0\xd7\x83\xe0\xe0\x17\x63\xe0"
            "\xe0\x27\x53\xe0\xe0\x37\x43\xe0\xe0\x57\x23\xe0\xe0"
            "\x67\x13\xe0\xe0\x77\x12\xe0\xe0\x99\xe0\xe0\x98\xe0"
            "\x50\xf1\xe0\x57\xe0\x60\xf1\xe0\x67\xe0\x50\xe0\x58"
            "\xe0\xe0\x99\xe0\xe0\x92\x17\xe0\xe0\x73\x17\xe0\xe0"
            "\x63\x27\xe0\xe0\x53\x47\xe0\xe0\x33\x57\xe0\xe0\x23"
            "\x67\xe0\xe0\x13\x87\xe0\xd3\x97\xe0\xc3\xa7\xe0\xb3"
            "\xc7\xe0\xa2\xd7\xe0\x93\xd8\xe0\x73\xe0\x17\xe0\x63"
            "\xe0\x27\xe0\x53\xe0\x47\xe0\x33\xe0\x57\xe0\x23\xe0"
            "\x68\xe3\xe0\x87\x82\x33\xe0\x98\x63\x23\xe0\xb7\x62"
            "\x32\xe0\xd7\x43\x32\xe0\xe0\x1b\xe0\xe0\x97\x61" }  },
      /* --- pixel bitmap for cmmi600 char#32 \psi --- */
      {  32,100422,                     /* character number, location */
         58, 2,  -17, 2,      /* topleft row,col, and botleft row,col */
          { 51,   75, 3,503, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf2\xe0\xe0\x82\xd0\xe0\xe0\x73\xd0\xf2\xe0\xe0\x72"
            "\xe0\xe0\xe0\x63\xe0\xf2\xe0\xe0\x62\xe0\x10\xe0\xe0"
            "\x53\xe0\x10\xf2\xe0\xe0\x52\xe0\x20\xe0\xe0\x43\xe0"
            "\x20\xf2\xe0\xe0\x42\xe0\x30\xe0\xe0\x33\xe0\xe0\xe0"
            "\x62\xe0\xd5\xe0\x32\xc3\xa9\xe0\x12\xb6\x64\x44\xd3"
            "\xa7\x53\x65\xc2\xb8\x42\x75\xc2\xb8\x33\x75\xc2\xb8"
            "\x23\x85\xb3\xc7\x22\x95\xb2\xe6\x13\x86\xb2\xe0\x15"
            "\x12\x96\xb2\xe0\x15\x12\x96\xa3\xe0\x27\x87\xa2\xe0"
            "\x33\x12\x96\xb2\xe0\x33\x12\x87\xb2\xe0\x33\xb6\xb3"
            "\xe0\x33\xb6\xb2\xe0\x42\xb7\xb2\xe0\x42\xb6\xc2\xe0"
            "\x42\xb6\xb3\xe0\x33\xa7\xb2\xe0\x42\xb6\xc2\xe0\x42"
            "\xb6\xc2\xe0\x33\xb6\xb3\xe0\x23\xb7\xb2\xe0\x32\xc6"
            "\xc2\xe0\x23\xc6\xc2\xe0\x22\xd6\xb3\xe0\x13\xd6\xb2"
            "\xe0\x13\xe6\xb2\xe3\xe0\x25\xb2\xd3\xe0\x36\x93\xc3"
            "\xe0\x46\x92\xc3\xe0\x66\x82\xa4\xe0\x86\x72\x93\xe0"
            "\xb6\x53\x74\xe0\xe7\x22\x55\xe0\xe0\x4e\x03\xe0\xe0"
            "\xaa\xe0\xe0\xe0\x13\xe0\xd0\xf2\xe0\x72\xe0\xe0\xe0"
            "\x63\xe0\xe0\xf2\xe0\x62\xe0\xe0\x10\xe0\x53\xe0\xe0"
            "\x10\xf2\xe0\x52\xe0\xe0\x20\xe0\x43\xe0\xe0\x20\xf2"
            "\xe0\x42\xe0\xe0\x3e" }  },
      /* --- pixel bitmap for cmmi600 char#33 \omega --- */
      {  33,101759,                     /* character number, location */
         37, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 50,   38, 3,319, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x91\xe0\xe0\x63\xb3\xe0\xe0\x46\x84\xe0\xe0\x37\x74"
            "\xe0\xe0\x48\x63\xe0\xe0\x58\x54\xe0\xe0\x58\x53\xe0"
            "\xe0\x77\x43\xe0\xe0\x96\x43\xe0\xe0\xa5\x33\xe0\xe0"
            "\xb5\x33\xe0\xe0\xc4\xf1\x23\xe0\xe0\xd3\x10\x22\xe0"
            "\x72\xe0\x53\x32\xe0\x63\xe0\x53\x23\xe0\x54\xe0\x52"
            "\x20\xf1\x12\xe0\x64\xe0\x52\x20\x12\xe0\x64\xe0\x43"
            "\x23\xe0\x54\xe0\x52\x32\xe0\x64\xe0\x52\x32\xe0\x64"
            "\xe0\x43\x32\xe0\x63\xe0\x53\x32\xe0\x63\xe0\x43\x43"
            "\xe0\x44\xe0\x43\x43\xe0\x44\xe0\x33\x53\xe0\x35\xe0"
            "\x24\x53\xe0\x27\xe0\x14\x54\xe8\xe4\x65\xca\xc5\x66"
            "\x96\x16\x96\x77\x68\x27\x57\x9e\x05\x3e\x05\x9e\x04"
            "\x5e\x03\xbe\x02\x6e\x02\xdd\x9e\xe0\x1b\xbb\xe0\x56"
            "\xe0\x36\xe0\x16" }  },
      /* --- pixel bitmap for cmmi600 char#34 \varepsilon --- */
      {  34,102878,                     /* character number, location */
         38, 2,   -2, 2,      /* topleft row,col, and botleft row,col */
          { 33,   40, 3,195, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x49\xe0\x7e\xe0\x3e\x04\xde\x08\x98\x97\x85\xe0"
            "\x15\x74\xe0\x44\x63\xe0\xa0\xf1\x53\xe0\xb0\xf4\x52"
            "\xe0\xc0\x53\x83\xe0\x63\x2c\xe0\x39\x34\xe0\x3e\x02"
            "\xe0\x23\x2b\xe0\x23\xe0\xe0\x13\xe0\xe0\x13\xe0\xe0"
            "\x13\xe0\xe0\x22\xe0\xe0\x23\xe0\xe0\x10\xf1\x12\xe0"
            "\xe0\x2f\x13\xe0\xe0\x23\xe0\xb1\x52\xe0\xa3\x43\xe0"
            "\x92\x54\xe0\x73\x64\xe0\x44\x77\xc6\x9e\x08\xde\x05"
            "\xe0\x2e\x01\xe0\x69\xe0\x13" }  },
      /* --- pixel bitmap for cmmi600 char#35 \vartheta --- */
      {  35,103959,                     /* character number, location */
         59, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 45,   60, 3,381, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\xe0\x25\xe0\xe0\xa9\xe0\xe0\x64\x44\xe0\xe0\x43"
            "\x74\xe0\xe0\x23\x94\xe0\xe0\x12\xa4\xe0\xe3\xa5\xe0"
            "\xc3\xb5\xe0\xc2\xc5\xe0\xb3\xc5\x40\xf2\xe0\x72\xd6"
            "\x30\xe0\x63\xd6\x30\xf2\xe0\x62\xe6\x30\xe0\x63\xd6"
            "\x30\xf1\xe0\x72\xd6\x30\xe0\x73\xb7\xe0\xb3\xa7\xa5"
            "\xb2\xa7\x89\x94\x87\x73\x35\xa3\x67\x73\x55\xa3\x57"
            "\x72\x65\xb5\x27\x63\x66\xcc\x62\x76\xe0\x19\x53\x76"
            "\xe0\x29\x42\x86\xe0\x2c\x12\x86\xe0\x27\x23\x12\x77"
            "\xe0\x18\x53\x77\xe0\x17\x6f\x12\x86\xe0\x27\x60\xf1"
            "\x97\xe0\x17\x70\x96\xe0\x27\xe0\x26\xe0\x26\x80\xf1"
            "\x87\xe0\x17\x80\x86\xe0\x26\xe0\x36\xe0\x17\xe0\x36"
            "\xe0\x16\xe0\x37\xe7\xe0\x36\xe0\x16\xb0\xf1\x76\xe6"
            "\xc0\x76\xd6\xe0\x66\xd5\xe0\x75\xd6\xe0\x76\xc5\xe0"
            "\x86\xb5\xe0\x96\xa5\xe0\xb5\xa4\xe0\xc6\x84\xe0\xe6"
            "\x55\xe0\xe0\x3c\xe0\xe0\x87\xe0\xa0" }  },
      /* --- pixel bitmap for cmmi600 char#36 \varpi --- */
      {  36,105402,                     /* character number, location */
         36, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 66,   37, 3,411, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xae\x0e\x0e\x0d\x9e\x0e\x0e\x0e\x02\x7e\x0e\x0e\x0e"
            "\x03\x6e\x0e\x0e\x0e\x04\x5e\x0e\x0e\x0e\x04\x55\x63"
            "\xe0\xe0\xc2\x94\x73\xe0\xe0\xd2\x84\x82\xe0\xe0\xe2"
            "\x83\x83\xe0\xe0\xe2\x73\x83\xe0\xe0\xe0\x13\x53\x92"
            "\xe0\xe0\xe0\x32\x52\x93\xe0\xe0\xe0\x32\xe0\x22\xe0"
            "\x82\xe0\x82\xe0\x13\xe0\x73\xe0\x73\xe0\x12\xe0\x83"
            "\xe0\x72\xe0\x13\xe0\x82\xe0\x82\xe0\x12\xe0\x83\xe0"
            "\x82\xe0\x12\xe0\x83\xe0\x73\xe3\xe0\x74\xe0\x72\xe0"
            "\x12\xe0\x84\xe0\x72\xe0\x12\xe0\x75\xe0\x63\xe0\x12"
            "\xe0\x74\xe0\x72\xe0\x13\xe0\x65\xe0\x63\xe0\x13\xe0"
            "\x56\xe0\x63\xe0\x12\xe0\x63\x13\xe0\x43\xe0\x23\xe0"
            "\x44\x13\xe0\x34\xe0\x23\xe0\x34\x23\xe0\x24\xe0\x33"
            "\xe0\x24\x33\xe0\x14\xe0\x43\xe0\x14\x44\xd5\xe0\x44"
            "\xc6\x44\xc5\xe0\x54\xb6\x55\xa5\xe0\x65\x78\x66\x67"
            "\xe0\x8e\x04\x8e\x03\xe0\x9e\x02\xae\x02\xe0\xbe\xce"
            "\xe0\xdb\xe0\x1b\xe0\xe0\x36\xe0\x67\xe0\x73" }  },
      /* --- pixel bitmap for cmmi600 char#37 \varrho --- */
      {  37,106463,                     /* character number, location */
         37, 6,  -16, 6,      /* topleft row,col, and botleft row,col */
          { 36,   53, 3,263, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x77\xe0\xcc\xe0\x86\x54\xe0\x65\x85\xe0\x25\xa6"
            "\xe5\xc5\xd5\xd6\xb6\xe5\xa6\xe0\x16\x95\xe0\x26\x86"
            "\xe0\x26\xf1\x76\xe0\x36\x66\xe0\x46\x66\xe0\x37\x57"
            "\xe0\x37\xf1\x56\xe0\x47\x56\xe0\x38\x47\xe0\x38\xf1"
            "\x46\xe0\x47\x10\x46\xe0\x38\x47\xe0\x37\x56\xe0\x47"
            "\x20\xf1\x36\xe0\x37\x30\x27\xe0\x27\x67\xe0\x26\x77"
            "\xe0\x17\x72\x15\xe6\x73\x15\xd6\x83\x24\xc6\x92\x35"
            "\xa6\xa2\x45\x85\xc2\x55\x55\xe2\x7b\xe0\x13\x97\xe0"
            "\x3f\x53\xe0\xe0\x54\xe0\xe0\x46\xe0\xe0\x3e\x07\xe0"
            "\x1e\x0a\xde\x09\xe0\x1e\x08\xe0\x2e\x06\xa0\xf1\xe0"
            "\x92\xb0" }  },
      /* --- pixel bitmap for cmmi600 char#38 \varsigma --- */
      {  38,107426,                     /* character number, location */
         37, 3,   -9, 3,      /* topleft row,col, and botleft row,col */
          { 31,   46, 3,167, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x49\xe0\x4e\x02\xd6\x76\xa5\xd2\x95\xe0\xb4\xe0"
            "\xc4\xe0\xc4\xe0\xc4\xe0\xc4\xe0\xa0\xf1\x24\xe0\xb0"
            "\xf2\x14\xe0\xc5\xe0\xc4\xe0\xdf\x35\xe0\xc6\xe0\xb7"
            "\xe0\xa8\xe0\xa8\xe0\x9a\xe0\x8b\xe0\x7c\xe0\x6d\xe0"
            "\x5d\xe0\x6d\xe0\x6d\xe0\x6c\xe0\x7b\xe0\x7a\xe0\x98"
            "\xe0\xb6\x70\xf3\xe0\x55\x70\xe0\x54\xe0\xc4\xe0\x53"
            "\x44\xe0\x6a\xe0\xa5\xd3" }  },
      /* --- pixel bitmap for cmmi600 char#39 \varphi --- */
      {  39,108455,                     /* character number, location */
         37, 3,  -18, 3,      /* topleft row,col, and botleft row,col */
          { 49,   55, 3,385, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\xe0\x86\xe0\x12\xe0\x9b\xc3\xe0\x8e\xa2\xe0\x7e"
            "\x02\x93\xe0\x6e\x04\x73\xe0\x67\x67\x62\xe0\x65\xb5"
            "\x53\xe0\x64\xd4\x52\xe0\x64\xe0\x13\x43\xe0\x54\xe0"
            "\x24\x32\xe0\x63\xe0\x43\x23\xe0\x53\xe0\x53\x22\xe0"
            "\x62\xe0\x63\x22\xe0\x53\xe0\x63\x22\xe0\x52\xe0\x73"
            "\x13\xe0\x42\xe0\x82\x22\xe0\x52\xe0\x82\x22\xe0\x42"
            "\xe0\x92\x22\xe0\x42\xe0\x83\x22\xe0\x42\xe0\x82\x2f"
            "\x13\xe0\x32\xe0\x83\x23\xe0\x32\xe0\x73\x42\xe0\x22"
            "\xe0\x83\x43\xe0\x12\xe0\x73\x53\xe0\x12\xe0\x63\x64"
            "\xd3\xe0\x54\x74\xc3\xe0\x44\x85\xb2\xe0\x35\xa5\x93"
            "\xe0\x25\xc6\x73\xe6\xd8\x53\xb8\xe0\x2e\x89\xe0\x5e"
            "\x0e\x01\xe0\x7e\x0c\xe0\xbe\x08\xe0\xe0\x2e\x03\xe0"
            "\xe0\x6b\xe0\x90\xf1\xe5\xe0\xe0\x20\xe4\xe0\xe0\x30"
            "\xf3\xd5\xe0\xe0\x30\xf2\xc5\xe0\xe0\x40\xf2\xb6\xe0"
            "\xe0\x40\xf2\xa6\xe0\xe0\x50\xb4\xe0\xe0\x60" }  },
      /* --- pixel bitmap for cmmi600 char#40 \leftharpoonup --- */
      {  40,126395,                     /* character number, location */
         43, 5,   19, 5,      /* topleft row,col, and botleft row,col */
          { 73,   24, 2,63, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x12\x03\x34\x00\xff\x01\x11\x04\x34\x00\x10\x05\x44"
            "\x04\x35\x00\xff\x01\x0f\x05\x35\x00\xff\x01\x0e\x05"
            "\x36\x00\x0d\x05\x37\x00\xff\x01\x0c\x05\x38\x00\x0b"
            "\x05\x43\x05\x43\x06\x42\x06\x42\x06\x42\x06\x42\x06"
            "\x41\x07\x41\x46\x01\xff\x01\x49\x00\x48\x01" }  },
      /* --- pixel bitmap for cmmi600 char#41 \leftharpoondown --- */
      {  41,127461,                     /* character number, location */
         23, 5,   -1, 5,      /* topleft row,col, and botleft row,col */
          { 73,   24, 2,63, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x48\x01\xff\x01\x49\x02\x46\x04\x07\x44\x06\x44"
            "\x06\x44\x06\x44\x06\x44\x06\x44\x05\x45\x05\x39\x00"
            "\xff\x01\x0c\x05\x38\x00\x0d\x05\x37\x00\xff\x01\x0e"
            "\x05\x36\x00\xff\x01\x0f\x05\x35\x00\x10\x04\x45\x05"
            "\x34\x00\xff\x01\x11\x04\x34\x00\x12\x03\x34" }  },
      /* --- pixel bitmap for cmmi600 char#42 \rightharpoonup --- */
      {  42,128525,                     /* character number, location */
         43, 5,   19, 5,      /* topleft row,col, and botleft row,col */
          { 73,   24, 2,62, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x34\x03\x12\x00\xff\x01\x34\x04\x11\x00\x34\x05\x45"
            "\x04\x10\x00\xff\x01\x35\x05\x0f\x00\xff\x01\x36\x05"
            "\x0e\x00\x37\x05\x0d\x00\xff\x01\x38\x05\x0c\x00\x39"
            "\x05\x45\x05\x44\x06\x44\x06\x44\x06\x44\x06\x44\x06"
            "\x44\x07\x04\x46\x02\xff\x01\x49\x01\x48" }  },
      /* --- pixel bitmap for cmmi600 char#43 \rightharpoondown --- */
      {  43,129592,                     /* character number, location */
         23, 5,   -1, 5,      /* topleft row,col, and botleft row,col */
          { 73,   24, 2,63, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\x48\x00\xff\x01\x49\x01\x46\x41\x07\x41\x06\x42"
            "\x06\x42\x06\x42\x06\x42\x06\x43\x05\x43\x05\x0b\x00"
            "\xff\x01\x38\x05\x0c\x00\x37\x05\x0d\x00\xff\x01\x36"
            "\x05\x0e\x00\xff\x01\x35\x05\x0f\x00\x35\x04\x44\x05"
            "\x10\x00\xff\x01\x34\x04\x11\x00\x34\x03\x12" }  },
      /* --- pixel bitmap for cmmi600 char#44 ` --- */
      {  44,130051,                     /* character number, location */
         41, 5,   19, 5,      /* topleft row,col, and botleft row,col */
          { 13,   22, 3,43, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x84\x77\x49\x39\x37\x56\x75\x7f\x15\x8f\x34\x9f\x15"
            "\x80\x15\x86\x87\x79\x59\x67\x84\x10" }  },
      /* --- pixel bitmap for cmmi600 char#45 ' --- */
      {  45,130503,                     /* character number, location */
         41, 5,   19, 5,      /* topleft row,col, and botleft row,col */
          { 13,   22, 3,43, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x14\x87\x69\x59\x77\x86\x85\x10\xf1\x85\xf3\x94\xf1"
            "\x85\x75\x76\x57\x39\x39\x47\x74\x80" }  },
      /* --- pixel bitmap for cmmi600 char#46 \triangleright --- */
      {  46,131072,                     /* character number, location */
         42, 3,    0, 3,      /* topleft row,col, and botleft row,col */
          { 36,   42, 3,225, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x12\xe0\xe0\x55\xe0\xe0\x37\xe0\xe0\x18\xe0\xea\xe0"
            "\xcc\xe0\xa4\x27\xe0\x94\x38\xe0\x74\x58\xe0\x54\x77"
            "\xe0\x44\x88\xe0\x24\xa8\xe4\xc8\xc4\xd8\xb4\xe0\x18"
            "\x94\xe0\x38\x74\xe0\x57\x64\xe0\x68\x44\xe0\x88\x24"
            "\xe0\xa7\x1f\x14\xe0\xb7\x04\xe0\xa7\x14\xe0\x88\x24"
            "\xe0\x68\x44\xe0\x57\x64\xe0\x38\x74\xe0\x18\x94\xe7"
            "\xb4\xc8\xc4\xa8\xe4\x88\xe0\x24\x78\xe0\x34\x58\xe0"
            "\x54\x38\xe0\x74\x27\xe0\x9c\xe0\xaa\xe0\xc8\xe0\xe7"
            "\xe0\xe0\x15\xe0\xe0\x42\xe0\xe0\x56" }  },
      /* --- pixel bitmap for cmmi600 char#47 \triangleleft --- */
      {  47,131740,                     /* character number, location */
         42, 3,    0, 3,      /* topleft row,col, and botleft row,col */
          { 36,   42, 3,225, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\xe0\x52\xe0\xe0\x45\xe0\xe0\x17\xe0\xe8\xe0\xca"
            "\xe0\xac\xe0\x97\x24\xe0\x78\x34\xe0\x58\x54\xe0\x47"
            "\x74\xe0\x28\x84\xe8\xa4\xc8\xc4\xb8\xd4\x98\xe0\x14"
            "\x78\xe0\x34\x67\xe0\x54\x48\xe0\x64\x28\xe0\x84\x17"
            "\xe0\xa4\x0f\x17\xe0\xb4\x17\xe0\xa4\x28\xe0\x84\x48"
            "\xe0\x64\x67\xe0\x54\x78\xe0\x34\x98\xe0\x14\xb7\xe4"
            "\xc8\xc4\xe8\xa4\xe0\x28\x84\xe0\x38\x74\xe0\x58\x54"
            "\xe0\x78\x34\xe0\x97\x24\xe0\xac\xe0\xca\xe0\xe8\xe0"
            "\xe0\x17\xe0\xe0\x35\xe0\xe0\x52\x16" }  },
      /* --- pixel bitmap for cmmi600 char#48 \0 --- */
      {  48,115808,                     /* character number, location */
         38, 3,   -2, 3,      /* topleft row,col, and botleft row,col */
          { 36,   40, 3,139, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xda\xe0\x9e\x02\xe0\x46\x86\xe6\xc6\xb5\xe0\x25\x95"
            "\xe0\x45\x76\xe0\x46\x65\xe0\x65\x30\xf1\x26\xe0\x66"
            "\x20\xf3\x16\xe0\x86\x1f\xb7\xe0\x87\xf2\x16\xe0\x86"
            "\x10\x17\xe0\x67\x10\xf1\x26\xe0\x66\x20\x35\xe0\x65"
            "\x66\xe0\x46\x76\xe0\x26\x96\xe6\xb6\xc6\xe6\x86\xe0"
            "\x4e\x02\xe0\x9a\xd3" }  },
      /* --- pixel bitmap for cmmi600 char#49 \1 --- */
      {  49,116687,                     /* character number, location */
         38, 8,    0, 8,      /* topleft row,col, and botleft row,col */
          { 28,   38, 3,50, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe0\x12\xe0\xa4\xe0\x86\xe0\x2c\xbf\x1e\x03\xb0\x14"
            "\x66\xb0\xfe\xb6\xb0\xfb\xb6\xb0\xa8\xaf\x2e\x0e" }  },
      /* --- pixel bitmap for cmmi600 char#50 \2 --- */
      {  50,117711,                     /* character number, location */
         38, 4,    0, 4,      /* topleft row,col, and botleft row,col */
          { 34,   38, 3,181, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xbb\xe0\x6e\x03\xe0\x1e\x08\xb5\x9a\x93\xe0\x19\x63"
            "\xe0\x39\x43\xe0\x59\x32\xe0\x78\x25\xe0\x68\xf1\x16"
            "\xe0\x58\xf1\x16\xe0\x67\x24\xe0\x68\xe0\xc8\xe0\xc7"
            "\xe0\xc8\xe0\xc7\xe0\xc8\xe0\xb7\xe0\xc7\xe0\xc7\xe0"
            "\xb7\xe0\xc6\xe0\xc6\xe0\xd5\xe0\xd5\xe0\xe4\xe0\x22"
            "\xa5\xe0\x32\x94\xe0\x52\x74\xe0\x63\x64\xe0\x72\x5e"
            "\x0e\x01\x4e\x0e\x02\x2e\x0e\x04\x1f\x2e\x0e\x04\x20" }  },
      /* --- pixel bitmap for cmmi600 char#51 \3 --- */
      {  51,118814,                     /* character number, location */
         38, 4,  -18, 4,      /* topleft row,col, and botleft row,col */
          { 35,   56, 3,273, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xd8\xe0\xae\xe0\x4e\x05\xe0\x16\x88\xc4\xd7\xa3\xe0"
            "\x27\x83\xe0\x38\x72\xe0\x57\x66\xe0\x28\x57\xe0\x18"
            "\x57\xe0\x27\x58\xe0\x17\x57\xe0\x27\x66\xe0\x18\x73"
            "\xe0\x38\xe0\xd8\x30\xf1\xe0\xa7\x40\xf1\xe0\x97\x50"
            "\xe0\x87\xe0\xd7\xe0\xe6\xe0\xd6\xe0\xd6\xe0\x8c\xe0"
            "\x9e\x01\xe0\xe0\x27\xe0\xe0\x27\xe0\xe0\x17\xe0\xe0"
            "\x17\xe0\xe0\x17\xe0\xe8\xe0\xe7\x20\xf1\xe0\xc8\x10"
            "\xf1\xe0\xd8\x32\xe0\x88\x16\xe0\x68\x0f\x38\xe0\x58"
            "\x08\xe0\x48\x17\xe0\x58\x22\xe0\x98\x23\xe0\x78\x43"
            "\xe0\x67\x54\xe0\x48\x64\xe0\x28\x85\xd8\xb6\x88\xee"
            "\x05\xe0\x4e\x01\xe0\x99\xe7" }  },
      /* --- pixel bitmap for cmmi600 char#52 \4 --- */
      {  52,119863,                     /* character number, location */
         39, 2,  -16, 2,      /* topleft row,col, and botleft row,col */
          { 38,   55, 3,241, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\xc3\x90\xf1\xe0\xb4\x90\xe0\xa5\xe0\xe0\x46\x90"
            "\xf1\xe0\x87\x90\xe0\x78\xe0\xe0\x19\xe0\xe0\x12\x16"
            "\xe0\xe2\x26\xe0\xd3\x26\xe0\xc3\x36\xe0\xc2\x46\xe0"
            "\xb2\x56\xe0\xa3\x56\xe0\x93\x66\xe0\x92\x76\xe0\x82"
            "\x86\xe0\x73\x86\xe0\x63\x96\xe0\x62\xa6\xe0\x52\xb6"
            "\xe0\x43\xb6\xe0\x33\xc6\xe0\x32\xd6\xe0\x22\xe6\xe0"
            "\x13\xe6\xe0\x12\xe0\x16\xe2\xe0\x26\xd3\xe0\x26\xc3"
            "\xe0\x36\xc2\xe0\x46\xb2\xe0\x56\xa3\xe0\x56\x93\xe0"
            "\x66\x9f\x2e\x0e\x0a\xfb\xe0\x96\x90\xe0\x88\x80\xf2"
            "\xe0\x1e\x08\x10" }  },
      /* --- pixel bitmap for cmmi600 char#53 \5 --- */
      {  53,121022,                     /* character number, location */
         38, 4,  -18, 4,      /* topleft row,col, and botleft row,col */
          { 34,   56, 3,227, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x52\xe0\x82\x84\xe0\x44\x88\xa7\x9e\x0a\xae\x09\xbe"
            "\x08\xce\x07\xde\x05\xe0\x12\x2c\xe0\x42\x73\xe0\x30"
            "\xf9\x52\xe0\xd0\x52\x78\xe0\x32\x4d\xe0\x12\x25\x75"
            "\xd2\x13\xb6\xb5\xd6\xa3\xe0\x26\x93\xe0\x36\x82\xe0"
            "\x46\x30\xf1\xe0\xc6\x20\xe0\xc7\x10\xf1\xe0\xd6\x10"
            "\xf3\xe0\xd7\x24\xe0\x77\x0f\x37\xe0\x67\x07\xe0\x66"
            "\x16\xe0\x67\x13\xe0\x97\x22\xe0\x96\x33\xe0\x77\x42"
            "\xe0\x76\x53\xe0\x57\x63\xe0\x37\x83\xe0\x17\xa4\xc7"
            "\xc6\x77\xe0\x1e\x04\xe0\x4e\xe0\x98\xe0" }  },
      /* --- pixel bitmap for cmmi600 char#54 \6 --- */
      {  54,122047,                     /* character number, location */
         55, 4,   -2, 4,      /* topleft row,col, and botleft row,col */
          { 34,   57, 3,253, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x47\xe0\xad\xe0\x5e\x02\xe0\x27\x84\xe6\xc3\xc6"
            "\xd3\xb5\xd6\x96\xc7\x86\xd7\x76\xe7\x75\xe0\x17\x66"
            "\xe0\x25\x75\xe0\xb0\xf1\x36\xe0\xb0\xf2\x26\xe0\xc0"
            "\xf1\x17\xe0\xc0\x16\x78\xd6\x5c\xa7\x43\x75\x87\x33"
            "\x95\x77\x23\xb5\x67\x13\xd5\x5a\xe0\x15\x49\xe0\x26"
            "\x39\xe0\x36\x28\xe0\x46\x28\xe0\x47\x1f\x18\xe0\x56"
            "\x1f\x47\xe0\x67\xf2\x16\xe0\x67\xf1\x17\xe0\x57\x26"
            "\xe0\x57\x26\xe0\x56\x36\xe0\x47\x46\xe0\x37\x46\xe0"
            "\x36\x65\xe0\x26\x76\xe0\x16\x86\xd6\xa5\xc6\xc5\xa6"
            "\xe6\x67\xe0\x2e\x03\xe0\x5d\xe0\xa7\xd8" }  },
      /* --- pixel bitmap for cmmi600 char#55 \7 --- */
      {  55,123108,                     /* character number, location */
         39, 5,  -18, 5,      /* topleft row,col, and botleft row,col */
          { 36,   57, 3,239, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\x23\xe0\xe0\x30\x24\xe0\xe0\x20\xf2\x2e\x0e\x06"
            "\x2e\x0e\x05\x10\xf1\x1e\x0e\x05\x20\x13\xe0\xc3\x42"
            "\xe0\xc3\x52\xe0\xc2\x62\xe0\xb3\x53\xe0\xa3\x62\xe0"
            "\xa3\x72\xe0\xa2\x82\xe0\x93\xe0\xe0\x43\xe0\xe0\x43"
            "\xe0\xe0\x52\xe0\xe0\x53\xe0\xe0\x43\xe0\xe0\x52\xe0"
            "\xe0\x53\xd0\xf1\xe0\x53\xe0\xe0\x43\xe0\xe0\x44\xe0"
            "\xe0\x43\xe0\x20\xf1\xe0\x24\xe0\x20\xf1\xe0\x14\xe0"
            "\x30\xe5\xe0\xe0\x34\xe0\x40\xf2\xd5\xe0\x40\xf2\xc6"
            "\xe0\x40\xc5\xe0\x50\xf3\xb6\xe0\x50\xf9\xa7\xe0\x50"
            "\xc3\xe0\x70" }  },
      /* --- pixel bitmap for cmmi600 char#56 \8 --- */
      {  56,124123,                     /* character number, location */
         55, 4,   -2, 4,      /* topleft row,col, and botleft row,col */
          { 34,   57, 3,267, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xd8\xe0\x9e\xe0\x4e\x04\xe0\x16\x86\xd4\xd6\xa4\xe0"
            "\x16\x84\xe0\x35\x74\xe0\x55\x64\xe0\x64\x63\xe0\x75"
            "\x20\xf3\x24\xe0\x84\x20\x25\xe0\x74\x46\xe0\x55\x46"
            "\xe0\x54\x58\xe0\x34\x68\xe0\x14\x7a\xc5\x8a\xa5\x9c"
            "\x75\xbc\x54\xed\x24\xe0\x3e\x01\xe0\x6d\xe0\x9d\xe0"
            "\x8d\xe0\x5e\x03\xe0\x14\x3d\xd4\x6c\xa5\x9b\x85\xbb"
            "\x65\xea\x45\xe0\x29\x44\xe0\x58\x25\xe0\x67\x24\xe0"
            "\x8c\xe0\x96\x0f\x14\xe0\xb5\x0f\x34\xe0\xc4\x05\xe0"
            "\xb3\x10\xf1\x14\xe0\xa4\x10\x15\xe0\x84\x45\xe0\x74"
            "\x55\xe0\x54\x75\xe0\x34\x95\xe5\xb7\x87\xee\x04\xe0"
            "\x4e\xe0\x98\xd1" }  },
      /* --- pixel bitmap for cmmi600 char#57 \9 --- */
      {  57,125180,                     /* character number, location */
         38, 4,  -18, 4,      /* topleft row,col, and botleft row,col */
          { 34,   56, 3,251, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xd8\xe0\x9d\xe0\x6e\x02\xe0\x27\x67\xd6\xa6\xb6\xc5"
            "\xa6\xe5\x86\xe0\x16\x67\xe0\x25\x66\xe0\x36\x47\xe0"
            "\x45\x47\xe0\x46\x36\xe0\x56\x27\xe0\x56\x27\xe0\x57"
            "\x1f\x37\xe0\x66\x1f\x37\xe0\x67\xf1\x16\xe0\x58\x17"
            "\xe0\x48\x26\xe0\x48\x26\xe0\x39\x36\xe0\x29\x45\xe0"
            "\x1a\x46\xd3\x17\x56\xb3\x27\x75\x93\x37\x85\x73\x47"
            "\xac\x57\xc8\x76\xe0\xe6\x10\xf1\xe0\xc7\x10\xf2\xe0"
            "\xc6\x20\xf1\xe0\xb6\x30\x35\xe0\x26\x67\xe0\x16\x67"
            "\xe6\x77\xe5\x87\xd6\x86\xd6\xa3\xe6\xb3\xd6\xd5\x86"
            "\xe0\x2e\x03\xe0\x5d\xe0\x98\xe0\x37" }  },
      /* --- pixel bitmap for cmmi600 char#58 . --- */
      {  58,132337,                     /* character number, location */
          9, 7,    0, 7,      /* topleft row,col, and botleft row,col */
          {  9,    9, 3,13, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x33\x47\x1f\x49\x17\x43\x30" }  },
      /* --- pixel bitmap for cmmi600 char#59 , --- */
      {  59,132910,                     /* character number, location */
          9, 7,  -16, 7,      /* topleft row,col, and botleft row,col */
          { 10,   25, 3,49, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x33\x57\x2f\x19\x1f\x2a\x19\x33\x22\xf3\x82\x73\xf1"
            "\x72\x10\x63\x72\x73\x72\x73\x63\x63\x63\x72\x70" }  },
      /* --- pixel bitmap for cmmi600 char#60 < --- */
      {  60,133608,                     /* character number, location */
         46, 7,   -4, 7,      /* topleft row,col, and botleft row,col */
          { 51,   50, 2,103, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x2f\x03\x2e\x06\x2b\x08\x29\x09\x28\x09\x28\x09\x28"
            "\x09\x28\x09\x28\x09\x28\x09\x28\x09\x28\x09\x28\x09"
            "\x28\x09\x28\x09\x28\x09\x28\x09\x28\x09\x28\x09\x28"
            "\x09\x28\x09\x28\x09\x28\x09\x28\x09\x29\xff\x01\x08"
            "\x2b\x00\x01\x09\x2c\x09\x2c\x09\x2c\x09\x2c\x09\x2c"
            "\x09\x2c\x09\x2c\x09\x2c\x09\x2c\x09\x2c\x09\x2c\x09"
            "\x2c\x09\x2c\x09\x2c\x09\x2c\x09\x2c\x09\x2c\x09\x2c"
            "\x09\x2c\x09\x2c\x09\x2c\x08\x2d\x06\x2f\x03\x01" }  },
      /* --- pixel bitmap for cmmi600 char#61 / --- */
      {  61,134210,                     /* character number, location */
         62, 5,  -21, 5,      /* topleft row,col, and botleft row,col */
          { 32,   83, 3,375, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\xe0\x12\xe0\xe0\x14\xf1\xe0\xd5\xe0\xd4\x10\xf1"
            "\xe0\xc5\x10\xe0\xc4\x20\xf1\xe0\xb5\x20\xe0\xb4\x30"
            "\xf1\xe0\xa5\x30\xe0\xa4\x40\xf1\xe0\x95\x40\xe0\x94"
            "\x50\xf1\xe0\x85\x50\xf1\xe0\x75\x60\xe0\x74\x70\xf1"
            "\xe0\x65\x70\xe0\x64\x80\xf1\xe0\x55\x80\xe0\x54\x90"
            "\xf1\xe0\x45\x90\xe0\x44\xa0\xf1\xe0\x35\xa0\xf1\xe0"
            "\x25\xb0\xe0\x24\xc0\xf1\xe0\x15\xc0\xe0\x14\xd0\xf1"
            "\xe5\xd0\xe4\xe0\xf1\xd5\xe0\xd4\xe0\x10\xf1\xc5\xe0"
            "\x10\xc4\xe0\x20\xf1\xb5\xe0\x20\xf1\xa5\xe0\x30\xa4"
            "\xe0\x40\xf1\x95\xe0\x40\x94\xe0\x50\xf1\x85\xe0\x50"
            "\x84\xe0\x60\xf1\x75\xe0\x60\x74\xe0\x70\xf1\x65\xe0"
            "\x70\xf1\x55\xe0\x80\x54\xe0\x90\xf1\x45\xe0\x90\x44"
            "\xe0\xa0\xf1\x35\xe0\xa0\x34\xe0\xb0\xf1\x25\xe0\xb0"
            "\x24\xe0\xc0\xf1\x15\xe0\xc0\x14\xe0\xdf\x15\xe0\xd4"
            "\xe0\xe0\x12\xe0\xe0\x13" }  },
      /* --- pixel bitmap for cmmi600 char#62 > --- */
      {  62,135025,                     /* character number, location */
         46, 7,   -4, 7,      /* topleft row,col, and botleft row,col */
          { 51,   50, 2,103, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x01\x03\x2f\x06\x2d\x08\x2c\x09\x2c\x09\x2c\x09\x2c"
            "\x09\x2c\x09\x2c\x09\x2c\x09\x2c\x09\x2c\x09\x2c\x09"
            "\x2c\x09\x2c\x09\x2c\x09\x2c\x09\x2c\x09\x2c\x09\x2c"
            "\x09\x2c\x09\x2c\x09\x2c\x09\x2c\x09\x01\x00\xff\x01"
            "\x2b\x08\x29\x09\x28\x09\x28\x09\x28\x09\x28\x09\x28"
            "\x09\x28\x09\x28\x09\x28\x09\x28\x09\x28\x09\x28\x09"
            "\x28\x09\x28\x09\x28\x09\x28\x09\x28\x09\x28\x09\x28"
            "\x09\x28\x09\x28\x09\x29\x08\x2b\x06\x2e\x03\x2f" }  },
      /* --- pixel bitmap for cmmi600 char#63 \star --- */
      {  63,135802,                     /* character number, location */
         41, 0,    1, 0,      /* topleft row,col, and botleft row,col */
          { 42,   40, 3,179, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf4\xe0\x62\xe0\x60\xf7\xe0\x54\xe0\x50\xf1\xe0\x46"
            "\xe0\x46\xc6\xc6\x1b\x66\x6b\x4e\x16\x1e\x9e\x0e\x02"
            "\xee\x0c\xe0\x4e\x08\xe0\x8e\x04\xe0\xce\xe0\xe0\x2a"
            "\xe0\x20\xf1\xe0\x1c\xe0\x10\xf1\xee\xe0\xd7\x27\xe0"
            "\xc6\x46\xe0\xb6\x66\xe0\xa5\x85\xe0\x95\xa5\xe0\x75"
            "\xc5\xe0\x64\xe4\xe0\x54\xe0\x24\xe0\x43\xe0\x43\xe0"
            "\x33\xe0\x63\xe0\x22\xe0\x82\xe0\x21\xe0\xa1\x80" }  },
      /* --- pixel bitmap for cmmi600 char#64 \partial --- */
      {  64,109633,                     /* character number, location */
         60, 3,   -2, 3,      /* topleft row,col, and botleft row,col */
          { 44,   62, 3,353, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x88\xe0\xe0\x5e\xe0\xe0\x1e\x03\xe0\xb6\x87\xe0"
            "\x84\xd6\xe0\x63\xe0\x26\xe0\x43\xe0\x46\xe0\x32\xe0"
            "\x66\xe0\x13\xe0\x75\xe0\x16\xe0\x46\xd7\xe0\x55\x20"
            "\xf1\xb7\xe0\x56\x10\xb7\xe0\x65\xc6\xe0\x76\xf6\xe0"
            "\xe0\xa6\xe0\x68\xa6\xe0\x3e\x76\xe0\x16\x74\x66\xd5"
            "\xc3\x47\xb6\xe3\x37\xa6\xe0\x23\x27\x95\xe0\x52\x27"
            "\x85\xe0\x6b\x76\xe0\x79\x76\xe0\x89\x66\xe0\x99\x57"
            "\xe0\x99\x10\xf1\x37\xe0\xa8\x20\xf1\x27\xe0\xb8\x20"
            "\x18\xe0\xb7\x47\xe0\xc7\x47\xe0\xc6\x57\xe0\xb7\x48"
            "\xe0\xb7\x4f\x17\xe0\xb7\x57\xe0\xb6\x67\xe0\xa7\x66"
            "\xe0\xb6\x76\xe0\xa7\x76\xe0\xa6\x86\xe0\x96\x96\xe0"
            "\x95\xb6\xe0\x76\xb6\xe0\x66\xd6\xe0\x46\xe6\xe0\x36"
            "\xe0\x26\xe0\x16\xe0\x46\xc6\xe0\x77\x78\xe0\x9e\x05"
            "\xe0\xde\x01\xe0\xe0\x49\xe0\xa0" }  },
      /* --- pixel bitmap for cmmi600 char#65 A --- */
      {  65, 1092,                      /* character number, location */
         60, 3,    0, 3,      /* topleft row,col, and botleft row,col */
          { 57,   60, 3,450, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\xe0\xe2\xe0\xe0\xe0\xc3\xd0\xf1\xe0\xe0\xc4\xd0"
            "\xe0\xe0\xb5\xe0\xe0\xe0\xa6\xe0\xe0\xe0\x87\xc0\xf1"
            "\xe0\xe0\x98\xc0\xf1\xe0\xe0\x89\xc0\xe0\xe0\x72\x17"
            "\xe0\xe0\xe0\x43\x17\xe0\xe0\xe0\x42\x27\xe0\xe0\xe0"
            "\x32\x37\xe0\xe0\xe0\x32\x38\xe0\xe0\xe0\x12\x48\xe0"
            "\xe0\xe3\x57\xe0\xe0\xe2\x67\xb0\xf1\xe0\xe0\x22\x77"
            "\xb0\xf1\xe0\xe0\x12\x87\xb0\xe0\xe2\x97\xe0\xe0\xa2"
            "\xa7\xe0\xe0\xa2\xa8\xe0\xe0\x82\xb8\xe0\xe0\x82\xc7"
            "\xe0\xe0\x72\xd7\xa0\xf1\xe0\xa2\xe7\xa0\xf1\xe0\x92"
            "\xe0\x17\xa0\xe0\x82\xe0\x27\xa0\xf1\xe0\x72\xe0\x37"
            "\xa0\xe0\x62\xe0\x48\xe0\xe0\x12\xe0\x57\xe0\xee\x0e"
            "\x01\x90\xf1\xe0\x4e\x0e\x02\x90\xf1\xe0\x32\xe0\x87"
            "\x90\xe0\x22\xe0\x97\xe0\xa3\xe0\x97\xe0\xa2\xe0\xa7"
            "\x90\xf1\xe2\xe0\xb8\x80\xd2\xe0\xd7\xe0\x63\xe0\xd7"
            "\xe0\x62\xe0\xe7\xe0\x52\xe0\xe0\x17\xe0\x43\xe0\xe0"
            "\x17\xe0\x42\xe0\xe0\x27\xe0\x33\xe0\xe0\x27\xe0\x16"
            "\xe0\xe0\x18\xc9\xe0\xca\x7f\x1e\x04\xe0\x2e\x09\x0e"
            "\x03\xe0\x3e\x09" }  },
      /* --- pixel bitmap for cmmi600 char#66 B --- */
      {  66, 2670,                      /* character number, location */
         57, 3,    0, 3,      /* topleft row,col, and botleft row,col */
          { 60,   57, 2,211, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x0d\x24\x18\x28\x14\x29\x1b\x08\x12\x09\x19\x07\x15"
            "\x08\x18\x07\x16\x08\x16\x08\x17\x08\x15\x08\x18\x07"
            "\x15\x07\x19\x07\x15\x07\x19\x08\xff\x01\x13\x08\x19"
            "\x08\xff\x01\x13\x07\x1a\x08\x12\x08\x1a\x08\x12\x08"
            "\x1a\x07\x13\x07\x1a\x08\x13\x07\x1a\x07\x13\x08\x19"
            "\x08\x13\x08\x19\x07\x14\x07\x19\x07\x15\x07\x18\x07"
            "\x15\x08\x17\x07\x16\x08\x15\x08\x17\x07\x14\x08\x19"
            "\x07\x12\x08\x1a\x20\x1c\x1f\x1d\x07\x12\x09\x1a\x07"
            "\x15\x07\x18\x08\x17\x07\x16\x08\x17\x08\x15\x07\x19"
            "\x07\x15\x07\x1a\x07\x13\x08\x1a\x07\x13\x08\x1a\x08"
            "\x12\x07\x1b\x08\x12\x07\x1c\x07\x11\x08\x1c\x07\x11"
            "\x08\x1b\x08\x05\x00\xff\x01\x0c\x07\x1c\x08\x05\x00"
            "\x0b\x08\x1c\x08\x10\x08\x1b\x08\x11\x07\x1c\x08\x11"
            "\x07\x1b\x08\x11\x08\x1b\x08\x11\x08\x1a\x08\x12\x07"
            "\x1a\x08\x13\x07\x19\x08\x13\x08\x18\x08\x14\x08\x16"
            "\x09\x15\x07\x16\x09\x15\x08\x13\x0a\x0f\x2b\x11\x29"
            "\x13\x25\x17" }  },
      /* --- pixel bitmap for cmmi600 char#67 C --- */
      {  67, 3819,                      /* character number, location */
         59, 4,   -2, 4,      /* topleft row,col, and botleft row,col */
          { 59,   61, 2,217, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x20\x09\x0f\x03\x1c\x10\x0c\x03\x19\x15\x09\x03\x18"
            "\x0a\x09\x05\x07\x04\x16\x09\x0e\x04\x05\x05\x15\x07"
            "\x13\x03\x03\x06\x13\x08\x15\x03\x01\x06\x13\x07\x18"
            "\x09\x11\x08\x19\x09\x10\x07\x1c\x08\x0f\x07\x1e\x06"
            "\x0f\x07\x1f\x06\x0e\x07\x20\x06\x0d\x07\x22\x05\x0c"
            "\x08\x22\x04\x0c\x08\x23\x04\x0c\x07\x24\x04\x0b\x08"
            "\x24\x04\x0a\x08\x25\x03\x0b\x07\x26\x03\x0a\x08\x26"
            "\x03\x09\x08\x27\x03\x09\x08\x27\x02\x09\x09\x27\x02"
            "\x06\x00\xff\x01\x03\x08\x30\x00\xff\x02\x02\x08\x31"
            "\x00\x01\x09\x31\x00\xff\x02\x01\x08\x32\x09\x32\xff"
            "\x03\x08\x33\xff\x01\x08\x27\x02\x0a\x08\x26\x03\x0a"
            "\xff\x01\x08\x26\x02\x0b\x00\x01\x07\x25\x03\x0c\x07"
            "\x25\x02\x0d\x07\x24\x03\x0d\x07\x23\x03\x0f\x07\x22"
            "\x02\x10\x07\x21\x03\x11\x07\x1f\x03\x12\x07\x1e\x03"
            "\x14\x07\x1c\x03\x15\x07\x1b\x03\x17\x07\x19\x03\x19"
            "\x07\x16\x04\x1b\x08\x13\x04\x1e\x07\x0f\x05\x21\x09"
            "\x09\x07\x24\x15\x28\x10\x2f\x09\x20" }  },
      /* --- pixel bitmap for cmmi600 char#68 D --- */
      {  68, 5185,                      /* character number, location */
         57, 3,    0, 3,      /* topleft row,col, and botleft row,col */
          { 63,   57, 2,217, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x0e\x23\x1b\x27\x18\x29\x1e\x08\x11\x09\x1d\x07\x15"
            "\x08\x1b\x07\x16\x08\x19\x08\x18\x06\x19\x08\x19\x06"
            "\x18\x07\x1a\x07\x17\x07\x1b\x06\x16\x08\x1b\x07\x15"
            "\x08\x1c\x06\x02\x00\xff\x01\x13\x07\x1d\x07\x01\x00"
            "\x12\x08\x1e\x06\x13\x08\x1e\x07\xff\x01\x12\x07\x1f"
            "\x07\xff\x01\x11\x08\x1f\x07\xff\x01\x11\x07\x20\x07"
            "\x10\x08\x20\x07\x10\x08\x1f\x08\xff\x01\x10\x07\x20"
            "\x08\x0f\x08\x20\x08\x0f\x08\x20\x07\x01\x00\xff\x01"
            "\x0f\x07\x20\x08\x01\x00\x0e\x08\x20\x08\x0f\x08\x20"
            "\x07\x02\x00\xff\x01\x0e\x07\x20\x08\x02\x00\x0d\x08"
            "\x20\x07\x10\x08\x1f\x08\x10\x07\x20\x07\x11\x07\x1f"
            "\x08\x04\x00\xff\x01\x0c\x08\x1f\x07\x05\x00\x0c\x07"
            "\x1f\x07\x12\x07\x1e\x07\x12\x08\x1e\x07\x12\x08\x1d"
            "\x07\x13\x07\x1d\x07\x14\x07\x1d\x06\x14\x08\x1c\x06"
            "\x15\x08\x1b\x06\x16\x07\x1b\x06\x17\x07\x19\x07\x17"
            "\x08\x18\x07\x18\x08\x16\x07\x1a\x07\x15\x08\x1a\x08"
            "\x11\x0a\x14\x29\x16\x27\x18\x23\x1c" }  },
      /* --- pixel bitmap for cmmi600 char#69 E --- */
      {  69, 6830,                      /* character number, location */
         57, 3,    0, 3,      /* topleft row,col, and botleft row,col */
          { 60,   57, 3,467, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xee\x0e\x0e\x04\xf1\xde\x0e\x0e\x05\xe0\x78\xe0\x7a"
            "\xe0\x77\xe0\xb7\xe0\x77\xe0\xc5\xe0\x78\xe0\xd4\xe0"
            "\x78\xe0\xe3\x10\xf1\xe0\x67\xe0\xe0\x13\x10\xf1\xe0"
            "\x58\xe0\xe0\x13\x10\xe0\x57\xe0\xe0\x23\xe0\x67\xe0"
            "\xe0\x22\x20\xf1\xe0\x48\xe0\xe0\x22\x20\xf1\xe0\x47"
            "\xe0\x32\xc2\x20\xe0\x38\xe0\x23\xc2\xe0\x58\xe0\x23"
            "\xe0\xe0\x57\xe0\x32\xe0\xe0\x67\xe0\x23\xe0\xe0\x58"
            "\xe0\x23\xe0\xe0\x58\xe0\x14\xe0\xe0\x57\xe0\x14\xe0"
            "\xe0\x67\xd6\xe0\x40\xf1\xe0\x1e\x0d\xe0\x40\xe0\x1e"
            "\x0c\xe0\xe0\x67\xe5\xe0\x50\xf1\xe8\xe0\x14\xe0\x50"
            "\xf1\xe7\xe0\x32\xe0\x60\xd8\xe0\x23\xe0\xe0\x58\xe0"
            "\x23\xe2\xe0\x37\xe0\x32\xe0\x12\xe0\x37\xe0\x32\xe3"
            "\xe0\x28\xe0\x32\xe2\xe0\x38\xe0\xe0\x52\xe0\x37\xe0"
            "\xe0\x53\xe0\x37\xe0\xe0\x52\xe0\x38\xe0\xe0\x43\xe0"
            "\x38\xe0\xe0\x42\x70\xf1\xb7\xe0\xe0\x43\x70\xa8\xe0"
            "\xe0\x33\xe0\x48\xe0\xe0\x24\x80\xf1\xa7\xe0\xe0\x24"
            "\x90\x98\xe0\xe6\xe0\x48\xe0\xd6\xe0\x57\xe0\xc8\xe0"
            "\x48\xe0\x8b\xbf\x1e\x0e\x0e\x07\xbe\x0e\x0e\x06\xc7" }  },
      /* --- pixel bitmap for cmmi600 char#70 F --- */
      {  70, 8315,                      /* character number, location */
         57, 3,    0, 3,      /* topleft row,col, and botleft row,col */
          { 60,   57, 3,393, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf2\xde\x0e\x0e\x05\xe0\x78\xe0\x7a\xe0\x77\xe0\xb7"
            "\xe0\x77\xe0\xc5\xe0\x78\xe0\xd4\xe0\x78\xe0\xe3\x10"
            "\xf1\xe0\x67\xe0\xe0\x13\x10\xf1\xe0\x58\xe0\xe0\x13"
            "\x10\xe0\x57\xe0\xe0\x23\xe0\x67\xe0\xe0\x22\x20\xf1"
            "\xe0\x48\xe0\xe0\x22\x20\xe0\x47\xe0\xe0\x32\xe0\x67"
            "\xe0\x32\xc2\xe0\x58\xe0\x23\xc2\xe0\x58\xe0\x23\xe0"
            "\x20\xf1\xe0\x37\xe0\x32\xe0\x30\xf1\xe0\x28\xe0\x23"
            "\xe0\x30\xe0\x27\xe0\x23\xe0\xe0\x67\xe0\x14\xe0\xe0"
            "\x58\xd6\xe0\xe0\x5e\x0d\xe0\x40\xf1\xe0\x1e\x0c\xe0"
            "\x50\xe8\xd6\xe0\xe0\x58\xe0\x14\xe0\x50\xf1\xe7\xe0"
            "\x23\xe0\x60\xf1\xd8\xe0\x23\xe0\x60\xf1\xd7\xe0\x32"
            "\xe0\x70\xf1\xc8\xe0\x23\xe0\x70\xf1\xc7\xe0\xe0\xd0"
            "\xf1\xb8\xe0\xe0\xd0\xf1\xb7\xe0\xe0\xe0\xf1\xa8\xe0"
            "\xe0\xe0\xf1\xa7\xe0\xe0\xe0\x10\xf1\x98\xe0\xe0\xe0"
            "\x10\x97\xe0\xe0\xe0\xa9\xe0\xe0\xe0\x1f\x2e\x0c\xe0"
            "\xe0\x63" }  },
      /* --- pixel bitmap for cmmi600 char#71 G --- */
      {  71, 9658,                      /* character number, location */
         59, 4,   -2, 4,      /* topleft row,col, and botleft row,col */
          { 59,   61, 3,467, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\xe0\x49\xe0\x13\xe0\xee\x02\xc3\xe0\xbe\x07\x93"
            "\xe0\xaa\x95\x74\xe0\x89\xe4\x55\xe0\x77\xe0\x53\x36"
            "\xe0\x58\xe0\x73\x16\xe0\x57\xe0\xa9\xe0\x38\xe0\xb9"
            "\xe0\x27\xe0\xe8\xe0\x17\xe0\xe0\x26\xe0\x17\xe0\xe0"
            "\x36\xe7\xe0\xe0\x46\xd7\xe0\xe0\x65\xc8\xe0\xe0\x64"
            "\xc8\xe0\xe0\x74\xc7\xe0\xe0\x84\xb8\xe0\xe0\x84\xa8"
            "\xe0\xe0\x93\xb7\xe0\xe0\xa3\xa8\xe0\xe0\xa3\x98\xe0"
            "\xe0\xb3\x98\xe0\xe0\xb2\x99\xe0\xe0\xb2\x60\xf1\x38"
            "\xe0\xe0\xe0\x60\xf2\x28\xe0\xe0\xe0\x70\x19\xe0\xe0"
            "\xe0\x70\xf2\x18\xe0\xe0\xe0\x89\xe0\xe0\xe0\x88\xe0"
            "\xe0\xe0\x9f\x28\xe0\xae\x09\x48\xe0\xe0\x59\x98\xe0"
            "\xe0\x67\xa8\xe0\xe0\x58\xaf\x18\xe0\xe0\x57\xb0\x17"
            "\xe0\xe0\x57\xb0\xf1\x17\xe0\xe0\x48\xb0\x18\xe0\xe0"
            "\x37\xe7\xe0\xe0\x37\xe7\xe0\xe0\x28\xe0\x17\xe0\xe0"
            "\x18\xe0\x17\xe0\xe0\x17\xe0\x37\xe0\xd8\xe0\x38\xe0"
            "\xb9\xe0\x47\xe0\xb9\xe0\x58\xe0\x74\x15\xe0\x78\xe0"
            "\x54\x25\xe0\x98\xe0\x14\x54\xe0\xaa\x96\x64\xe0\xce"
            "\x07\x92\xe0\xe0\x1e\x03\xe0\xe0\xe0\x49\xe0\xe0\x47" }  },
      /* --- pixel bitmap for cmmi600 char#72 H --- */
      {  72,11121,                      /* character number, location */
         57, 3,    0, 3,      /* topleft row,col, and botleft row,col */
          { 71,   57, 3,451, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\xde\x0b\x8e\x0b\xde\x0a\x9e\x0a\xe0\x88\xe0\xb8"
            "\x90\xf1\xe0\x77\xe0\xc7\xa0\xe0\x68\xe0\xb8\xe0\xe0"
            "\x28\xe0\xb7\xb0\xf1\xe0\x67\xe0\xc7\xb0\xe0\x58\xe0"
            "\xb8\xe0\xe0\x28\xe0\xb7\xc0\xf1\xe0\x57\xe0\xc7\xc0"
            "\xe0\x48\xe0\xb8\xe0\xe0\x28\xe0\xb7\xd0\xf1\xe0\x47"
            "\xe0\xc7\xd0\xe0\x38\xe0\xb8\xe0\xe0\x28\xe0\xb7\xe0"
            "\xf1\xe0\x37\xe0\xc7\xe0\xe0\x28\xe0\xb8\xe0\xe0\x28"
            "\xe0\xb7\xe0\x10\xf1\xe0\x27\xe0\xc7\xe0\x10\xe0\x1e"
            "\x0e\x0d\xe0\x10\xf1\xe0\x1e\x0e\x0c\xe0\x20\xe0\x17"
            "\xe0\xc7\xe0\xe0\x28\xe0\xb8\xe0\xe0\x28\xe0\xb7\xe0"
            "\x30\xf1\xe7\xe0\xc7\xe0\x30\xd8\xe0\xb8\xe0\xe0\x28"
            "\xe0\xb7\xe0\x40\xf1\xd7\xe0\xc7\xe0\x40\xc8\xe0\xb8"
            "\xe0\xe0\x28\xe0\xb7\xe0\x50\xf1\xc7\xe0\xc7\xe0\x50"
            "\xb8\xe0\xb8\xe0\xe0\x28\xe0\xb7\xe0\x60\xf1\xb7\xe0"
            "\xc7\xe0\x60\xa8\xe0\xb8\xe0\xe0\x28\xe0\xb7\xe0\x70"
            "\xf1\xa7\xe0\xc7\xe0\x70\x98\xe0\xb8\xe0\xe0\x28\xe0"
            "\xb7\xe0\xe0\x37\xe0\xc7\xe0\xe0\x29\xe0\xa9\xe0\x7f"
            "\x2e\x0a\x9e\x0a\xee" }  },
      /* --- pixel bitmap for cmmi600 char#73 I --- */
      {  73,12074,                      /* character number, location */
         57, 3,    0, 3,      /* topleft row,col, and botleft row,col */
          { 39,   57, 3,235, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf2\xee\x0b\xf1\xe0\x88\x90\xe0\x87\xa0\xf1\xe0\x78"
            "\xa0\xf1\xe0\x77\xb0\xf1\xe0\x68\xb0\xf1\xe0\x67\xc0"
            "\xf1\xe0\x58\xc0\xf1\xe0\x57\xd0\xf1\xe0\x48\xd0\xf1"
            "\xe0\x47\xe0\xf1\xe0\x38\xe0\xf1\xe0\x37\xe0\x10\xf1"
            "\xe0\x28\xe0\x10\xf1\xe0\x27\xe0\x20\xf1\xe0\x18\xe0"
            "\x20\xf1\xe0\x17\xe0\x30\xf1\xe8\xe0\x30\xf1\xe7\xe0"
            "\x40\xf1\xd8\xe0\x40\xf1\xd7\xe0\x50\xf1\xc8\xe0\x50"
            "\xf1\xc7\xe0\x60\xf1\xb8\xe0\x60\xf1\xb7\xe0\x70\xf1"
            "\xa8\xe0\x70\xa7\xe0\xe0\x39\xe0\x7f\x1e\x0c\xde\x0b"
            "\xe0" }  },
      /* --- pixel bitmap for cmmi600 char#74 J --- */
      {  74,13008,                      /* character number, location */
         57, 7,   -2, 7,      /* topleft row,col, and botleft row,col */
          { 46,   59, 3,275, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf2\xe0\x8e\x0a\xe0\xe0\x39\x60\xf1\xe0\xe0\x47\x70"
            "\xe0\xe0\x38\x70\xf2\xe0\xe0\x37\x80\xe0\xe0\x28\x80"
            "\xf2\xe0\xe0\x27\x90\xe0\xe0\x18\x90\xf2\xe0\xe0\x17"
            "\xa0\xe0\xe8\xa0\xf2\xe0\xe7\xb0\xe0\xd8\xb0\xf2\xe0"
            "\xd7\xc0\xe0\xc8\xc0\xf2\xe0\xc7\xd0\xe0\xb8\xd0\xf2"
            "\xe0\xb7\xe0\xe0\xa8\xe0\xf2\xe0\xa7\xe0\x10\xf1\xe0"
            "\x98\xe0\x10\xf1\xe0\x97\xe0\x20\xf1\xe0\x88\xe0\x20"
            "\x26\xe7\xe0\x47\xe7\xe0\x47\xd8\xe0\x3f\x18\xd7\xe0"
            "\x48\xc7\xe0\x56\xd8\xe0\x52\xe0\x37\xe0\x63\xe0\x17"
            "\xe0\x82\xe7\xe0\x93\xc7\xe0\xb3\xa6\xe0\xe4\x67\xe0"
            "\xe0\x3d\xe0\xe0\x78\xe0\xe0\x38" }  },
      /* --- pixel bitmap for cmmi600 char#75 K --- */
      {  75,14381,                      /* character number, location */
         57, 4,    0, 4,      /* topleft row,col, and botleft row,col */
          { 70,   57, 2,243, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x0d\x19\x0f\x11\x0d\x19\x0e\x12\x0d\x18\x0f\x12\x15"
            "\x08\x1a\x0a\x1a\x07\x1c\x06\x1d\x07\x1c\x04\x1e\x08"
            "\x1b\x04\x1f\x08\x1a\x03\x21\x07\x1a\x03\x22\x07\x19"
            "\x03\x22\x08\x17\x03\x24\x08\x16\x03\x25\x07\x16\x03"
            "\x26\x07\x14\x03\x27\x08\x13\x03\x28\x08\x12\x03\x29"
            "\x07\x11\x04\x2a\x07\x10\x03\x2b\x08\x0f\x03\x2c\x08"
            "\x0e\x03\x2d\x07\x0d\x03\x2f\x07\x0c\x03\x2f\x08\x0b"
            "\x03\x30\x08\x09\x06\x2f\x07\x09\x07\x2f\x07\x08\x09"
            "\x2d\x08\x07\x0a\x2d\x08\x05\x03\x02\x08\x2c\x07\x05"
            "\x03\x03\x08\x2c\x07\x04\x03\x05\x07\x2b\x08\x02\x03"
            "\x07\x08\x2a\x08\x01\x03\x08\x08\x2a\x07\x01\x03\x0a"
            "\x08\x29\x0a\x0b\x08\x28\x09\x0e\x08\x27\x08\x0f\x08"
            "\x27\x07\x11\x07\x27\x07\x11\x08\x25\x08\x11\x08\x25"
            "\x08\x12\x08\x24\x07\x13\x08\x24\x07\x14\x07\x18\x00"
            "\xff\x01\x0b\x08\x14\x08\x17\x00\xff\x01\x0b\x07\x16"
            "\x08\x16\x00\xff\x01\x0a\x08\x17\x08\x15\x00\x0a\x07"
            "\x19\x07\x1f\x07\x19\x08\x1d\x08\x19\x08\x1d\x08\x1a"
            "\x08\x1c\x07\x1a\x09\x1b\x09\x18\x0b\x12\x18\x0d\x15"
            "\x0c\x18\x0c\x16\x0c\x18\x0c\x15\x0d" }  },
      /* --- pixel bitmap for cmmi600 char#76 L --- */
      {  76,15572,                      /* character number, location */
         57, 3,    0, 3,      /* topleft row,col, and botleft row,col */
          { 51,   57, 3,319, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\xde\x0d\xb0\xde\x0c\xe0\xe0\x59\xe0\xe0\xe8\xe0"
            "\xe0\xe0\x17\xe0\x90\xf1\xe0\x68\xe0\x90\xf1\xe0\x67"
            "\xe0\xa0\xf1\xe0\x58\xe0\xa0\xf1\xe0\x57\xe0\xb0\xf1"
            "\xe0\x48\xe0\xb0\xf1\xe0\x47\xe0\xc0\xf1\xe0\x38\xe0"
            "\xc0\xf1\xe0\x37\xe0\xd0\xf1\xe0\x28\xe0\xd0\xf1\xe0"
            "\x27\xe0\xe0\xf1\xe0\x18\xe0\xe0\xf1\xe0\x17\xe0\xe0"
            "\x10\xf1\xe8\xe0\xe0\x10\xf1\xe7\xe0\xe0\x20\xd8\xe0"
            "\xe0\xe0\x18\xe0\xe0\x11\xf1\xd7\xe0\xe0\x12\xc8\xe0"
            "\xe3\xc8\xe0\xe2\x10\xf1\xc7\xe0\xe3\x10\xb8\xe0\xe2"
            "\xd8\xe0\xd3\x20\xf1\xb7\xe0\xd3\x30\xa8\xe0\xc4\xd8"
            "\xe0\xb4\xe7\xe0\xc4\xe7\xe0\xb5\xd8\xe0\x96\xe8\xe0"
            "\x87\xe7\xe0\x79\xd8\xe0\x3c\x6f\x1e\x0e\x0e\x03\x6e"
            "\x0e\x0e\x02\x78" }  },
      /* --- pixel bitmap for cmmi600 char#77 M --- */
      {  77,17076,                      /* character number, location */
         57, 4,    0, 4,      /* topleft row,col, and botleft row,col */
          { 83,   57, 3,727, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xde\x02\xe0\xe0\xae\x02\xde\x02\xe0\xe0\x9e\x03\xde"
            "\x03\xe0\xe0\x8e\x02\xe0\x89\xe0\xe0\x79\x90\xf1\xe0"
            "\x72\x16\xe0\xe0\x62\x16\xa0\xe0\x63\x16\xe0\xe0\x52"
            "\x17\xe0\xe0\x23\x16\xe0\xe0\x42\x26\xe0\xe0\x32\x26"
            "\xe0\xe0\x42\x26\xe0\xe0\x32\x36\xe0\xe0\x22\x36\xe0"
            "\xe0\x23\x36\xe0\xe0\x22\x27\xe0\xe0\x23\x36\xe0\xe0"
            "\x12\x36\xc0\xf1\xe0\x52\x46\xe0\xe2\x46\xc0\xe0\x43"
            "\x46\xe0\xd2\x47\xe0\xe0\x23\x46\xe0\xc2\x56\xe0\xe0"
            "\x32\x56\xe0\xc2\x56\xe0\xe0\x32\x66\xe0\xa2\x66\xe0"
            "\xe0\x23\x66\xe0\x92\x67\xe0\xe0\x23\x66\xe0\x92\x66"
            "\xe0\xf1\xe0\x32\x76\xe0\x82\x76\xe0\xe0\x23\x76\xe0"
            "\x72\x77\xe0\xe0\x23\x76\xe0\x62\x86\xe0\xe0\x32\x96"
            "\xe0\x52\x86\xe0\xe0\x32\x96\xe0\x42\x96\xe0\xe0\x23"
            "\x96\xe0\x32\x97\xe0\xe0\x23\x96\xe0\x32\x96\xe0\xe0"
            "\x32\xa6\xe0\x22\xa6\xe0\xe0\x32\xa6\xe0\x12\xb6\xe0"
            "\xe0\x23\xa6\xe0\x12\xa7\xe0\xe0\x23\xb6\xd2\xb6\xe0"
            "\xe0\x32\xc6\xd2\xb6\xe0\xe0\x32\xc6\xc2\xc6\xe0\xe0"
            "\x23\xc6\xb2\xc7\xe0\xe0\x23\xc6\xb2\xc6\xe0\xe0\x32"
            "\xd6\xa2\xd6\xe0\xe0\x32\xd6\x92\xe6\xe0\xe0\x23\xd6"
            "\x92\xd7\xe0\xe0\x23\xe6\x72\xe6\xe0\x50\xf1\xc2\xe0"
            "\x16\x62\xe0\x16\xe0\x50\xb3\xe0\x16\x52\xe0\x17\xe0"
            "\xe0\x23\xe0\x16\x52\xe0\x16\xe0\xe0\x32\xe0\x26\x42"
            "\xe0\x26\xe0\xe0\x32\xe0\x26\x32\xe0\x36\xe0\xe0\x23"
            "\xe0\x36\x22\xe0\x27\xe0\xe0\x23\xe0\x36\x12\xe0\x36"
            "\xe0\x70\xf1\xa2\xe0\x48\xe0\x46\xe0\x70\x93\xe0\x47"
            "\xe0\x47\xe0\xe0\x23\xe0\x46\xe0\x56\xe0\xe0\x16\xe0"
            "\x36\xe0\x56\xe0\xd9\xe0\x34\xe0\x58\xe0\x7e\x05\xc4"
            "\xbe\x09\xee\x05\xc3\xce\x09\xee\x05\xc2\xde\x09\xe0" }  },
      /* --- pixel bitmap for cmmi600 char#78 N --- */
      {  78,18646,                      /* character number, location */
         57, 3,    0, 3,      /* topleft row,col, and botleft row,col */
          { 71,   57, 3,615, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xde\x02\xe0\x8e\x06\xde\x03\xe0\x7e\x06\xde\x03\xe0"
            "\x7e\x05\xe0\x8a\xe0\xb9\xe0\xda\xe0\xd5\xe0\xe0\x12"
            "\x17\xe0\xd4\xe0\xe0\x13\x18\xe0\xc3\xe0\xe0\x23\x27"
            "\xe0\xc3\xe0\xe0\x22\x38\xe0\xb2\xe0\xe0\x32\x47\xe0"
            "\xb2\xe0\xe0\x23\x48\xe0\x93\xe0\xe0\x23\x48\xe0\x92"
            "\xc0\xf1\xe0\x52\x68\xe0\x82\xc0\xe0\x43\x77\xe0\x73"
            "\xe0\xe0\x23\x78\xe0\x62\xe0\xe0\x32\x97\xe0\x62\xe0"
            "\xe0\x32\x98\xe0\x52\xe0\xe0\x23\x98\xe0\x43\xe0\xe0"
            "\x23\xa8\xe0\x32\xe0\xe0\x32\xb8\xe0\x32\xe0\xe0\x32"
            "\xc7\xe0\x32\xe0\xe0\x23\xc8\xe0\x13\xe0\xe0\x23\xd7"
            "\xe0\x12\xe0\xe0\x32\xe8\xe2\xe0\xe0\x32\xe0\x17\xe2"
            "\xe0\xe0\x23\xe0\x18\xc3\xe0\xe0\x23\xe0\x18\xc2\xe0"
            "\x20\xf1\xe0\x12\xe0\x38\xb2\xe0\x20\xe3\xe0\x47\xa3"
            "\xe0\xe0\x23\xe0\x48\x92\xe0\xe0\x32\xe0\x67\x92\xe0"
            "\xe0\x32\xe0\x68\x82\xe0\xe0\x23\xe0\x77\x73\xe0\xe0"
            "\x23\xe0\x78\x62\xe0\xe0\x32\xe0\x88\x62\xe0\xe0\x32"
            "\xe0\x98\x52\xe0\xe0\x23\xe0\x98\x43\xe0\xe0\x23\xe0"
            "\xa7\x42\xe0\xe0\x32\xe0\xb8\x32\xe0\xe0\x32\xe0\xc7"
            "\x32\xe0\xe0\x23\xe0\xc8\x13\xe0\xe0\x23\xe0\xd7\x12"
            "\xe0\x60\xf1\xb2\xe0\xea\xe0\x60\xa3\xe0\xe0\x19\xe0"
            "\xe0\x23\xe0\xe0\x18\xe0\x70\xf1\xa2\xe0\xe0\x37\xe0"
            "\x70\x93\xe0\xe0\x46\xe0\xe0\x23\xe0\xe0\x45\xe0\xe0"
            "\x16\xe0\xe0\x35\xe0\xd9\xe0\xe0\x34\xe0\x8e\x05\xe0"
            "\xc4\xe0\x8f\x1e\x05\xe0\xd2\xe0\x90" }  },
      /* --- pixel bitmap for cmmi600 char#79 O --- */
      {  79,19779,                      /* character number, location */
         59, 4,   -2, 4,      /* topleft row,col, and botleft row,col */
          { 57,   61, 2,209, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x1f\x0a\x2b\x11\x26\x07\x08\x06\x22\x06\x0d\x06\x1e"
            "\x06\x11\x05\x1b\x06\x14\x06\x18\x05\x17\x06\x15\x06"
            "\x19\x05\x14\x06\x1a\x06\x12\x06\x1c\x06\x10\x06\x1d"
            "\x06\x0f\x06\x1f\x06\x0d\x06\x20\x06\x0c\x07\x20\x07"
            "\x0a\x07\x21\x07\x09\x07\x23\x06\x09\x07\x23\x07\x07"
            "\x07\x24\x07\xff\x01\x06\x07\x25\x07\xff\x01\x05\x07"
            "\x26\x07\x04\x08\x26\x07\x04\x07\x27\x07\xff\x01\x03"
            "\x08\x26\x08\xff\x02\x02\x08\x27\x08\xff\x03\x01\x08"
            "\x27\x08\x01\x09\x26\x08\x02\xff\x01\x08\x27\x08\x02"
            "\xff\x01\x08\x26\x08\x03\xff\x01\x08\x25\x08\x04\x08"
            "\x25\x07\x05\x08\x24\x08\x05\x08\x23\x08\x06\x08\x23"
            "\x07\x08\x07\x22\x08\x08\x07\x22\x07\x09\x07\x21\x07"
            "\x0a\x07\x20\x07\x0c\x07\x1f\x06\x0d\x07\x1e\x06\x0f"
            "\x06\x1d\x06\x10\x07\x1b\x06\x12\x06\x1a\x06\x14\x06"
            "\x18\x06\x16\x06\x15\x07\x18\x06\x13\x06\x1b\x06\x10"
            "\x07\x1d\x06\x0d\x07\x21\x07\x07\x08\x25\x11\x2b\x0a"
            "\x1f" }  },
      /* --- pixel bitmap for cmmi600 char#80 P --- */
      {  80,21132,                      /* character number, location */
         57, 3,    0, 3,      /* topleft row,col, and botleft row,col */
          { 59,   57, 3,355, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xee\x0e\x06\xe0\xae\x0e\x0a\xe0\x7e\x0e\x0c\xe0\xd8"
            "\xe0\x29\xe0\xc7\xe0\x67\xe0\xb7\xe0\x77\xe0\x98\xe0"
            "\x87\xe0\x88\xe0\x97\x10\xf1\xe0\x67\xe0\xa7\x10\xf1"
            "\xe0\x58\xe0\xa8\xf1\xe0\x57\xe0\xb8\xe0\x48\xe0\xb8"
            "\xe0\x48\xe0\xa8\x10\xf1\xe0\x47\xe0\xb8\x10\xf1\xe0"
            "\x38\xe0\xa8\x20\xe0\x37\xe0\xb7\xe0\x67\xe0\xa7\xe0"
            "\x68\xe0\x97\xe0\x78\xe0\x96\xe0\x87\xe0\x87\xe0\x97"
            "\xe0\x77\xe0\x98\xe0\x58\xe0\xa8\xe0\x29\xe0\xce\x0e"
            "\x03\xe0\xee\x0e\xe0\x20\xf1\xe8\xe0\xe0\x90\xf1\xe7"
            "\xe0\xe0\xa0\xf1\xd8\xe0\xe0\xa0\xf1\xd7\xe0\xe0\xb0"
            "\xf1\xc8\xe0\xe0\xb0\xf1\xc7\xe0\xe0\xc0\xf1\xb8\xe0"
            "\xe0\xc0\xf1\xb7\xe0\xe0\xd0\xf1\xa8\xe0\xe0\xd0\xf1"
            "\xa7\xe0\xe0\xe0\xf1\x98\xe0\xe0\xe0\x97\xe0\xe0\xe0"
            "\x99\xe0\xe0\xef\x2e\x0a\xe0\xe0\x76" }  },
      /* --- pixel bitmap for cmmi600 char#81 Q --- */
      {  81,22311,                      /* character number, location */
         59, 4,  -16, 4,      /* topleft row,col, and botleft row,col */
          { 57,   75, 3,555, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\xe0\x3a\xe0\xe0\xe0\x1e\x03\xe0\xe0\xa7\x77\xe0"
            "\xe0\x66\xd6\xe0\xe0\x26\xe0\x26\xe0\xd6\xe0\x66\xe0"
            "\xa6\xe0\x86\xe0\x76\xe0\xa6\xe0\x66\xe0\xc6\xe0\x46"
            "\xe0\xe6\xe0\x26\xe0\xe0\x16\xe0\x16\xe0\xe0\x27\xd7"
            "\xe0\xe0\x36\xc7\xe0\xe0\x47\xa7\xe0\xe0\x57\x97\xe0"
            "\xe0\x67\x97\xe0\xe0\x68\x77\xe0\xe0\x87\x68\xe0\xe0"
            "\x87\x67\xe0\xe0\x97\x58\xe0\xe0\x97\x57\xe0\xe0\xa7"
            "\x48\xe0\xe0\xa7\x47\xe0\xe0\xa8\xf1\x38\xe0\xe0\xa8"
            "\xf2\x28\xe0\xe0\xb8\xf3\x18\xe0\xe0\xb8\x1f\x28\xe0"
            "\xe0\xb8\x2f\x18\xe0\xe0\xa8\x38\xe0\xe0\xa7\x48\xe0"
            "\xe0\x98\x48\xe0\xe0\x97\x58\xe0\xe0\x88\x58\xe0\xe0"
            "\x87\x68\xe0\xe0\x77\x87\xe0\xe0\x77\x87\xe0\xe0\x67"
            "\x97\xe0\xe0\x57\xa7\xe5\xe6\xc6\xc9\xb6\xd7\xa3\x53"
            "\x96\xe0\x16\x93\x72\x86\xe0\x27\x73\x83\x66\xe0\x46"
            "\x72\xa2\x56\xe0\x66\x53\xa2\x46\xe0\x86\x42\xb2\x36"
            "\xe0\xa6\x32\xb9\xe0\xd6\x22\xb8\xe0\xe0\x16\x13\x97"
            "\xe0\xe0\x58\x68\xe2\xe0\x7e\x05\xe0\x12\xe0\xaa\x33"
            "\xe3\xe0\xe0\x93\xe2\xe0\xe0\xa4\xc3\xe0\xe0\xa4\xb4"
            "\xe0\xe0\xa4\xa4\xe0\xe0\xb5\x85\xe0\xe0\xb6\x56\xe0"
            "\xe0\xce\x03\xb0\xf1\xe0\xe0\x1e\x02\xc0\xe0\xe0\x1e"
            "\x01\xe0\xe0\xee\xe0\xe0\xe0\x2c\xe0\xe0\xe0\x49\xe0"
            "\xe0\xe0\x85\xe0\x56" }  },
      /* --- pixel bitmap for cmmi600 char#82 R --- */
      {  82,23942,                      /* character number, location */
         57, 3,   -2, 3,      /* topleft row,col, and botleft row,col */
          { 60,   59, 3,445, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xde\x0e\x05\xe0\xde\x0e\x08\xe0\xae\x0e\x0b\xe0\xe0"
            "\x18\xe0\x19\xe0\xe7\xe0\x58\xe0\xc7\xe0\x68\x40\xf1"
            "\xe0\x68\xe0\x87\x30\xf1\xe0\x67\xe0\xa7\x20\xf1\xe0"
            "\x58\xe0\xa8\x10\xf1\xe0\x57\xe0\xb8\x10\xe0\x48\xe0"
            "\xb8\xe0\x58\xe0\xa8\x20\xf1\xe0\x47\xe0\xb8\x20\xe0"
            "\x38\xe0\xa8\xe0\x68\xe0\xa7\xe0\x77\xe0\xa7\xe0\x87"
            "\xe0\x97\xe0\x88\xe0\x87\xe0\x98\xe0\x77\xe0\xa7\xe0"
            "\x76\xe0\xc7\xe0\x47\xe0\xd8\xe0\x18\xe0\xe0\x1e\x0e"
            "\xe0\xe0\x4e\x0c\xe0\xe0\x67\xe7\xe0\xe0\x38\xe0\x27"
            "\xe0\xe0\x18\xe0\x46\xe0\xe7\xe0\x57\xe0\xd7\xe0\x67"
            "\xe0\xb8\xe0\x67\xe0\xb8\xe0\x76\xe0\xb7\xe0\x86\xe0"
            "\xb7\xe0\x87\xe0\x98\xe0\x78\xe0\x98\xe0\x77\xc0\xf1"
            "\xc7\xe0\x87\xc0\xf1\xb8\xe0\x78\xc0\xf1\xb7\xe0\x88"
            "\xc0\xa8\xe0\x88\xe0\x88\xe0\x79\xc0\xf1\xa7\xe0\x88"
            "\xb2\x98\xe0\x88\xa3\x98\xe0\x88\xa2\xa7\xe0\x98\x93"
            "\x99\xe0\x97\x92\x2e\x0a\xe0\x27\x83\x2e\x0a\xe0\x37"
            "\x63\x3e\x0a\xe0\x46\x53\xe0\xe0\xe0\x6b\xe0\xe0\xe0"
            "\x97\x70" }  },
      /* --- pixel bitmap for cmmi600 char#83 S --- */
      {  83,25221,                      /* character number, location */
         59, 5,   -2, 5,      /* topleft row,col, and botleft row,col */
          { 49,   61, 3,381, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\xc9\xb3\xe0\x9e\x92\xe0\x8e\x04\x63\xe0\x76\x86"
            "\x44\xe0\x56\xd4\x25\xe0\x45\xe0\x29\xe0\x45\xe0\x48"
            "\xe0\x35\xe0\x67\xe0\x25\xe0\x86\xe0\x24\xe0\x95\xe0"
            "\x25\xe0\xa4\x30\xf1\xc5\xe0\xb4\x30\xb6\xe0\xb3\x40"
            "\xf2\xb5\xe0\xc3\x40\xf1\xa6\xe0\xc2\x50\xa7\xe0\xb2"
            "\xe0\x17\xe0\xe0\x40\xf1\xa8\xe0\xe0\x30\xb9\xe0\xe0"
            "\xcc\xe0\xe0\x9e\x01\xe0\xe0\x7e\x04\xe0\xe0\x3e\x07"
            "\xe0\xe0\x1e\x08\xe0\xee\x09\xe0\xee\x08\xe0\xe0\x1e"
            "\x06\xe0\xe0\x5e\x03\xe0\xe0\x7e\xe0\xe0\xbb\xe0\xe0"
            "\xc9\xe0\xe0\xd8\xe0\xe0\xe7\x90\xf2\xe0\xe0\x66\x90"
            "\xf2\x42\xe0\xe0\x15\x90\x33\xe0\xe6\x90\xf2\x33\xe0"
            "\xe5\xa0\xf1\x24\xe0\xd5\xb0\x24\xe0\xc5\xe5\xe0\xa5"
            "\xe6\xe0\xa5\xe7\xe0\x85\xe0\x18\xe0\x65\xe0\x29\xe0"
            "\x45\xe0\x25\x25\xe6\xe0\x34\x47\x96\xe0\x53\x7e\x05"
            "\xe0\x63\x9e\x01\xe0\x82\xd9\xe0\xb2" }  },
      /* --- pixel bitmap for cmmi600 char#84 T --- */
      {  84,26451,                      /* character number, location */
         57, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 56,   57, 3,383, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\x6e\x0e\x0e\x08\x5e\x0e\x0e\x09\x58\xe8\xd8\x55"
            "\xe0\x37\xe0\x26\x45\xe0\x47\xe0\x34\x54\xe0\x48\xe0"
            "\x43\x44\xe0\x58\xe0\x43\x10\xf1\x33\xe0\x67\xe0\x53"
            "\x10\xf1\x23\xe0\x68\xe0\x53\x10\x22\xe0\x77\xe0\x63"
            "\x23\xe0\x77\xe0\x62\x32\xe0\x78\xe0\x62\x23\xe0\x78"
            "\xe0\x62\x2f\x12\xe0\x87\xe0\x72\x22\xe0\x78\xe0\x72"
            "\xe0\xb8\xe0\xb0\xf1\xe0\x97\xe0\xc0\xf1\xe0\x88\xe0"
            "\xc0\xf1\xe0\x87\xe0\xd0\xf1\xe0\x78\xe0\xd0\xf1\xe0"
            "\x77\xe0\xe0\xf1\xe0\x68\xe0\xe0\xf1\xe0\x67\xe0\xe0"
            "\x10\xf1\xe0\x58\xe0\xe0\x10\xf1\xe0\x57\xe0\xe0\x20"
            "\xf1\xe0\x48\xe0\xe0\x20\xf1\xe0\x47\xe0\xe0\x30\xf1"
            "\xe0\x38\xe0\xe0\x30\xf1\xe0\x37\xe0\xe0\x40\xf1\xe0"
            "\x28\xe0\xe0\x40\xf1\xe0\x27\xe0\xe0\x50\xf1\xe0\x18"
            "\xe0\xe0\x50\xe0\x17\xe0\xe0\xe0\x5a\xe0\xe0\x50\xf1"
            "\x2e\x0e\x04\xe0\x80\x2e\x0e\x03\xe0\x97" }  },
      /* --- pixel bitmap for cmmi600 char#85 U --- */
      {  85,27631,                      /* character number, location */
         57, 5,   -2, 5,      /* topleft row,col, and botleft row,col */
          { 59,   59, 2,245, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xff\x01\x01\x19\x0d\x14\x01\x18\x0e\x13\x0a\x08\x1b"
            "\x09\x0f\x07\x1e\x05\x11\x07\x1e\x04\x09\x00\xff\x01"
            "\x08\x08\x1e\x03\x0a\x00\xff\x01\x08\x07\x1f\x02\x0b"
            "\x00\x07\x08\x1e\x03\x12\x08\x1e\x02\x0c\x00\xff\x01"
            "\x07\x07\x1f\x02\x0c\x00\x06\x08\x1e\x03\x12\x08\x1e"
            "\x02\x0d\x00\xff\x01\x06\x07\x1f\x02\x0d\x00\x05\x08"
            "\x1e\x03\x12\x08\x1e\x02\x0e\x00\xff\x01\x05\x07\x1f"
            "\x02\x0e\x00\x04\x08\x1e\x03\x12\x08\x1e\x02\x0f\x00"
            "\xff\x01\x04\x07\x1f\x02\x0f\x00\x03\x08\x1e\x03\x12"
            "\x08\x1e\x02\x10\x00\xff\x01\x03\x07\x1f\x02\x10\x00"
            "\x02\x08\x1e\x03\x12\x08\x1e\x02\x11\x00\xff\x01\x02"
            "\x07\x1f\x02\x11\x00\x01\x08\x1e\x03\x12\x08\x1e\x02"
            "\x12\x00\xff\x01\x01\x07\x1f\x02\x12\x00\x01\x07\x1e"
            "\x03\x12\x08\x1e\x02\x13\x07\x1f\x02\x13\x07\x1e\x03"
            "\x13\x07\x1e\x02\x14\x07\x1d\x03\x14\x07\x1d\x02\x15"
            "\x07\x1c\x03\x15\x07\x1b\x03\x17\x06\x1b\x03\x17\x06"
            "\x1a\x03\x18\x07\x18\x03\x1a\x06\x17\x03\x1b\x07\x15"
            "\x03\x1d\x06\x13\x04\x1f\x06\x11\x04\x21\x06\x0e\x05"
            "\x23\x08\x07\x07\x27\x12\x2b\x0e\x30\x08\x26" }  },
      /* --- pixel bitmap for cmmi600 char#86 V --- */
      {  86,28753,                      /* character number, location */
         57, 4,   -2, 4,      /* topleft row,col, and botleft row,col */
          { 59,   59, 3,467, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x1e\x08\xe0\x5e\x0e\x0c\xe0\x5e\x0e\x0b\xe0\x6e\x03"
            "\x79\xe0\xe0\x28\xc8\xe0\xe0\x45\xe0\x17\xe0\xe0\x44"
            "\xe0\x27\xe0\xe0\x43\xe0\x37\xe0\xe0\x42\xa0\xf1\x87"
            "\xe0\xe0\x32\xb0\x87\xe0\xe0\x22\xc0\xf1\x88\xe0\xe2"
            "\xd0\x97\xe0\xd2\xe0\x97\xe0\xc3\xe0\x97\xe0\xc2\xe0"
            "\x10\xf1\x97\xe0\xb2\xe0\x20\x97\xe0\xa2\xe0\x30\xf1"
            "\x98\xe0\x82\xe0\x40\xa7\xe0\x72\xe0\xe0\x17\xe0\x63"
            "\xe0\xe0\x17\xe0\x62\xe0\x60\xf1\xa7\xe0\x52\xe0\x70"
            "\xa7\xe0\x42\xe0\x80\xf1\xa8\xe0\x22\xe0\x90\xb7\xe0"
            "\x12\xe0\xe0\x77\xe3\xe0\xe0\x77\xe2\xe0\xe0\x87\xd2"
            "\xe0\xe0\x97\xc3\xe0\xe0\x98\xb2\xe0\xe0\xa8\xa2\xe0"
            "\xe0\xc7\xa2\xe0\xe0\xc7\x92\xe0\xe0\x10\xf1\xc7\x82"
            "\xe0\xe0\x20\xc7\x72\xe0\xe0\xe0\x17\x63\xe0\xe0\xe0"
            "\x18\x52\xe0\xe0\xe0\x28\x42\xe0\xe0\xe0\x47\x42\xe0"
            "\xe0\xe0\x47\x32\xe0\xe0\x60\xf1\xd7\x22\xe0\xe0\x70"
            "\xd7\x12\xe0\xe0\xe0\x7a\xe0\xe0\xe0\x79\xe0\xe0\xe0"
            "\x88\xe0\xe0\xe0\xa7\xe0\xe0\xe0\xa6\xe0\xe0\xb0\xf1"
            "\xe5\xe0\xe0\xc0\xf1\xe4\xe0\xe0\xd0\xe3\xe0\xe0\xe8" }  },
      /* --- pixel bitmap for cmmi600 char#87 W --- */
      {  87,30317,                      /* character number, location */
         57, 4,   -2, 4,      /* topleft row,col, and botleft row,col */
          { 82,   59, 3,719, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x1e\x07\xae\x08\xbe\x0e\x0b\xae\x08\xbe\x0e\x0b\xae"
            "\x07\xce\x03\x6a\xe0\x89\xe0\x89\xb7\xe0\xa8\xe0\xa6"
            "\xd7\xe0\xa7\xe0\xc4\xe7\xe0\xa8\xe0\xb3\xe0\x17\xe0"
            "\xb7\xe0\xb2\xe0\x27\xe0\xb7\xe0\xa2\xe0\x37\xe0\xa8"
            "\xe0\xa2\xa0\xf1\x77\xe0\x99\xe0\x92\xb0\x77\xe0\x82"
            "\x17\xe0\x82\xe0\x57\xe0\x82\x17\xe0\x73\xe0\x57\xe0"
            "\x72\x27\xe0\x72\xe0\x67\xe0\x72\x27\xe0\x62\xe0\x78"
            "\xe0\x52\x37\xe0\x62\xe0\x78\xe0\x52\x37\xe0\x52\xe0"
            "\x97\xe0\x42\x47\xe0\x52\xe0\x97\xe0\x32\x57\xe0\x42"
            "\xe0\xa7\xe0\x32\x57\xe0\x33\xe0\xa7\xe0\x22\x68\xe0"
            "\x22\xe0\xb7\xe0\x22\x68\xe0\x12\xe0\xc7\xe0\x12\x87"
            "\xe0\x12\xe0\xc7\xe0\x12\x87\xe2\xe0\xd7\xe2\x97\xe2"
            "\xe0\xd7\xd3\x97\xd2\xe0\xe7\xd2\xa7\xd2\xe0\xe7\xc2"
            "\xb7\xc2\xe0\xe0\x17\xc2\xb7\xb3\xe0\xe0\x17\xb2\xc7"
            "\xb2\xe0\xe0\x27\xb2\xc7\xa2\xe0\xe0\x38\x92\xd7\xa2"
            "\xe0\xe0\x47\x83\xd7\x92\xe0\xe0\x57\x82\xe7\x92\xe0"
            "\xe0\x57\x72\xe0\x17\x82\xe0\xe0\x67\x72\xe0\x17\x73"
            "\xe0\xe0\x67\x62\xe0\x28\x62\xe0\xe0\x77\x62\xe0\x28"
            "\x52\xe0\xe0\x87\x52\xe0\x47\x52\xe0\xe0\x87\x52\xe0"
            "\x47\x42\xe0\xe0\x97\x42\xe0\x57\x42\xe0\xe0\x97\x33"
            "\xe0\x57\x32\xe0\xe0\xa7\x32\xe0\x67\x32\xe0\xe0\xa7"
            "\x22\xe0\x77\x22\xe0\xe0\xb7\x22\xe0\x77\x12\xe0\xe0"
            "\xc7\x12\xe0\x87\x12\xe0\xe0\xca\xe0\x89\xe0\xe0\xd9"
            "\xe0\x99\xe0\xe0\xe8\xe0\x98\xe0\xe0\xe0\x17\xe0\xa8"
            "\xe0\xe0\x50\xf1\xa6\xe0\xb7\xe0\xe0\x60\xa5\xe0\xc6"
            "\xe0\xe0\xe0\x35\xe0\xc5\xe0\xe0\xe0\x44\xe0\xe4\xe0"
            "\xe0\xe0\x44\xe0\xe3\xe0\xe0\xe0\x53\xe0\xe0\x13\xe0"
            "\xe0\xe0\x52\xe0\xe0\x22\xe0\xe0\xa5" }  },
      /* --- pixel bitmap for cmmi600 char#88 X --- */
      {  88,31852,                      /* character number, location */
         57, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 68,   57, 2,213, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xff\x01\x0f\x17\x0b\x13\x0f\x16\x0c\x13\x16\x0b\x13"
            "\x0b\x1c\x09\x15\x07\x1f\x08\x17\x04\x22\x08\x15\x04"
            "\x23\x08\x15\x02\x25\x08\x14\x02\x27\x08\x12\x02\x28"
            "\x08\x11\x02\x2a\x08\x0f\x02\x2b\x08\x0e\x02\x2d\x07"
            "\x0d\x03\x2d\x08\x0b\x03\x2e\x08\x0a\x03\x30\x08\x08"
            "\x03\x31\x08\x07\x03\x33\x07\x06\x03\x34\x08\x05\x02"
            "\x35\x08\x04\x02\x37\x08\x02\x02\x38\x08\x01\x02\x3a"
            "\x09\x3b\x08\x3d\x07\x1d\x00\xff\x01\x20\x08\x1c\x00"
            "\x21\x08\x3b\x09\x3a\x0a\x39\x03\x01\x08\x37\x03\x02"
            "\x08\x37\x02\x04\x08\x35\x02\x05\x08\x34\x02\x07\x08"
            "\x32\x02\x08\x08\x31\x02\x0a\x07\x30\x02\x0b\x08\x2e"
            "\x02\x0c\x08\x2d\x02\x0e\x08\x2b\x03\x0e\x08\x2a\x03"
            "\x10\x07\x29\x03\x11\x08\x27\x03\x12\x08\x26\x03\x14"
            "\x08\x24\x03\x15\x08\x24\x02\x17\x08\x21\x03\x18\x08"
            "\x20\x03\x19\x08\x1f\x04\x1a\x08\x1d\x04\x1b\x08\x1b"
            "\x07\x1a\x09\x17\x0a\x18\x0c\x11\x13\x10\x16\x0a\xff"
            "\x01\x14\x10\x16\x0a" }  },
      /* --- pixel bitmap for cmmi600 char#89 Y --- */
      {  89,33114,                      /* character number, location */
         57, 3,    0, 3,      /* topleft row,col, and botleft row,col */
          { 60,   57, 2,187, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xff\x01\x00\x17\x14\x11\x00\x16\x15\x11\x07\x0a\x1d"
            "\x09\x0c\x09\x1f\x05\x10\x08\x1f\x04\x11\x08\x1e\x04"
            "\x13\x08\x1d\x03\x14\x08\x1c\x03\x15\x08\x1b\x03\x17"
            "\x08\x19\x03\x18\x08\x18\x03\x1a\x08\x17\x02\x1b\x08"
            "\x16\x02\x1c\x08\x15\x02\x1e\x08\x13\x02\x1f\x08\x12"
            "\x03\x1f\x08\x11\x03\x21\x08\x0f\x03\x22\x08\x0f\x02"
            "\x24\x08\x0d\x02\x25\x08\x0c\x02\x26\x08\x0b\x02\x28"
            "\x08\x09\x03\x28\x08\x08\x03\x29\x08\x08\x02\x2b\x08"
            "\x06\x02\x2c\x08\x05\x02\x2e\x08\x03\x02\x2f\x08\x02"
            "\x02\x30\x08\x01\x03\x31\x0a\x32\x09\x33\x08\x35\x06"
            "\x23\x00\xff\x02\x12\x07\x23\x00\x12\x06\x24\x00\xff"
            "\x02\x11\x07\x24\x00\x11\x06\x25\x00\xff\x02\x10\x07"
            "\x25\x00\x10\x06\x26\x00\xff\x02\x0f\x07\x26\x00\x0f"
            "\x06\x27\x00\xff\x01\x0e\x07\x27\x00\x0d\x08\x27\x00"
            "\xff\x02\x05\x18\x1f" }  },
      /* --- pixel bitmap for cmmi600 char#90 Z --- */
      {  90,34361,                      /* character number, location */
         57, 5,    0, 5,      /* topleft row,col, and botleft row,col */
          { 55,   57, 2,187, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xff\x01\x10\x27\x0f\x28\x0f\x0c\x13\x08\x10\x08\x16"
            "\x08\x10\x07\x17\x08\x11\x06\x17\x08\x12\x05\x17\x08"
            "\x13\x04\x17\x08\x13\x04\x17\x08\x14\x03\x18\x08\x14"
            "\x03\x17\x08\x14\x03\x17\x08\x15\x03\x16\x08\x16\x02"
            "\x16\x08\x16\x03\x15\x08\x17\x02\x15\x08\x18\x02\x14"
            "\x08\x19\x02\x13\x08\x2f\x08\x2e\x08\x2e\x08\x2e\x08"
            "\x2e\x08\x2e\x08\x2e\x08\x2e\x08\x2f\x07\x2f\x08\x2e"
            "\x08\x2e\x08\x2e\x08\x2e\x08\x2e\x08\x2e\x08\x1d\x00"
            "\xff\x01\x11\x08\x14\x02\x08\x00\x10\x08\x15\x02\x17"
            "\x08\x15\x03\x16\x08\x16\x02\x16\x08\x17\x02\x15\x08"
            "\x17\x03\x14\x08\x18\x02\x14\x08\x18\x03\x13\x08\x19"
            "\x03\x13\x08\x18\x04\x12\x08\x19\x03\x12\x08\x19\x04"
            "\x11\x08\x19\x05\x10\x08\x19\x05\x10\x08\x19\x06\x0f"
            "\x08\x19\x07\x0e\x08\x18\x08\x0f\x07\x15\x0c\x0e\x29"
            "\x0d\x2a\x0d\x29\x0e" }  },
      /* --- pixel bitmap for cmmi600 char#91 \flat --- */
      {  91,136575,                     /* character number, location */
         62, 5,   -2, 5,      /* topleft row,col, and botleft row,col */
          { 22,   64, 3,137, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xfe\x02\xe0\x6f\x72\xe0\x62\x82\xa2\x4a\x62\x2d\x52"
            "\x1e\x02\x35\x87\x24\xa6\x23\xb7\x12\xc7\x1f\x82\xd7"
            "\x0f\x22\xc7\x1f\x22\xb7\x2f\x12\xa7\x32\x97\x42\x96"
            "\x52\x86\x62\x77\x62\x76\x72\x66\x82\x56\x92\x55\xa2"
            "\x45\xb2\x35\xc2\x25\xd2\x14\xe0\x16\xe0\x25\xe0\x33"
            "\xe0\x52\xe0\x64" }  },
      /* --- pixel bitmap for cmmi600 char#92 \natural --- */
      {  92,137484,                     /* character number, location */
         61, 7,  -18, 7,      /* topleft row,col, and botleft row,col */
          { 18,   79, 3,94, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfe\x02\xe0\x2f\x22\xe0\x22\xe4\xc6\x99\x7b\x5d\x2e"
            "\x0f\x1e\x04\x0e\x2d\x5b\x79\x96\xc2\x0f\xe2\xe2\x0f"
            "\x82\xe2\x02\xc6\x99\x7b\x5d\x2e\x0f\x1e\x04\x0e\x2d"
            "\x5b\x79\x96\xc4\xe2\xfa\xe0\x22" }  },
      /* --- pixel bitmap for cmmi600 char#93 \sharp --- */
      {  93,138533,                     /* character number, location */
         60, 5,  -18, 5,      /* topleft row,col, and botleft row,col */
          { 22,   78, 3,167, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf4\xe0\x32\x30\xfb\x32\xc2\x30\x32\xc2\x12\x32\xc5"
            "\x32\x98\x32\x6b\x32\x3e\x3e\x05\x2e\x0e\x0c\x2e\x05"
            "\x3e\x32\x3b\x62\x38\x92\x35\xc2\x32\x12\xc2\x30\xfe"
            "\x32\xc2\x30\xf6\x32\xc2\x30\x32\xc2\x12\x32\xc5\x32"
            "\x98\x32\x6b\x32\x3e\x3e\x05\x2e\x0e\x0c\x2e\x05\x3e"
            "\x32\x3b\x62\x38\x92\x35\xc2\x32\x12\xc2\x30\xf5\x32"
            "\xc2\x30\xf4\x32\xe0\x30" }  },
      /* --- pixel bitmap for cmmi600 char#94 \smile --- */
      {  94,139667,                     /* character number, location */
         31, 5,   11, 5,      /* topleft row,col, and botleft row,col */
          { 73,   20, 2,71, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x02\x45\x05\x43\x03\xff\x01\x01\x03\x41\x03\x01"
            "\x00\x02\x03\x3f\x03\x05\x03\x3d\x03\x07\x03\x3b\x03"
            "\x09\x04\x37\x04\x0b\x04\x35\x04\x0d\x04\x33\x04\x10"
            "\x04\x2f\x04\x13\x05\x2b\x05\x15\x06\x27\x06\x18\x07"
            "\x21\x07\x1c\x08\x1b\x08\x20\x0c\x0f\x0c\x24\x23\x29"
            "\x1d\x2f\x17\x37\x0d\x1e" }  },
      /* --- pixel bitmap for cmmi600 char#95 \frown --- */
      {  95,140593,                     /* character number, location */
         32, 5,   11, 5,      /* topleft row,col, and botleft row,col */
          { 73,   21, 2,74, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1e\x0d\x37\x17\x2f\x1d\x2a\x21\x25\x0c\x0f\x0c\x20"
            "\x09\x19\x09\x1d\x07\x1f\x07\x1a\x06\x25\x06\x17\x05"
            "\x29\x05\x14\x05\x2d\x05\x11\x04\x31\x04\x0f\x04\x33"
            "\x04\x0d\x03\x37\x03\x0b\x03\x39\x03\x09\x03\x3b\x03"
            "\x07\x03\x3d\x03\x05\x03\x3f\x03\x03\x03\x41\x03\x02"
            "\x02\x43\x02\x01\x03\x43\x05\x45\x02" }  },
      /* --- pixel bitmap for cmmi600 char#96 \ell --- */
      {  96,110603,                     /* character number, location */
         59, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 32,   60, 3,309, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\xb5\xe0\xb8\xe0\x94\x33\xe0\x74\x52\xe0\x64\x62"
            "\xe0\x54\x72\xe0\x45\x72\xe0\x44\x82\xe0\x35\x82\xf1"
            "\xe0\x25\x92\xe0\x15\xa2\xe0\x15\x93\xf1\xe5\xa2\x10"
            "\xd6\xa2\xe5\xa3\xd6\xa2\xe6\x93\xd6\xa2\xe6\x93\xe6"
            "\x92\xe6\x93\xe6\x92\xe0\x16\x83\xe7\x73\xe0\x16\x82"
            "\xe0\x26\x73\xe0\x26\x63\xe0\x27\x62\xe0\x36\x63\xe0"
            "\x36\x53\xe0\x46\x43\xe0\x47\x33\xe0\x56\x33\xe0\x66"
            "\x32\xe0\x76\x23\xe0\x76\x13\xe0\x85\x13\xe0\x98\xe0"
            "\xa7\xe0\xa7\xe0\x50\xf1\x66\xe0\x60\x75\xe0\xc6\xe0"
            "\xb7\xe0\xa8\xe0\x93\x15\xe0\x83\x25\xe0\x73\x35\xe0"
            "\x63\x45\xe0\x32\x11\x74\xe0\x14\x94\xe3\xc4\xc3\xd4"
            "\xb3\xe0\x14\x84\xe0\x34\x54\xe0\x6a\xe0\xa6\xc0" }  },
      /* --- pixel bitmap for cmmi600 char#97 a --- */
      {  97,35459,                      /* character number, location */
         37, 4,   -1, 4,      /* topleft row,col, and botleft row,col */
          { 38,   38, 3,217, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x26\xe0\xe0\x2a\xe0\xc5\x53\x43\xe0\x26\x73\x16"
            "\xe6\x99\xd6\xb8\xc6\xc8\xb6\xe6\xb7\xe6\xb6\xe0\x16"
            "\xa6\xe0\x17\x60\xf1\x37\xe0\x16\x70\x27\xe0\x26\x97"
            "\xe0\x17\x88\xe0\x16\x80\xf1\x17\xe0\x26\x80\x17\xe0"
            "\x17\x88\xe0\x16\x9f\x17\xe0\x26\x97\xe0\x17\x97\xe0"
            "\x16\xaf\x16\xe0\x26\x82\x06\xe0\x17\x73\x0f\x16\xe0"
            "\x16\x82\x16\xe7\x82\x25\xe7\x73\x25\xd8\x72\x36\xb9"
            "\x63\x45\xa3\x25\x62\x65\x74\x35\x53\x75\x53\x65\x33"
            "\xaa\x89\xd6\xc5\x77" }  },
      /* --- pixel bitmap for cmmi600 char#98 b --- */
      {  98,36457,                      /* character number, location */
         58, 4,   -1, 4,      /* topleft row,col, and botleft row,col */
          { 31,   59, 3,259, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xa6\xe0\x10\xf2\x3d\xe0\x10\x97\xe0\x10\xf2\x96\xe0"
            "\x20\x87\xe0\x20\xf2\x86\xe0\x30\x77\xe0\x30\xf2\x76"
            "\xe0\x40\x67\xe0\x40\xf2\x66\xe0\x50\x57\xe0\xa6\x66"
            "\xd6\x4a\xb6\x24\x55\x87\x13\x85\x7a\xa5\x68\xc5\x67"
            "\xd6\x47\xe0\x15\x47\xe0\x16\xf1\x36\xe0\x26\x27\xe0"
            "\x26\xf1\x26\xe0\x36\x26\xe0\x27\x17\xe0\x27\xf1\x16"
            "\xe0\x37\x16\xe0\x2e\x01\xe0\x28\x0f\x16\xe0\x37\x16"
            "\xe0\x28\x16\xe0\x27\x25\xe0\x37\x2f\x15\xe0\x27\x35"
            "\xe0\x17\x45\xe0\x16\x55\xe7\x65\xd6\x75\xc6\x85\xb6"
            "\xa5\x96\xc4\x85\xe0\x15\x46\xe0\x4b\xe0\x86\xe0\x30" }  },
      /* --- pixel bitmap for cmmi600 char#99 c --- */
      {  99,37434,                      /* character number, location */
         37, 3,   -1, 3,      /* topleft row,col, and botleft row,col */
          { 33,   38, 3,155, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x57\xe0\x9d\xe0\x46\x64\xe0\x15\xb3\xc6\xd3\xa6"
            "\xe3\x96\xc6\x86\xc7\x76\xd7\x66\xe7\x57\xe7\x56\xe0"
            "\x16\x57\xe0\x90\xf1\x27\xe0\xa0\x18\xe0\xa0\xf2\x17"
            "\xe0\xb8\xe0\xbf\x47\xe0\xcf\x16\xe0\xd6\xe0\xb8\xe0"
            "\xa3\x16\xe0\x92\x26\xe0\x83\x35\xe0\x64\x46\xe0\x43"
            "\x76\xe0\x14\x95\xd4\xd5\x85\xe0\x2e\x01\xe0\x79\xe6" }  },
      /* --- pixel bitmap for cmmi600 char#100 d --- */
      { 100,38484,                      /* character number, location */
         58, 4,   -1, 4,      /* topleft row,col, and botleft row,col */
          { 39,   59, 3,317, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\xe0\x56\xf2\xe0\xcd\xe0\xe0\x47\xf1\xe0\xe0\x46"
            "\x10\xf1\xe0\xe0\x37\x10\xf1\xe0\xe0\x36\x20\xf1\xe0"
            "\xe0\x27\x20\xf1\xe0\xe0\x26\x30\xf1\xe0\xe0\x17\x30"
            "\xf1\xe0\xe0\x16\x40\xf1\xe0\xe7\x40\xe0\x26\x66\xe0"
            "\x5a\x46\xe0\x35\x53\x27\xe0\x16\x73\x17\xe6\x99\xe6"
            "\xb8\xd6\xc8\xc6\xe7\xb7\xe6\xc6\xe0\x16\xb6\xe0\x17"
            "\xa7\xe0\x17\xa7\xe0\x16\xa7\xe0\x26\xa7\xe0\x17\x98"
            "\xe0\x17\x80\xf1\x17\xe0\x26\x90\x17\xe0\x17\x98\xe0"
            "\x17\x9f\x17\xe0\x26\xaf\x17\xe0\x17\xaf\x16\xe0\x26"
            "\x82\x16\xe0\x17\x73\x16\xe0\x17\x72\x26\xe0\x16\x82"
            "\x26\xe7\x82\x35\xe7\x73\x35\xd8\x72\x46\xb9\x63\x55"
            "\xa3\x25\x62\x75\x74\x35\x53\x85\x53\x65\x33\xba\x89"
            "\xe6\xc5\x80" }  },
      /* --- pixel bitmap for cmmi600 char#101 e --- */
      { 101,39521,                      /* character number, location */
         37, 3,   -1, 3,      /* topleft row,col, and botleft row,col */
          { 33,   38, 3,173, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x48\xe0\x8e\xe0\x36\x74\xe6\xa4\xc6\xc4\x96\xe0"
            "\x13\x86\xe0\x23\x77\xe0\x23\x67\xe0\x33\x57\xe0\x43"
            "\x57\xe0\x34\x47\xe0\x43\x57\xe0\x34\x47\xe0\x25\x57"
            "\xe5\x68\xa7\x8e\x09\xae\x04\xe0\x17\xe0\xb8\xe0\xbf"
            "\x57\xe0\xc0\x16\xe0\xd6\xe0\xa2\x16\xe0\x93\x16\xe0"
            "\x92\x35\xe0\x83\x36\xe0\x54\x55\xe0\x43\x85\xe0\x14"
            "\xa5\xc4\xd5\x85\xe0\x3e\xe0\x79\xe6" }  },
      /* --- pixel bitmap for cmmi600 char#102 f --- */
      { 102,40757,                      /* character number, location */
         59, 4,  -17, 4,      /* topleft row,col, and botleft row,col */
          { 42,   76, 3,305, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\xe0\x46\xe0\xe0\x6a\xe0\xe0\x34\x53\xe0\xe0\x14"
            "\x64\xe0\xd4\x56\xf1\xe0\xc5\x47\xe0\xb6\x47\xe0\xb5"
            "\x56\xe0\xb6\x64\x20\xf2\xe0\xa6\xc0\xf4\xe0\x96\xd0"
            "\xe0\x87\xd0\xf3\xe0\x86\xe0\xf2\xde\x0a\x50\xf1\xe0"
            "\x76\xe0\x10\xe0\x67\xe0\x10\xf3\xe0\x66\xe0\x20\xf1"
            "\xe0\x57\xe0\x20\xf3\xe0\x56\xe0\x30\xe0\x47\xe0\x30"
            "\xf3\xe0\x46\xe0\x40\xe0\x37\xe0\x40\xf3\xe0\x36\xe0"
            "\x50\xe0\x27\xe0\x50\xf4\xe0\x26\xe0\x60\xf3\xe0\x16"
            "\xe0\x70\xe0\x15\xe0\x80\xf2\xe6\xe0\x80\xf1\xe5\xe0"
            "\x90\xd6\xe0\xc3\x75\xe0\xb6\x65\xe0\xb6\x64\xe0\xb7"
            "\x55\xe0\xb7\x54\xe0\xc7\x44\xe0\xe4\x54\xe0\xe0\x14"
            "\x44\xe0\xe0\x3a\xe0\xe0\x75\xe0\xe0\x45" }  },
      /* --- pixel bitmap for cmmi600 char#103 g --- */
      { 103,41876,                      /* character number, location */
         37, 2,  -17, 2,      /* topleft row,col, and botleft row,col */
          { 38,   54, 3,293, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x76\xe0\xe0\x1b\xe0\xb6\x53\x43\xe0\x25\x83\x16"
            "\xd6\xa9\xc6\xc8\xb6\xd8\xa6\xe0\x17\x97\xe0\x16\xa6"
            "\xe0\x26\x96\xe0\x27\x87\xe0\x27\x87\xe0\x26\x87\xe0"
            "\x36\x87\xe0\x27\x78\xe0\x27\x20\xf1\x57\xe0\x36\x30"
            "\x57\xe0\x27\x78\xe0\x27\x30\xf1\x47\xe0\x36\x40\xf1"
            "\x47\xe0\x27\x40\xf1\x46\xe0\x36\x50\xf1\x46\xe0\x27"
            "\x50\x55\xe0\x26\xb5\xe0\x17\xb6\xd8\xc5\xc9\xc6\xa9"
            "\xe5\x84\x16\xe0\x15\x54\x27\xe0\x3b\x37\xe0\x56\x66"
            "\xe0\xe0\x46\x80\xf1\xe0\x97\x80\xf1\xe0\x96\x90\xe0"
            "\x87\xe0\xe0\x36\xd3\xe0\x26\xb6\xe7\xb6\xe6\xb7\xd6"
            "\xc7\xc6\xd7\xb6\xe0\x14\xb7\xe0\x25\x87\xe0\x6e\x02"
            "\xe0\xba\xe0\x8a" }  },
      /* --- pixel bitmap for cmmi600 char#104 h --- */
      { 104,42979,                      /* character number, location */
         58, 4,   -1, 4,      /* topleft row,col, and botleft row,col */
          { 42,   59, 3,333, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe6\xe0\x80\xf2\x7d\xe0\x80\xd7\xe0\x80\xf2\xd6\xe0"
            "\x90\xc7\xe0\x90\xf2\xc6\xe0\xa0\xb7\xe0\xa0\xf2\xb6"
            "\xe0\xb0\xa7\xe0\xb0\xf2\xa6\xe0\xc0\x97\xe0\xe0\x76"
            "\x77\xe0\x86\x5c\xe0\x56\x34\x65\xe0\x37\x14\x95\xe0"
            "\x26\x13\xb6\xe0\x19\xc6\xe0\x18\xe5\xe8\xe0\x15\x70"
            "\xf1\x77\xe0\x25\x70\x76\xe0\x26\xd7\xe0\x26\x70\xf1"
            "\x66\xe0\x36\x70\x66\xe0\x27\xc7\xe0\x26\x80\xf1\x56"
            "\xe0\x36\x80\x56\xe0\x27\xc7\xe0\x26\xd6\xe0\x36\xd6"
            "\xe0\x27\xd6\xe0\x26\xd7\xe0\x26\xd6\xe0\x27\x82\x36"
            "\xe0\x26\x92\x36\xe0\x17\x83\x27\xe0\x16\x92\x36\xe0"
            "\x26\x92\x36\xe0\x26\x83\x36\xe0\x25\x92\x37\xe0\x25"
            "\x83\x36\xe0\x35\x73\x46\xe0\x35\x72\x56\xe0\x35\x63"
            "\x47\xe0\x45\x34\x56\xe0\x69\x93\xe0\x95\x90" }  },
      /* --- pixel bitmap for cmmi600 char#105 i --- */
      { 105,44013,                      /* character number, location */
         56, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 22,   57, 3,175, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x33\xe0\x36\x10\xf2\xe7\x10\xe6\xe0\x43\x30\xfb"
            "\xe0\x80\x86\xe9\xc3\x45\x93\x55\x83\x75\x72\x76\x63"
            "\x76\x62\x86\x53\x86\x52\x87\x52\x86\x53\x86\x52\x87"
            "\x52\x86\xe0\x26\xe0\x17\xe0\x16\xe0\x17\x70\xf1\x86"
            "\x80\x77\xe0\x16\xe0\x17\xe0\x16\xe0\x26\x82\x57\x82"
            "\x56\x83\x56\x82\x57\x82\x56\x83\x56\x82\x66\x73\x66"
            "\x72\x75\x73\x85\x53\x95\x43\xc9\xe6\x86" }  },
      /* --- pixel bitmap for cmmi600 char#106 j --- */
      { 106,45062,                      /* character number, location */
         56,-1,  -17,-1,      /* topleft row,col, and botleft row,col */
          { 34,   73, 3,281, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\xe0\x23\xe0\xe0\x16\xf2\xe0\xd7\xe0\xd6\xe0\xe0"
            "\x23\x20\xfb\xe0\xe0\x60\xe0\x66\xe0\xca\xe0\x93\x45"
            "\xe0\x73\x65\xe0\x53\x76\xe0\x33\x86\xe0\x23\x96\xe0"
            "\x13\xa6\xe0\x12\xb6\xe3\xb6\xe2\xb7\xd3\xb7\x30\xf1"
            "\xa2\xc6\x40\xf1\xe0\x97\x40\xf1\xe0\x96\x50\xf1\xe0"
            "\x87\x50\xf1\xe0\x86\x60\xf1\xe0\x77\x60\xf1\xe0\x76"
            "\x70\xf1\xe0\x67\x70\xf1\xe0\x66\x80\xf1\xe0\x57\x80"
            "\xf1\xe0\x56\x90\xf1\xe0\x47\x90\xf1\xe0\x46\xa0\xf1"
            "\xe0\x37\xa0\xf1\xe0\x36\xb0\xe0\x27\xe0\xd6\xe0\x13"
            "\xa6\xc0\xf1\x16\x86\xd7\x76\xe7\x66\xe0\x17\x56\xe0"
            "\x25\x66\xe0\x43\x65\xe0\x7b\xe0\xb7\xe0\x97" }  },
      /* --- pixel bitmap for cmmi600 char#107 k --- */
      { 107,46221,                      /* character number, location */
         58, 4,   -1, 4,      /* topleft row,col, and botleft row,col */
          { 39,   59, 3,297, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe6\xe0\x50\xf2\x7d\xe0\x50\xd7\xe0\x50\xf2\xd6\xe0"
            "\x60\xc7\xe0\x60\xf2\xc6\xe0\x70\xb7\xe0\x70\xf2\xb6"
            "\xe0\x80\xa7\xe0\x80\xf2\xa6\xe0\x90\x97\xe0\xe0\x46"
            "\xe0\x15\xd6\xd9\xb6\xb4\x53\x97\x94\x65\x86\x93\x67"
            "\x86\x83\x77\x86\x73\x87\x77\x63\x96\x86\x63\xa6\x86"
            "\x53\xc3\xa6\x43\xe0\xb7\x33\xe0\xc6\x33\xe0\xd6\x23"
            "\xe0\xe6\x13\xe0\x90\xf1\x5a\xe0\xa0\x5e\xe0\xb6\x28"
            "\xe0\x87\x57\xe0\x66\x77\xe0\x56\x87\xe0\x46\x96\xe0"
            "\x37\x97\xd0\xf1\x36\xb6\x92\x20\x36\xb6\x83\x47\xa7"
            "\x82\x56\xb6\x92\x56\xb6\x83\x56\xb6\x82\x57\xb6\x82"
            "\x56\xd5\x73\x56\xd5\x63\x66\xd5\x62\x67\xe5\x43\x66"
            "\xe0\x39\x93\xe0\x65\x96" }  },
      /* --- pixel bitmap for cmmi600 char#108 l --- */
      { 108,47119,                      /* character number, location */
         58, 4,   -1, 4,      /* topleft row,col, and botleft row,col */
          { 18,   59, 3,175, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xc6\xf2\x5d\xb7\xf1\xb6\x10\xf1\xa7\x10\xf1\xa6\x20"
            "\xf1\x97\x20\xf1\x96\x30\xf1\x87\x30\xf1\x86\x40\xf1"
            "\x77\x40\xf1\x76\x50\xf1\x67\x50\xf1\x66\x60\xf1\x57"
            "\x60\xf1\x56\x70\xf1\x47\x70\xf1\x46\x80\xf1\x37\x80"
            "\xf1\x36\x90\xf1\x27\x90\xf1\x26\xa0\xf1\x17\xa0\xf1"
            "\x16\x72\x27\x72\x27\x63\x2f\x16\x72\x36\x63\x3f\x16"
            "\x62\x46\x53\x55\x43\x74\x33\x98\xc5\x8e" }  },
      /* --- pixel bitmap for cmmi600 char#109 m --- */
      { 109,48474,                      /* character number, location */
         37, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 68,   38, 3,413, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x75\xe7\xe0\x27\xe0\x39\xac\xac\xe3\x35\x74\x65\x75"
            "\x55\xc3\x55\x44\x95\x53\x95\xb2\x66\x23\xb6\x33\xa6"
            "\x93\x66\x13\xc6\x23\xc5\x92\x79\xe5\x13\xd5\x83\x78"
            "\xe0\x18\xe5\x70\xf1\x12\x87\xe0\x27\xe0\x15\x70\x12"
            "\x86\xe0\x27\xe0\x16\x73\x77\xe0\x26\xe0\x26\x7f\x12"
            "\x86\xe0\x36\xe0\x26\x70\xa6\xe0\x27\xe0\x17\xe0\x27"
            "\xe0\x27\xe0\x16\x80\xf1\x96\xe0\x36\xe0\x26\x80\x96"
            "\xe0\x27\xe0\x17\xe0\x27\xe0\x27\xe0\x16\xe0\x36\xe0"
            "\x36\xe0\x26\xe0\x36\xe0\x36\xe0\x17\xe0\x36\xe0\x27"
            "\xe0\x16\xe0\x37\xe0\x27\xe0\x16\xe0\x36\xe0\x36\xe0"
            "\x17\x82\x76\xe0\x36\xe0\x16\x92\x76\xe0\x27\xe7\x83"
            "\x67\xe0\x27\xe6\x92\x76\xe0\x36\xe0\x16\x92\x76\xe0"
            "\x36\xe0\x16\x83\x76\xe0\x27\xe0\x15\x92\x77\xe0\x27"
            "\xe0\x15\x83\x76\xe0\x36\xe0\x25\x73\x86\xe0\x36\xe0"
            "\x25\x72\x96\xe0\x27\xe0\x25\x63\x87\xe0\x27\xe0\x34"
            "\x44\x96\xe0\x36\xe0\x59\xd3\xe0\x63\xe0\x85\x98" }  },
      /* --- pixel bitmap for cmmi600 char#110 n --- */
      { 110,49757,                      /* character number, location */
         37, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 45,   38, 3,275, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x75\xe7\xe0\x39\x9c\xe3\x35\x65\x55\xc3\x55\x43\x95"
            "\xb2\x66\x23\xa6\x93\x66\x13\xc5\x92\x79\xd5\x83\x78"
            "\xe5\x70\xf1\x12\x87\xe0\x15\x70\x12\x86\xe0\x16\x73"
            "\x77\xe0\x16\x7f\x12\x86\xe0\x26\x70\xa6\xe0\x17\xe0"
            "\x27\xe0\x16\x80\xf1\x96\xe0\x26\x80\x96\xe0\x17\xe0"
            "\x27\xe0\x16\xe0\x36\xe0\x26\xe0\x36\xe0\x17\xe0\x36"
            "\xe0\x16\xe0\x37\xe0\x16\xe0\x36\xe0\x17\x82\x76\xe0"
            "\x16\x92\x76\xe7\x83\x67\xe6\x92\x76\xe0\x16\x92\x76"
            "\xe0\x16\x83\x76\xe0\x15\x92\x77\xe0\x15\x83\x76\xe0"
            "\x25\x73\x86\xe0\x25\x72\x96\xe0\x25\x63\x87\xe0\x34"
            "\x44\x96\xe0\x59\xd3\xe0\x85\x92" }  },
      /* --- pixel bitmap for cmmi600 char#111 o --- */
      { 111,50665,                      /* character number, location */
         37, 4,   -1, 4,      /* topleft row,col, and botleft row,col */
          { 35,   38, 3,193, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x48\xe0\xad\xe0\x66\x65\xe0\x26\x95\xe6\xb5\xc6"
            "\xc6\xa6\xe5\x96\xe0\x16\x76\xe0\x35\x66\xe0\x46\x47"
            "\xe0\x46\xf1\x37\xe0\x56\x27\xe0\x66\x27\xe0\x57\x18"
            "\xe0\x57\xf1\x17\xe0\x67\x17\xe0\x5e\x02\xe0\x58\x0f"
            "\x17\xe0\x67\x17\xe0\x58\x17\xe0\x57\x26\xe0\x67\x2f"
            "\x16\xe0\x57\x36\xe0\x47\x46\xe0\x46\x65\xe0\x36\x76"
            "\xe0\x16\x95\xe6\xa6\xc6\xc5\xb6\xe5\x96\xe0\x25\x66"
            "\xe0\x6d\xe0\xa8\xe0\x47" }  },
      /* --- pixel bitmap for cmmi600 char#112 p --- */
      { 112,51761,                      /* character number, location */
         37,-2,  -16,-2,      /* topleft row,col, and botleft row,col */
          { 43,   53, 3,309, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xc5\xc6\xe0\x49\x8a\xe0\x13\x35\x63\x55\xc3\x55\x34"
            "\x75\xb2\x65\x23\xa5\x93\x69\xb6\x82\x78\xd5\x73\x77"
            "\xe5\x72\x87\xe6\x62\x86\xe0\x16\x62\x77\xe0\x16\x53"
            "\x77\xe0\x16\xf1\x52\x86\xe0\x26\xf1\xe7\xe0\x17\xf1"
            "\xe6\xe0\x27\xf1\xd7\xe0\x18\xf1\xd6\xe0\x27\x10\xc7"
            "\xe0\x18\xd7\xe0\x17\xe6\xe0\x27\xe6\xe0\x17\xe7\xe0"
            "\x17\xe7\xe0\x16\xe0\x16\xe0\x16\xe0\x26\xe7\xe0\x17"
            "\xe6\xe0\x28\xc6\xe0\x38\xb6\xe0\x49\x96\xe0\x47\x13"
            "\x76\xe0\x57\x23\x55\xe0\x76\x4a\xe0\x96\x66\xe0\x20"
            "\xf1\x87\xe0\xe0\xf1\x86\xe0\xe0\x10\xf1\x77\xe0\xe0"
            "\x10\xf1\x76\xe0\xe0\x20\xf1\x67\xe0\xe0\x20\x66\xe0"
            "\xe0\x87\xe0\xe0\x3f\x1e\x05\xe0\xae\x04\xe0\xb6" }  },
      /* --- pixel bitmap for cmmi600 char#113 q --- */
      { 113,52850,                      /* character number, location */
         37, 3,  -16, 3,      /* topleft row,col, and botleft row,col */
          { 35,   53, 3,247, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x36\xa2\xeb\x73\xc6\x53\x54\xb5\x83\x35\x96\xa3"
            "\x15\x96\xc8\x86\xd8\x76\xe0\x17\x67\xe0\x16\x76\xe0"
            "\x26\x67\xe0\x26\x57\xe0\x27\x57\xe0\x26\x30\xf1\x27"
            "\xe0\x36\x30\x18\xe0\x27\x30\xf2\x17\xe0\x36\x48\xe0"
            "\x27\x4f\x27\xe0\x36\x57\xe0\x27\x5f\x26\xe0\x36\x66"
            "\xe0\x27\x66\xe0\x26\x76\xe0\x17\x85\xe0\x17\x86\xd8"
            "\x95\xc8\xa5\xaa\xb5\x83\x26\xc5\x54\x27\xea\x46\xe0"
            "\x36\x66\xe0\xe0\x16\xe0\xe7\x90\xf2\xe0\x56\xa0\xe0"
            "\x47\xa0\xf2\xe0\x46\xb0\xe0\x37\xe0\xe6\xe0\xe7\xe0"
            "\x8e\x05\x60\xf1\x9e\x06\x60" }  },
      /* --- pixel bitmap for cmmi600 char#114 r --- */
      { 114,53883,                      /* character number, location */
         37, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 34,   38, 3,173, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x65\xd6\x98\x8b\x63\x25\x64\x63\x43\x45\x34\x75\x23"
            "\x56\x13\x77\x22\x69\x87\x22\x68\x97\x13\x68\x96\x22"
            "\x77\xa6\x22\x76\xc3\x33\x76\xe0\x42\x77\xe0\x4f\x12"
            "\x76\xe0\x50\x96\xe0\xd7\xe0\x50\xf2\x86\xe0\x60\x77"
            "\xe0\x60\xf2\x76\xe0\x70\x67\xe0\x70\xf2\x66\xe0\x80"
            "\x57\xe0\x80\xf2\x56\xe0\x90\x47\xe0\x90\xf2\x46\xe0"
            "\xa0\x37\xe0\xd6\xe0\xe0\x23\xe0\xc4" }  },
      /* --- pixel bitmap for cmmi600 char#115 s --- */
      { 115,54941,                      /* character number, location */
         37, 4,   -1, 4,      /* topleft row,col, and botleft row,col */
          { 30,   38, 3,167, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x37\xe0\x6d\xe0\x24\x74\xd4\xb3\xb4\xd3\xa4\xe2"
            "\x94\xd4\x85\xb6\xf1\x84\xc6\x84\xc5\x86\xc3\x96\xe0"
            "\xa8\xe0\x9b\xe0\x5e\x01\xe0\x1e\x03\xee\x03\xee\x03"
            "\xe0\x1e\x02\xe0\x2e\xe0\x7a\xe0\x97\x10\xf1\xe0\x96"
            "\x10\x25\xe0\x35\x26\xe0\x35\x1f\x27\xe0\x34\x26\xe0"
            "\x34\x32\xe0\x73\x43\xe0\x54\x53\xe0\x34\x73\xe5\x95"
            "\x95\xde\x01\xe0\x49\xd0" }  },
      /* --- pixel bitmap for cmmi600 char#116 t --- */
      { 116,55801,                      /* character number, location */
         52, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 26,   53, 3,165, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x13\xe0\x85\x70\xf3\xd6\x70\xc7\x70\xf2\xc6\x80"
            "\xb7\x80\xf2\xb6\x90\xa7\xe0\x56\xa0\xf1\x1e\x0b\x0e"
            "\x0c\xf2\x96\xb0\x87\xb0\xf2\x86\xc0\x77\xc0\xf2\x76"
            "\xd0\x67\xd0\xf2\x66\xe0\x57\xe0\xf2\x56\xe0\x10\x47"
            "\xe0\x10\xf1\x46\xc2\x20\x46\xb3\x57\xb2\x66\xb3\x66"
            "\xb2\x76\xa3\x76\x93\x86\x83\x96\x73\xb5\x63\xd4\x53"
            "\xe0\x1a\xe0\x46\xc9" }  },
      /* --- pixel bitmap for cmmi600 char#117 u --- */
      { 117,56939,                      /* character number, location */
         37, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 43,   38, 3,227, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x95\xe0\xe0\x89\xe0\x43\xb4\x44\xe0\x25\x93\x65\xe6"
            "\x92\x75\xe6\x83\x75\xe6\x73\x85\xd7\x72\x95\xd7\x63"
            "\x86\xd6\x72\x96\xd6\x72\x96\xc7\x63\x87\xc7\x62\x96"
            "\xd6\x72\x87\xd6\x70\xf1\xa6\xd7\x70\x97\xd6\xe0\x36"
            "\xe6\xe0\x36\xd7\xe0\x27\xd7\x80\xf1\x86\xe6\x90\x86"
            "\xd7\xe0\x27\xd7\x90\xf1\x76\xe6\x82\x76\xd7\x73\x76"
            "\xd7\x72\x10\xf1\x76\xd6\x82\x10\x76\xc7\x73\x86\xc7"
            "\x72\x96\xb8\x63\xa5\xa3\x15\x62\xc5\x83\x25\x53\xd5"
            "\x54\x45\x33\xe0\x1b\x79\xe0\x47\xb5\x76" }  },
      /* --- pixel bitmap for cmmi600 char#118 v --- */
      { 118,58010,                      /* character number, location */
         37, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 37,   38, 3,227, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x95\xe0\x33\xa9\xe6\x64\x44\xc7\x53\x65\xb8\x42\x75"
            "\xb8\x33\x75\xb8\x23\x85\xc7\x22\x95\xd6\x13\x86\xe5"
            "\x12\x96\xe5\x12\x96\xe0\x17\x87\xe0\x13\x12\x96\xe0"
            "\x23\x12\x87\xe0\x23\xb6\xe0\x33\xb6\xe0\x32\xb7\xe0"
            "\x32\xb6\xe0\x42\xb6\xe0\x33\xa7\xe0\x32\xb6\xe0\x42"
            "\xb6\xe0\x33\xb6\xe0\x32\xb7\xe0\x32\xb6\xe0\x33\xb6"
            "\xe0\x32\xc6\xe0\x23\xc6\xe0\x22\xd6\xe0\x13\xd6\xe3"
            "\xe6\xe2\xe0\x16\xd3\xe0\x25\xc3\xe0\x36\xa3\xe0\x55"
            "\x93\xe0\x76\x54\xe0\xab\xe0\xe7\xe0\x26" }  },
      /* --- pixel bitmap for cmmi600 char#119 w --- */
      { 119,59344,                      /* character number, location */
         37, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 55,   38, 3,307, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x85\xe0\xe0\x83\x99\xe0\x43\xc6\x63\x44\xe0\x25\xa7"
            "\x53\x55\xe6\xa8\x33\x65\xe6\xa8\x32\x75\xe6\xa8\x23"
            "\x75\xd7\xb7\x22\x85\xd6\xd6\x13\x76\xd6\xe5\x12\x86"
            "\xd6\xe5\x12\x86\xc7\xe0\x17\x77\xc7\xe0\x13\x12\x86"
            "\xd6\xe0\x23\x12\x77\xd6\xe0\x23\xa6\xd7\xe0\x23\xa6"
            "\xd7\xe0\x22\xa7\xd6\xe0\x32\xa6\xe6\xe0\x32\xa6\xd7"
            "\xe0\x23\x97\xd7\xe0\x22\x30\xf1\x76\xe6\xe0\x32\x30"
            "\x76\xe6\xe0\x23\x97\xd7\xe0\x22\xa6\xe6\xe0\x32\xa6"
            "\xe6\xe0\x23\xa6\xe6\xe0\x22\xb6\xe6\xe0\x13\xb6\xe6"
            "\xe0\x12\xc6\xe6\xe3\xc6\xd7\xe2\xe5\xd7\xd3\xe6\xb8"
            "\xc3\xe0\x25\xa3\x16\xa3\xe0\x36\x83\x36\x83\xe0\x65"
            "\x63\x56\x54\xe0\x8c\x8c\xe0\xc7\xc7\xe0\x10" }  },
      /* --- pixel bitmap for cmmi600 char#120 x --- */
      { 120,60790,                      /* character number, location */
         37, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 42,   38, 3,227, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xd6\xc6\xe0\x2a\x8a\xc4\x55\x53\x64\x93\x85\x33\x74"
            "\x83\x95\x23\x67\x63\xb8\x77\x62\xc7\x87\x53\xc7\x86"
            "\x53\xd6\x96\x52\xe6\xa3\x72\xd7\xe0\x53\xd6\xe0\x30"
            "\xf1\x32\xe6\xe0\x30\xf1\xe0\x47\xe0\x30\xf1\xe0\x46"
            "\xe0\x40\xf1\xe0\x37\xe0\x40\xf1\xe0\x36\xe0\x50\xf1"
            "\xe0\x27\xe0\x50\xf1\xe0\x26\xe0\x12\x30\xe0\x17\xe3"
            "\xe0\x47\xe2\x73\x96\xe3\x56\x86\xe2\x66\x77\xd3\x57"
            "\x77\xd2\x67\x68\xc3\x67\x53\x25\xa3\x84\x63\x44\x84"
            "\x94\x53\x64\x54\xca\x8b\xe0\x25\xc6\xe0" }  },
      /* --- pixel bitmap for cmmi600 char#121 y --- */
      { 121,62024,                      /* character number, location */
         37, 2,  -17, 2,      /* topleft row,col, and botleft row,col */
          { 38,   54, 3,289, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x85\xe0\xe0\x39\xe0\x53\x63\x44\xe0\x35\x43\x55\xe0"
            "\x16\x33\x65\xe0\x16\x32\x75\xe0\x16\x23\x75\xe7\x22"
            "\x85\xe6\x23\x76\xe6\x22\x86\xe6\x22\x86\xd7\x13\x77"
            "\xd6\x22\x86\xe6\x22\x77\xe6\xb6\xe7\xb6\xe6\xb7\xe6"
            "\xb6\xe0\x16\xb6\xe7\xa7\xe6\x40\xf1\x76\xe0\x16\x40"
            "\x76\xe7\xa7\xe6\x50\xf1\x66\xe0\x16\x50\x66\xe7\x50"
            "\xf2\x66\xe6\x60\x66\xd7\xc6\xc7\xe5\xc7\xe5\xb8\xe0"
            "\x15\x8a\xe0\x25\x63\x16\xe0\x4c\x26\xe0\x77\x46\xe0"
            "\xe0\x37\x80\xf1\xe0\x96\x90\xe0\x87\xc6\xd6\xa0\xf1"
            "\x27\xc6\xb0\x27\xb6\xe7\xa6\xe0\x16\xb5\xe0\x22\xe5"
            "\xe0\x33\xc5\xe0\x53\x96\xe0\x73\x75\xe0\xac\xe0\xe7"
            "\xe0\xa6" }  },
      /* --- pixel bitmap for cmmi600 char#122 z --- */
      { 122,63126,                      /* character number, location */
         37, 4,   -1, 4,      /* topleft row,col, and botleft row,col */
          { 35,   38, 3,209, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe5\xe2\xc8\xc3\xba\xb2\xbc\x93\xae\x73\xae\x02\x53"
            "\xb4\x7d\xa4\xb9\xb3\xe0\x33\xc2\xe0\x33\xd2\xe0\x23"
            "\xe0\xe0\x33\xe0\xe0\x33\xe0\xe0\x33\xe0\xe0\x33\xe0"
            "\xe0\x33\xe0\xe0\x33\xe0\xe0\x33\xe0\xe0\x24\xe0\xe0"
            "\x24\xe0\xe0\x23\xe0\xe0\x33\xe0\xe0\x33\xe0\xe0\x33"
            "\xe0\xe0\x33\xe0\x32\xc3\xe0\x42\xb3\xe0\x43\xa3\xe0"
            "\x52\xa3\xe0\x53\x93\xe0\x53\x99\xc5\x8e\x66\x93\x5e"
            "\x04\x83\x7e\x02\x83\x9e\x92\xbc\x93\xc9\xb2\xe0\x15"
            "\xd0" }  },
      /* --- pixel bitmap for cmmi600 char#123 \imath --- */
      { 123,111545,                     /* character number, location */
         37, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 22,   38, 3,145, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x86\xe9\xc3\x45\x93\x55\x83\x75\x72\x76\x63\x76\x62"
            "\x86\x53\x86\x52\x87\x52\x86\x53\x86\x52\x87\x52\x86"
            "\xe0\x26\xe0\x17\xe0\x16\xe0\x17\x70\xf1\x86\x80\x77"
            "\xe0\x16\xe0\x17\xe0\x16\xe0\x26\x82\x57\x82\x56\x83"
            "\x56\x82\x57\x82\x56\x83\x56\x82\x66\x73\x66\x72\x75"
            "\x73\x85\x53\x95\x43\xc9\xe6\x87" }  },
      /* --- pixel bitmap for cmmi600 char#124 \jmath --- */
      { 124,112440,                     /* character number, location */
         37,-1,  -17,-1,      /* topleft row,col, and botleft row,col */
          { 31,   54, 3,227, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x66\xe0\x9a\xe0\x63\x54\xe0\x43\x65\xe0\x23\x76"
            "\xe3\x86\xd3\x96\xc3\xa6\xc2\xb6\xb3\xb6\xb2\xb7\xa3"
            "\xb7\xf1\xa2\xc6\x10\xf1\xe0\x97\x10\xf1\xe0\x96\x20"
            "\xf1\xe0\x87\x20\xf1\xe0\x86\x30\xf1\xe0\x77\x30\xf1"
            "\xe0\x76\x40\xf1\xe0\x67\x40\xf1\xe0\x66\x50\xf1\xe0"
            "\x57\x50\xf1\xe0\x56\x60\xf1\xe0\x47\x60\xf1\xe0\x46"
            "\x70\xf1\xe0\x37\x70\xf1\xe0\x36\x80\xe0\x27\xe0\xa6"
            "\xc3\xa6\x90\xf1\x16\x86\xa7\x76\xb7\x66\xc7\x65\xe4"
            "\x75\xe0\x14\x56\xe0\x3c\xe0\x86\xe0\x65" }  },
      /* --- pixel bitmap for cmmi600 char#125 \wp --- */
      { 125,113699,                     /* character number, location */
         38, 6,  -18, 6,      /* topleft row,col, and botleft row,col */
          { 46,   56, 3,395, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xc4\xe0\xe0\xc6\xe0\xe0\xb4\xe0\xe0\xd4\xe0\xe0\xd4"
            "\xe0\x58\xe4\xe0\x3d\xb4\xe0\x25\x75\x94\xe4\xb5\x74"
            "\xd4\xe5\x64\xb4\xe0\x25\x54\xb4\xe0\x45\x44\xa3\xe0"
            "\x65\x35\x93\xe0\x75\x34\x93\xe0\x86\x24\x83\xe0\x96"
            "\x24\x73\xe0\xa6\x15\x63\xe0\xb6\x14\x63\xe0\xc6\x14"
            "\x62\xe0\xd6\x14\x53\xe0\xc7\x14\x43\xe0\xd6\x24\x42"
            "\xe0\xe6\x24\x33\xe0\xe6\x25\x22\xe0\xe7\x25\x13\xe0"
            "\xe6\x38\xe0\xe0\x16\x37\xe0\xe0\x16\x56\xe0\xe0\x16"
            "\x57\xb1\xe0\x25\x77\x94\xd6\x78\x83\xd6\x97\x82\xe5"
            "\xa8\x72\xd5\xaa\x62\xc5\xb2\x27\x53\xa5\xc2\x27\x62"
            "\x95\xc3\x37\x54\x55\xe2\x57\x6a\xe0\x22\x66\x86\xe0"
            "\x42\x67\xe0\xe0\x23\x76\xe0\xe0\x10\xf2\x12\x95\xe0"
            "\xe0\x13\x94\xe0\xe0\x2f\x12\xa4\xe0\xe0\x22\x95\xe0"
            "\xe0\x2f\x12\x94\xe0\xe0\x32\x84\xe0\xe0\x43\x64\xe0"
            "\xe0\x62\x64\xe0\xe0\x63\x44\xe0\xe0\x88\xe0\xe0\xc4"
            "\xe0\xe0\xa0" }  },
      /* --- pixel bitmap for cmmi600 char#126 \vec --- */
      { 126,114541,                     /* character number, location */
         60,15,   42,15,      /* topleft row,col, and botleft row,col */
          { 38,   18, 2,41, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1e\x01\x23\x04\x06\x00\xff\x01\x1c\x05\x05\x00\x1d"
            "\x05\x21\x06\x21\x06\x03\x24\x01\xff\x01\x26\x01\x24"
            "\x1d\x07\x1e\x06\x1f\x06\x1f\x06\x20\x05\x21\x04\x23"
            "\x02\x0a" }  },
      /* --- pixel bitmap for cmmi600 char#127 (noname) --- */
      { 127,115107,                     /* character number, location */
         56,22,   45,22,      /* topleft row,col, and botleft row,col */
          { 32,   11, 3,55, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xda\xe0\x5e\x02\xee\x06\xa7\xa6\x75\xe0\x34\x54\xe0"
            "\x64\x34\xe0\x83\x10\xf1\x13\xe0\xb3\x12\xe0\xc6\xe0"
            "\xc2\x1e" }  },
      /* --- trailer  --- */
      { -99, -999,  0,0,0,0, { 0,0,0,0, (pixbyte *)"\0" }  }
   } ;


/* ------------------------------------------------------------------------
font sizes 0-10 for cmmib10
------------------------------------------------------------------------ */

/* --- size=0 for .83gf ---
 * mf '\mode=eighthre;  input cmmib10'
 * --------------------------------------------------------------------- */
/* --- fontdef for cmmib83 --- */
static	chardef  cmmib83[] =
   {
      /* --- pixel bitmap for cmmib83 char#0 \Gamma --- */
      {   0, 1593,                      /* character number, location */
          8, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  9,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfc\x31\x33\x62\xc0\x80\x81\x81\x0f" }  },
      /* --- pixel bitmap for cmmib83 char#1 \Delta --- */
      {   1, 1620,                      /* character number, location */
          8, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  9,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xc0\xc0\x81\x83\x86\x9c\x30\x7f\xff" }  },
      /* --- pixel bitmap for cmmib83 char#2 \Theta --- */
      {   2, 1649,                      /* character number, location */
          8, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  7,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x38\xb3\xf8\xff\x1f\xcd\x1c" }  },
      /* --- pixel bitmap for cmmib83 char#3 \Lambda --- */
      {   3, 1680,                      /* character number, location */
          8, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  8,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x60\x60\x70\x70\x68\x6c\x64\xf7" }  },
      /* --- pixel bitmap for cmmib83 char#4 \Xi --- */
      {   4, 1711,                      /* character number, location */
          8, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  9,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf8\xf1\x13\xc2\x83\x47\xe0\xbf\x7f" }  },
      /* --- pixel bitmap for cmmib83 char#5 \Pi --- */
      {   5, 1738,                      /* character number, location */
          8, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 11,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfc\xc7\x18\x63\x18\xc3\x18\xc6\x18\xe3\x3d" }  },
      /* --- pixel bitmap for cmmib83 char#6 \Sigma --- */
      {   6, 1775,                      /* character number, location */
          8, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  9,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfc\x39\x63\xc2\x01\x03\x13\x11\x3f" }  },
      /* --- pixel bitmap for cmmib83 char#7 \Upsilon --- */
      {   7, 1806,                      /* character number, location */
          8, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  7,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xb7\x3b\x83\xc1\x60\x18\x1e" }  },
      /* --- pixel bitmap for cmmib83 char#8 \Phi --- */
      {   8, 1833,                      /* character number, location */
          8, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  7,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x7c\x98\x6f\xbf\xf7\x31\x7c" }  },
      /* --- pixel bitmap for cmmib83 char#9 \Psi --- */
      {   9, 1860,                      /* character number, location */
          8, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  7,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x78\xd8\x7e\xbf\xf7\x31\x3c" }  },
      /* --- pixel bitmap for cmmib83 char#10 \Omega --- */
      {  10, 1889,                      /* character number, location */
          8, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  8,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf8\xcc\xc6\xc6\x46\xe6\x67\x77" }  },
      /* --- pixel bitmap for cmmib83 char#11 \alpha --- */
      {  11, 1926,                      /* character number, location */
          5, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  6,    5, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x6e\x1c\x65\x27" }  },
      /* --- pixel bitmap for cmmib83 char#12 \beta --- */
      {  12, 1953,                      /* character number, location */
          8, 0,   -2, 0,      /* topleft row,col, and botleft row,col */
          {  7,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x38\xa2\xc8\x23\x12\x4d\x1e\x81\x00" }  },
      /* --- pixel bitmap for cmmib83 char#13 \gamma --- */
      {  13, 1990,                      /* character number, location */
          5, 0,   -2, 0,      /* topleft row,col, and botleft row,col */
          {  5,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x36\x63\x84\x10\x02" }  },
      /* --- pixel bitmap for cmmib83 char#14 \delta --- */
      {  14, 2015,                      /* character number, location */
          8, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  5,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x9c\x10\x93\x52\x39" }  },
      /* --- pixel bitmap for cmmib83 char#15 \epsilon --- */
      {  15, 2044,                      /* character number, location */
          5, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  4,    5, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1e\x17\x0e" }  },
      /* --- pixel bitmap for cmmib83 char#16 \zeta --- */
      {  16, 2061,                      /* character number, location */
          8, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          {  5,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x84\x8b\x10\x42\x18\xc4\x00" }  },
      /* --- pixel bitmap for cmmib83 char#17 \eta --- */
      {  17, 2088,                      /* character number, location */
          5, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          {  6,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xdb\x29\x46\x11\x04\x01" }  },
      /* --- pixel bitmap for cmmib83 char#18 \theta --- */
      {  18, 2119,                      /* character number, location */
          8, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  5,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x4c\xca\xff\x53\x32" }  },
      /* --- pixel bitmap for cmmib83 char#19 \iota --- */
      {  19, 2150,                      /* character number, location */
          5, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  3,    5, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x92\x7a" }  },
      /* --- pixel bitmap for cmmib83 char#20 \kappa --- */
      {  20, 2169,                      /* character number, location */
          5, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  6,    5, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xb2\xe3\xc5\x21" }  },
      /* --- pixel bitmap for cmmib83 char#21 \lambda --- */
      {  21, 2192,                      /* character number, location */
          8, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  5,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x86\x20\x84\xa8\x8c" }  },
      /* --- pixel bitmap for cmmib83 char#22 \mu --- */
      {  22, 2221,                      /* character number, location */
          5, 0,   -2, 0,      /* topleft row,col, and botleft row,col */
          {  6,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xa2\x28\xc6\x6f\x10\x00" }  },
      /* --- pixel bitmap for cmmib83 char#23 \nu --- */
      {  23, 2252,                      /* character number, location */
          5, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  6,    5, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xa3\x28\x35\x03" }  },
      /* --- pixel bitmap for cmmib83 char#24 \xi --- */
      {  24, 2277,                      /* character number, location */
          8, 0,   -2, 0,      /* topleft row,col, and botleft row,col */
          {  5,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x88\x0b\xc1\x44\x10\xcc\x01" }  },
      /* --- pixel bitmap for cmmib83 char#25 \pi --- */
      {  25, 2304,                      /* character number, location */
          5, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  6,    5, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfe\xa2\x28\x09" }  },
      /* --- pixel bitmap for cmmib83 char#26 \rho --- */
      {  26, 2329,                      /* character number, location */
          5, 0,   -2, 0,      /* topleft row,col, and botleft row,col */
          {  6,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x9c\x28\x4e\x4f\x10\x00" }  },
      /* --- pixel bitmap for cmmib83 char#27 \sigma --- */
      {  27, 2356,                      /* character number, location */
          5, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          {  6,    5, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x7e\x92\x14\x03" }  },
      /* --- pixel bitmap for cmmib83 char#28 \tau --- */
      {  28, 2379,                      /* character number, location */
          5, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  6,    5, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x7e\x41\x08\x02" }  },
      /* --- pixel bitmap for cmmib83 char#29 \upsilon --- */
      {  29, 2398,                      /* character number, location */
          5, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  6,    5, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xd3\x28\x46\x0e" }  },
      /* --- pixel bitmap for cmmib83 char#30 \phi --- */
      {  30, 2423,                      /* character number, location */
          8, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          {  7,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x10\x08\xc2\x97\x4c\x96\x3c\x04\x02" }  },
      /* --- pixel bitmap for cmmib83 char#31 \chi --- */
      {  31, 2462,                      /* character number, location */
          5, 0,   -2, 0,      /* topleft row,col, and botleft row,col */
          {  7,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x42\x13\x06\x41\x11\x85\x01" }  },
      /* --- pixel bitmap for cmmib83 char#32 \psi --- */
      {  32, 2493,                      /* character number, location */
          8, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          {  7,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x10\x08\x64\xb5\x54\xaa\x3c\x04\x02" }  },
      /* --- pixel bitmap for cmmib83 char#33 \omega --- */
      {  33, 2536,                      /* character number, location */
          5, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  7,    5, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xa2\x64\xb2\xb5\x01" }  },
      /* --- pixel bitmap for cmmib83 char#34 \varepsilon --- */
      {  34, 2569,                      /* character number, location */
          5, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  4,    5, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x2c\x12\x0e" }  },
      /* --- pixel bitmap for cmmib83 char#35 \vartheta --- */
      {  35, 2586,                      /* character number, location */
          8, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  6,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x18\x8a\xee\xa3\x14\x39" }  },
      /* --- pixel bitmap for cmmib83 char#36 \varpi --- */
      {  36, 2621,                      /* character number, location */
          5, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 10,    5, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfe\x8f\x24\x52\x2c\x6e\x00" }  },
      /* --- pixel bitmap for cmmib83 char#37 \varrho --- */
      {  37, 2652,                      /* character number, location */
          5, 0,   -2, 0,      /* topleft row,col, and botleft row,col */
          {  6,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x9c\x28\x4e\x4f\xe0\x00" }  },
      /* --- pixel bitmap for cmmib83 char#38 \varsigma --- */
      {  38, 2679,                      /* character number, location */
          5, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          {  3,    6, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x4e\x46\x01" }  },
      /* --- pixel bitmap for cmmib83 char#39 \varphi --- */
      {  39, 2698,                      /* character number, location */
          5, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          {  7,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xb2\x64\xb2\xe4\x21\x10\x00" }  },
      /* --- pixel bitmap for cmmib83 char#40 \bfleftharpoonup --- */
      {  40, 3124,                      /* character number, location */
          5, 1,    2, 1,      /* topleft row,col, and botleft row,col */
          { 10,    3, 3, 6, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x21\x82\x7a" }  },
      /* --- pixel bitmap for cmmib83 char#41 \bfleftharpoondown --- */
      {  41, 3137,                      /* character number, location */
          3, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 10,    3, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x1b\x40\x00" }  },
      /* --- pixel bitmap for cmmib83 char#42 \bfrightharpoonup --- */
      {  42, 3150,                      /* character number, location */
          5, 1,    2, 1,      /* topleft row,col, and botleft row,col */
          { 10,    3, 3, 6, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x71\x92\x1a" }  },
      /* --- pixel bitmap for cmmib83 char#43 \bfrightharpoondown --- */
      {  43, 3163,                      /* character number, location */
          3, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 10,    3, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x03\x06\x08" }  },
      /* --- pixel bitmap for cmmib83 char#44 ` --- */
      {  44, 3176,                      /* character number, location */
          7, 1,    2, 1,      /* topleft row,col, and botleft row,col */
          {  1,    5, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1f" }  },
      /* --- pixel bitmap for cmmib83 char#45 ' --- */
      {  45, 3193,                      /* character number, location */
          7, 1,    2, 1,      /* topleft row,col, and botleft row,col */
          {  1,    5, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1f" }  },
      /* --- pixel bitmap for cmmib83 char#46 \triangleright --- */
      {  46, 3210,                      /* character number, location */
          5, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  4,    5, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x71\x79\x01" }  },
      /* --- pixel bitmap for cmmib83 char#47 \triangleleft --- */
      {  47, 3229,                      /* character number, location */
          5, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  4,    5, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe8\xe9\x08" }  },
      /* --- pixel bitmap for cmmib83 char#48 \0 --- */
      {  48, 2892,                      /* character number, location */
          5, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  6,    5, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x5e\x18\x86\x1e" }  },
      /* --- pixel bitmap for cmmib83 char#49 \1 --- */
      {  49, 2915,                      /* character number, location */
          5, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  3,    5, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x93\x74" }  },
      /* --- pixel bitmap for cmmib83 char#50 \2 --- */
      {  50, 2932,                      /* character number, location */
          5, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  4,    5, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x97\xe8\x0f" }  },
      /* --- pixel bitmap for cmmib83 char#51 \3 --- */
      {  51, 2951,                      /* character number, location */
          5, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          {  5,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xa6\x31\x87\xb7\x03" }  },
      /* --- pixel bitmap for cmmib83 char#52 \4 --- */
      {  52, 2976,                      /* character number, location */
          5, 0,   -2, 0,      /* topleft row,col, and botleft row,col */
          {  6,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x18\x67\x4d\x3f\x84\x03" }  },
      /* --- pixel bitmap for cmmib83 char#53 \5 --- */
      {  53, 3001,                      /* character number, location */
          5, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          {  4,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x7f\x71\xdc\x06" }  },
      /* --- pixel bitmap for cmmib83 char#54 \6 --- */
      {  54, 3024,                      /* character number, location */
          7, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  4,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1e\x71\x99\x06" }  },
      /* --- pixel bitmap for cmmib83 char#55 \7 --- */
      {  55, 3049,                      /* character number, location */
          5, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          {  5,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3f\x22\x22\x84\x00" }  },
      /* --- pixel bitmap for cmmib83 char#56 \8 --- */
      {  56, 3072,                      /* character number, location */
          7, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  4,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x96\xef\x9d\x06" }  },
      /* --- pixel bitmap for cmmib83 char#57 \9 --- */
      {  57, 3099,                      /* character number, location */
          5, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          {  4,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x96\xe9\x88\x07" }  },
      /* --- pixel bitmap for cmmib83 char#58 . --- */
      {  58, 3248,                      /* character number, location */
          2, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  2,    2, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0f" }  },
      /* --- pixel bitmap for cmmib83 char#59 , --- */
      {  59, 3259,                      /* character number, location */
          2, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          {  2,    4, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x6f" }  },
      /* --- pixel bitmap for cmmib83 char#60 < --- */
      {  60, 3274,                      /* character number, location */
          7, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          {  7,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x40\x18\xc2\x10\x30\x20\x60\x40" }  },
      /* --- pixel bitmap for cmmib83 char#61 / --- */
      {  61, 3299,                      /* character number, location */
          9, 1,   -3, 1,      /* topleft row,col, and botleft row,col */
          {  4,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x88\x44\x44\x22\x22\x11" }  },
      /* --- pixel bitmap for cmmib83 char#62 > --- */
      {  62, 3330,                      /* character number, location */
          7, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          {  7,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\x03\x02\x06\x84\x21\x0c\x01" }  },
      /* --- pixel bitmap for cmmib83 char#63 \star --- */
      {  63, 3355,                      /* character number, location */
          3,-1,    1,-1,      /* topleft row,col, and botleft row,col */
          {  6,    2, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3c\x06" }  },
      /* --- pixel bitmap for cmmib83 char#64 \partial --- */
      {  64, 2733,                      /* character number, location */
          8, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  6,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1c\x09\xfa\x61\x14\x3d" }  },
      /* --- pixel bitmap for cmmib83 char#65 A --- */
      {  65,   35,                      /* character number, location */
          8, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  9,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x40\xc0\x80\x81\x83\x06\x1f\xb1\xf3" }  },
      /* --- pixel bitmap for cmmib83 char#66 B --- */
      {  66,   64,                      /* character number, location */
          8, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  9,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfc\x30\x33\xe3\xc7\x8c\x99\x99\x1f" }  },
      /* --- pixel bitmap for cmmib83 char#67 C --- */
      {  67,   97,                      /* character number, location */
          8, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  8,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf8\xc4\x46\x03\x03\x43\x23\x1e" }  },
      /* --- pixel bitmap for cmmib83 char#68 D --- */
      {  68,  128,                      /* character number, location */
          8, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  9,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfc\x30\x33\x66\xcc\x98\x91\xb1\x3f" }  },
      /* --- pixel bitmap for cmmib83 char#69 E --- */
      {  69,  163,                      /* character number, location */
          8, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  9,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfc\x31\xb3\xe2\xc1\x92\xa1\xa1\x7f" }  },
      /* --- pixel bitmap for cmmib83 char#70 F --- */
      {  70,  200,                      /* character number, location */
          8, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  9,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfc\x31\xb3\xe2\xc1\x82\x81\x81\x07" }  },
      /* --- pixel bitmap for cmmib83 char#71 G --- */
      {  71,  231,                      /* character number, location */
          8, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  8,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf8\xc4\x46\x03\xfb\x63\x33\x3e" }  },
      /* --- pixel bitmap for cmmib83 char#72 H --- */
      {  72,  264,                      /* character number, location */
          8, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 11,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xbc\xc7\x18\x63\xf8\xc3\x18\xc6\x18\xe3\x3d" }  },
      /* --- pixel bitmap for cmmib83 char#73 I --- */
      {  73,  301,                      /* character number, location */
          8, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  6,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3c\xc6\x30\x0c\x63\x3c" }  },
      /* --- pixel bitmap for cmmib83 char#74 J --- */
      {  74,  324,                      /* character number, location */
          8, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  8,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf8\x60\x30\x30\x30\x30\x1b\x0e" }  },
      /* --- pixel bitmap for cmmib83 char#75 K --- */
      {  75,  349,                      /* character number, location */
          8, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 11,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xbc\xc7\x04\x1b\x78\xc0\x06\x36\x98\xe1\x39" }  },
      /* --- pixel bitmap for cmmib83 char#76 L --- */
      {  76,  386,                      /* character number, location */
          8, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  8,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3c\x18\x0c\x0c\x8c\x8c\x46\x7f" }  },
      /* --- pixel bitmap for cmmib83 char#77 M --- */
      {  77,  415,                      /* character number, location */
          8, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 14,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3c\x3c\x8e\x46\xe3\xd0\x34\xb4\x0c\x39\x23\x66\x9c"
            "\x3c" }  },
      /* --- pixel bitmap for cmmib83 char#78 N --- */
      {  78,  472,                      /* character number, location */
          8, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 11,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3c\xc7\x11\x5d\xc8\x42\x1e\xe2\x08\xe3\x10" }  },
      /* --- pixel bitmap for cmmib83 char#79 O --- */
      {  79,  515,                      /* character number, location */
          8, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  7,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x38\xb3\x78\x3c\x1e\xcd\x1c" }  },
      /* --- pixel bitmap for cmmib83 char#80 P --- */
      {  80,  550,                      /* character number, location */
          8, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  8,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfc\x98\xcc\xcc\x7c\x0c\x06\x0f" }  },
      /* --- pixel bitmap for cmmib83 char#81 Q --- */
      {  81,  579,                      /* character number, location */
          8, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          {  7,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x38\xb3\x78\x3c\x1e\xfd\x1c\x30\x08" }  },
      /* --- pixel bitmap for cmmib83 char#82 R --- */
      {  82,  616,                      /* character number, location */
          8, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  9,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfc\x30\x33\xe3\xc3\x8c\x99\x99\xe7" }  },
      /* --- pixel bitmap for cmmib83 char#83 S --- */
      {  83,  651,                      /* character number, location */
          8, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  6,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x38\x6b\x38\x1c\xd6\x1c" }  },
      /* --- pixel bitmap for cmmib83 char#84 T --- */
      {  84,  678,                      /* character number, location */
          8, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  9,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfe\x65\x67\xc2\x80\x01\x03\x03\x1f" }  },
      /* --- pixel bitmap for cmmib83 char#85 U --- */
      {  85,  709,                      /* character number, location */
          8, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  9,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xcf\x0d\x0d\x19\x32\x64\xc8\x08\x0f" }  },
      /* --- pixel bitmap for cmmib83 char#86 V --- */
      {  86,  746,                      /* character number, location */
          8, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  9,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xcf\x8d\x98\x70\xc1\x81\x03\x03\x02" }  },
      /* --- pixel bitmap for cmmib83 char#87 W --- */
      {  87,  777,                      /* character number, location */
          8, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 13,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xef\xdd\x9c\x98\x1b\x6b\x61\x1d\x9c\x83\x31\x20\x06" }  },
      /* --- pixel bitmap for cmmib83 char#88 X --- */
      {  88,  828,                      /* character number, location */
          8, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 10,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xbc\xc3\x02\x07\x1c\x70\xe0\x81\xc6\x7b" }  },
      /* --- pixel bitmap for cmmib83 char#89 Y --- */
      {  89,  859,                      /* character number, location */
          8, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  9,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xcf\x99\xb0\xe0\x81\x01\x03\x03\x0f" }  },
      /* --- pixel bitmap for cmmib83 char#90 Z --- */
      {  90,  888,                      /* character number, location */
          8, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  7,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x7c\x9a\x0e\xc3\x72\x59\x3e" }  },
      /* --- pixel bitmap for cmmib83 char#91 \flat --- */
      {  91, 3366,                      /* character number, location */
          9, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  2,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x55\xff\x01" }  },
      /* --- pixel bitmap for cmmib83 char#92 \natural --- */
      {  92, 3391,                      /* character number, location */
          8, 0,   -2, 0,      /* topleft row,col, and botleft row,col */
          {  4,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x11\xbd\x99\xd9\x8b" }  },
      /* --- pixel bitmap for cmmib83 char#93 \sharp --- */
      {  93, 3432,                      /* character number, location */
          8, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          {  2,   10, 3, 4, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf9\x02" }  },
      /* --- pixel bitmap for cmmib83 char#94 \smile --- */
      {  94, 3459,                      /* character number, location */
          5, 1,    2, 1,      /* topleft row,col, and botleft row,col */
          { 10,    3, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\x0a\xc4\x0f" }  },
      /* --- pixel bitmap for cmmib83 char#95 \frown --- */
      {  95, 3476,                      /* character number, location */
          5, 1,    2, 1,      /* topleft row,col, and botleft row,col */
          { 10,    3, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfc\x08\x14\x20" }  },
      /* --- pixel bitmap for cmmib83 char#96 \ell --- */
      {  96, 2764,                      /* character number, location */
          8,-1,    0,-1,      /* topleft row,col, and botleft row,col */
          {  6,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x30\x4a\x51\x0c\x61\xe0" }  },
      /* --- pixel bitmap for cmmib83 char#97 a --- */
      {  97,  921,                      /* character number, location */
          5, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  5,    5, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3e\xc6\x7c\x01" }  },
      /* --- pixel bitmap for cmmib83 char#98 b --- */
      {  98,  946,                      /* character number, location */
          8, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  5,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x43\x84\x17\x63\x3a" }  },
      /* --- pixel bitmap for cmmib83 char#99 c --- */
      {  99,  975,                      /* character number, location */
          5, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  4,    5, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x9e\x11\x0f" }  },
      /* --- pixel bitmap for cmmib83 char#100 d --- */
      { 100,  994,                      /* character number, location */
          8, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  6,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x30\x08\x79\x51\x94\x5d" }  },
      /* --- pixel bitmap for cmmib83 char#101 e --- */
      { 101, 1025,                      /* character number, location */
          5, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  5,    5, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x2e\xbe\xf0\x00" }  },
      /* --- pixel bitmap for cmmib83 char#102 f --- */
      { 102, 1044,                      /* character number, location */
          8, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          {  5,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x98\x10\x47\x88\x10\x22\x00" }  },
      /* --- pixel bitmap for cmmib83 char#103 g --- */
      { 103, 1071,                      /* character number, location */
          5, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          {  5,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3e\xc6\xf4\xd0\x01" }  },
      /* --- pixel bitmap for cmmib83 char#104 h --- */
      { 104, 1098,                      /* character number, location */
          8, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  6,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x06\x21\x68\xa6\x18\xc7" }  },
      /* --- pixel bitmap for cmmib83 char#105 i --- */
      { 105, 1131,                      /* character number, location */
          9, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  3,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x04\xb0\x69\x03" }  },
      /* --- pixel bitmap for cmmib83 char#106 j --- */
      { 106, 1152,                      /* character number, location */
          9, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          {  5,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x10\x00\xc0\x14\x22\x84\x0c" }  },
      /* --- pixel bitmap for cmmib83 char#107 k --- */
      { 107, 1179,                      /* character number, location */
          8, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  6,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x06\x21\xc8\xae\x93\x45" }  },
      /* --- pixel bitmap for cmmib83 char#108 l --- */
      { 108, 1210,                      /* character number, location */
          8, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  3,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xa6\x24\x4d" }  },
      /* --- pixel bitmap for cmmib83 char#109 m --- */
      { 109, 1233,                      /* character number, location */
          5, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  9,    5, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xdb\x4e\x8a\x8c\x1c\x19" }  },
      /* --- pixel bitmap for cmmib83 char#110 n --- */
      { 110, 1270,                      /* character number, location */
          5, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  5,    5, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x6f\xca\x9c\x01" }  },
      /* --- pixel bitmap for cmmib83 char#111 o --- */
      { 111, 1295,                      /* character number, location */
          5, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  6,    5, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x5e\x18\x46\x0f" }  },
      /* --- pixel bitmap for cmmib83 char#112 p --- */
      { 112, 1318,                      /* character number, location */
          5, 0,   -2, 0,      /* topleft row,col, and botleft row,col */
          {  7,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3e\x23\xd1\xe4\x11\x0c\x00" }  },
      /* --- pixel bitmap for cmmib83 char#113 q --- */
      { 113, 1345,                      /* character number, location */
          5, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          {  5,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3e\xc6\xf4\x10\x03" }  },
      /* --- pixel bitmap for cmmib83 char#114 r --- */
      { 114, 1372,                      /* character number, location */
          5, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  4,    5, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xbf\x12\x01" }  },
      /* --- pixel bitmap for cmmib83 char#115 s --- */
      { 115, 1391,                      /* character number, location */
          5, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  4,    5, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xcc\x8c\x0e" }  },
      /* --- pixel bitmap for cmmib83 char#116 t --- */
      { 116, 1408,                      /* character number, location */
          7, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  3,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xd4\xa5\x09" }  },
      /* --- pixel bitmap for cmmib83 char#117 u --- */
      { 117, 1429,                      /* character number, location */
          5, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  5,    5, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x73\xca\x6c\x01" }  },
      /* --- pixel bitmap for cmmib83 char#118 v --- */
      { 118, 1456,                      /* character number, location */
          5, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  5,    5, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x73\xca\x64\x00" }  },
      /* --- pixel bitmap for cmmib83 char#119 w --- */
      { 119, 1481,                      /* character number, location */
          5, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  8,    5, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x53\x93\x92\x49\x36" }  },
      /* --- pixel bitmap for cmmib83 char#120 x --- */
      { 120, 1516,                      /* character number, location */
          5, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  6,    5, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x94\x8a\x54\x1e" }  },
      /* --- pixel bitmap for cmmib83 char#121 y --- */
      { 121, 1543,                      /* character number, location */
          5, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          {  5,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x73\xca\xe4\xd0\x01" }  },
      /* --- pixel bitmap for cmmib83 char#122 z --- */
      { 122, 1572,                      /* character number, location */
          5, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  5,    5, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x5c\x11\xf5\x00" }  },
      /* --- pixel bitmap for cmmib83 char#123 \imath --- */
      { 123, 2793,                      /* character number, location */
          5, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  2,    5, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xef\x03" }  },
      /* --- pixel bitmap for cmmib83 char#124 \jmath --- */
      { 124, 2810,                      /* character number, location */
          5, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          {  3,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x36\x25\x05" }  },
      /* --- pixel bitmap for cmmib83 char#125 \wp --- */
      { 125, 2831,                      /* character number, location */
          5, 0,   -2, 0,      /* topleft row,col, and botleft row,col */
          {  8,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x74\x8e\x82\x42\x35\x05\x02" }  },
      /* --- pixel bitmap for cmmib83 char#126 \bfvec --- */
      { 126, 2866,                      /* character number, location */
          9, 2,    6, 2,      /* topleft row,col, and botleft row,col */
          {  6,    3, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xd0\x0f\x01" }  },
      /* --- pixel bitmap for cmmib83 char#127 (noname) --- */
      { 127, 2879,                      /* character number, location */
          8, 3,    6, 3,      /* topleft row,col, and botleft row,col */
          {  5,    2, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x2e\x02" }  },
      /* --- trailer  --- */
      { -99, -999,  0,0,0,0, { 0,0,0,0, (pixbyte *)"\0" }  }
   } ;


/* --- size=1 for .100gf ---
 * mf '\mode=preview; mag=magstep(-17.87427405946994351363); input cmmib10'
 * --------------------------------------------------------------------- */
/* --- fontdef for cmmib100 --- */
static	chardef  cmmib100[] =
   {
      /* --- pixel bitmap for cmmib100 char#0 \Gamma --- */
      {   0,52539,                      /* character number, location */
          9, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 10,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfc\x63\x8c\x21\x43\x0c\x30\xc0\x80\x01\x1f\x00" }  },
      /* --- pixel bitmap for cmmib100 char#1 \Delta --- */
      {   1,53404,                      /* character number, location */
          9, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 11,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x80\x00\x0e\x68\x20\x87\x31\x84\x11\xdc\xff\xff\x07" }  },
      /* --- pixel bitmap for cmmib100 char#2 \Theta --- */
      {   2,54527,                      /* character number, location */
          9, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 10,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf0\x31\x6c\xf0\xcc\x33\x0f\x3c\xd8\x31\x7c\x00" }  },
      /* --- pixel bitmap for cmmib100 char#3 \Lambda --- */
      {   3,55425,                      /* character number, location */
          9, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 10,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x40\x80\x01\x0e\x34\xc8\x20\x43\x8c\x31\xe7\x03" }  },
      /* --- pixel bitmap for cmmib100 char#4 \Xi --- */
      {   4,56802,                      /* character number, location */
          9, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 11,    9, 3,23, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x29\x21\x71\xf1\x27\x20\xc1\x71\x1f\x19\x22" }  },
      /* --- pixel bitmap for cmmib100 char#5 \Pi --- */
      {   5,58019,                      /* character number, location */
          9, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 13,    9, 3,27, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x2b\xf1\x32\x42\x20\xf3\x22\x42\x30\x12\x42\x44\x25"
            "\x22" }  },
      /* --- pixel bitmap for cmmib100 char#6 \Sigma --- */
      {   6,59174,                      /* character number, location */
          9, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 11,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfc\xe7\x30\x8e\xe1\x04\x06\x10\x61\x8c\x20\xfe\x01" }  },
      /* --- pixel bitmap for cmmib100 char#7 \Upsilon --- */
      {   7,60190,                      /* character number, location */
          9, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 10,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xce\xbd\x8f\x03\x06\x18\x60\x80\x01\x03\x3f\x00" }  },
      /* --- pixel bitmap for cmmib100 char#8 \Phi --- */
      {   8,61216,                      /* character number, location */
          9, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  9,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf8\xc1\xf0\xb3\x3d\x7b\xb6\x1f\x0c\x7e\x00" }  },
      /* --- pixel bitmap for cmmib100 char#9 \Psi --- */
      {   9,62271,                      /* character number, location */
          9, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 10,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfc\xc0\x30\xfb\x36\xdb\xec\xe1\x03\x03\x3f\x00" }  },
      /* --- pixel bitmap for cmmib100 char#10 \Omega --- */
      {  10,63456,                      /* character number, location */
          9, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 11,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf0\x61\x18\x83\x0d\x66\x30\x82\x18\xea\x30\xc7\x01" }  },
      /* --- pixel bitmap for cmmib100 char#11 \alpha --- */
      {  11,64424,                      /* character number, location */
          6, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  9,    6, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3c\xcc\x0f\x1f\x36\xce\x33" }  },
      /* --- pixel bitmap for cmmib100 char#12 \beta --- */
      {  12,65445,                      /* character number, location */
         10, 0,   -3, 0,      /* topleft row,col, and botleft row,col */
          {  9,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe0\x20\x23\x46\x4c\x8f\x1e\x31\x62\x66\x74\x08\x10"
            "\x10\x00" }  },
      /* --- pixel bitmap for cmmib100 char#13 \gamma --- */
      {  13,66310,                      /* character number, location */
          6, 0,   -3, 0,      /* topleft row,col, and botleft row,col */
          {  8,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x8e\x9f\x71\x60\x60\x20\x20\x20\x10" }  },
      /* --- pixel bitmap for cmmib100 char#14 \delta --- */
      {  14,67177,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  6,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x10\x4e\x32\x18\x67\xcf\xf3\xe6\x00" }  },
      /* --- pixel bitmap for cmmib100 char#15 \epsilon --- */
      {  15,67981,                      /* character number, location */
          6, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  6,    6, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xbc\xf0\x0d\xa3\x07" }  },
      /* --- pixel bitmap for cmmib100 char#16 \zeta --- */
      {  16,68853,                      /* character number, location */
         10, 1,   -3, 1,      /* topleft row,col, and botleft row,col */
          {  6,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x08\xce\x1b\xc2\x30\x0c\xc3\xe3\x41\x1c" }  },
      /* --- pixel bitmap for cmmib100 char#17 \eta --- */
      {  17,69686,                      /* character number, location */
          6, 1,   -3, 1,      /* topleft row,col, and botleft row,col */
          {  8,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x77\xcf\xc6\xc6\x63\x63\x60\x60\x20" }  },
      /* --- pixel bitmap for cmmib100 char#18 \theta --- */
      {  18,70422,                      /* character number, location */
         10, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  7,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x38\xa6\xd1\xf8\xff\x8f\x67\x13\x07" }  },
      /* --- pixel bitmap for cmmib100 char#19 \iota --- */
      {  19,71067,                      /* character number, location */
          6, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  4,    6, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x64\x66\x6b" }  },
      /* --- pixel bitmap for cmmib100 char#20 \kappa --- */
      {  20,71961,                      /* character number, location */
          6, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  8,    6, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xc4\xf6\x3e\x66\xe3\xc3" }  },
      /* --- pixel bitmap for cmmib100 char#21 \lambda --- */
      {  21,72770,                      /* character number, location */
         10, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  9,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1c\x70\xc0\x80\x01\x06\x0c\x1c\x66\xc6\x84\x03" }  },
      /* --- pixel bitmap for cmmib100 char#22 \mu --- */
      {  22,73786,                      /* character number, location */
          6, 0,   -3, 0,      /* topleft row,col, and botleft row,col */
          {  9,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x08\x19\x33\x66\xec\xdc\xb7\x01\x03\x02\x00" }  },
      /* --- pixel bitmap for cmmib100 char#23 \nu --- */
      {  23,74527,                      /* character number, location */
          6, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  9,    6, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x07\x0d\x1b\x36\xb7\xe3\x00" }  },
      /* --- pixel bitmap for cmmib100 char#24 \xi --- */
      {  24,75605,                      /* character number, location */
         10, 0,   -3, 0,      /* topleft row,col, and botleft row,col */
          {  7,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x10\x38\x9b\x61\xe0\xf1\x0c\x83\x87\x0f\x86\x03" }  },
      /* --- pixel bitmap for cmmib100 char#25 \pi --- */
      {  25,76463,                      /* character number, location */
          6, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  9,    6, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfe\xff\xb3\x20\x61\xc6\x0c" }  },
      /* --- pixel bitmap for cmmib100 char#26 \rho --- */
      {  26,77281,                      /* character number, location */
          6, 0,   -3, 0,      /* topleft row,col, and botleft row,col */
          {  9,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf0\x10\x33\x66\x6c\xcc\x8f\x01\x03\x02\x00" }  },
      /* --- pixel bitmap for cmmib100 char#27 \sigma --- */
      {  27,78119,                      /* character number, location */
          6, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  9,    6, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfc\xfd\x8f\x19\x33\xc3\x03" }  },
      /* --- pixel bitmap for cmmib100 char#28 \tau --- */
      {  28,78822,                      /* character number, location */
          6, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  8,    6, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfe\xff\x18\x08\x0c\x0c" }  },
      /* --- pixel bitmap for cmmib100 char#29 \upsilon --- */
      {  29,79695,                      /* character number, location */
          6, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  8,    6, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x46\xc7\x86\x46\x46\x3c" }  },
      /* --- pixel bitmap for cmmib100 char#30 \phi --- */
      {  30,80501,                      /* character number, location */
         10, 1,   -3, 1,      /* topleft row,col, and botleft row,col */
          { 10,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x40\x00\x01\x02\x08\xfc\x98\x34\xf1\xc4\x93\xf9\x81"
            "\x00\x02\x08\x00" }  },
      /* --- pixel bitmap for cmmib100 char#31 \chi --- */
      {  31,81468,                      /* character number, location */
          6, 1,   -3, 1,      /* topleft row,col, and botleft row,col */
          {  9,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x06\x1b\x61\xc1\x81\x01\x07\x0d\x31\xe1\x00" }  },
      /* --- pixel bitmap for cmmib100 char#32 \psi --- */
      {  32,82451,                      /* character number, location */
         10, 1,   -3, 1,      /* topleft row,col, and botleft row,col */
          { 10,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x40\x00\x01\x04\x10\x26\x9d\x6c\xa2\x49\x96\xf1\x01"
            "\x01\x04\x08\x00" }  },
      /* --- pixel bitmap for cmmib100 char#33 \omega --- */
      {  33,83490,                      /* character number, location */
          6, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 10,    6, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x02\x05\x1c\x63\xcc\xff\xb9\x03" }  },
      /* --- pixel bitmap for cmmib100 char#34 \varepsilon --- */
      {  34,84415,                      /* character number, location */
          6, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  5,    6, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfe\xbf\xf3\x1f" }  },
      /* --- pixel bitmap for cmmib100 char#35 \vartheta --- */
      {  35,85388,                      /* character number, location */
         10, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  8,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x70\x88\x88\x88\xf7\xc7\xc6\x66\x22\x1e" }  },
      /* --- pixel bitmap for cmmib100 char#36 \varpi --- */
      {  36,86533,                      /* character number, location */
          6, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 13,    6, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfe\xff\xff\x13\x21\x32\xc6\x7f\x38\x07" }  },
      /* --- pixel bitmap for cmmib100 char#37 \varrho --- */
      {  37,87408,                      /* character number, location */
          6, 1,   -3, 1,      /* topleft row,col, and botleft row,col */
          {  8,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x78\xc4\xc6\xc6\x67\x3d\x01\x1f\x1e" }  },
      /* --- pixel bitmap for cmmib100 char#38 \varsigma --- */
      {  38,88183,                      /* character number, location */
          6, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          {  5,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x5c\x8c\xe3\x38\x03" }  },
      /* --- pixel bitmap for cmmib100 char#39 \varphi --- */
      {  39,89036,                      /* character number, location */
          6, 1,   -3, 1,      /* topleft row,col, and botleft row,col */
          { 10,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xc2\x85\x1f\x62\x44\xff\xf1\x81\x01\x06\x08\x00" }  },
      /* --- pixel bitmap for cmmib100 char#40 \bfleftharpoonup --- */
      {  40,103938,                     /* character number, location */
          7, 1,    3, 1,      /* topleft row,col, and botleft row,col */
          { 14,    4, 3, 8, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x31\xc1\xc2\xbe" }  },
      /* --- pixel bitmap for cmmib100 char#41 \bfleftharpoondown --- */
      {  41,104934,                     /* character number, location */
          4, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 14,    4, 3, 9, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0e\x12\xd1\xe1\xa2" }  },
      /* --- pixel bitmap for cmmib100 char#42 \bfrightharpoonup --- */
      {  42,105928,                     /* character number, location */
          7, 1,    3, 1,      /* topleft row,col, and botleft row,col */
          { 14,    4, 3, 8, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xa1\xe1\xd2\x1e" }  },
      /* --- pixel bitmap for cmmib100 char#43 \bfrightharpoondown --- */
      {  43,106925,                     /* character number, location */
          4, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 14,    4, 3, 9, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0e\xb2\xc1\xc1\x32" }  },
      /* --- pixel bitmap for cmmib100 char#44 ` --- */
      {  44,107314,                     /* character number, location */
          8, 1,    3, 1,      /* topleft row,col, and botleft row,col */
          {  2,    5, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x56\x02" }  },
      /* --- pixel bitmap for cmmib100 char#45 ' --- */
      {  45,107706,                     /* character number, location */
          8, 1,    3, 1,      /* topleft row,col, and botleft row,col */
          {  2,    5, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xa9\x01" }  },
      /* --- pixel bitmap for cmmib100 char#46 \triangleright --- */
      {  46,108215,                     /* character number, location */
          7, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  6,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xc1\x91\x85\xd9\x11\x00" }  },
      /* --- pixel bitmap for cmmib100 char#47 \triangleleft --- */
      {  47,108733,                     /* character number, location */
          7, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  6,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x20\x6e\x86\x26\x0e\x02" }  },
      /* --- pixel bitmap for cmmib100 char#48 \0 --- */
      {  48,94975,                      /* character number, location */
          6, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  6,    6, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xde\x3c\xcf\xb3\x07" }  },
      /* --- pixel bitmap for cmmib100 char#49 \1 --- */
      {  49,95696,                      /* character number, location */
          6, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  6,    6, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xcc\xc3\x30\xcc\x0f" }  },
      /* --- pixel bitmap for cmmib100 char#50 \2 --- */
      {  50,96628,                      /* character number, location */
          6, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  6,    6, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xdf\x0c\xe3\xfe\x0f" }  },
      /* --- pixel bitmap for cmmib100 char#51 \3 --- */
      {  51,97611,                      /* character number, location */
          6, 1,   -3, 1,      /* topleft row,col, and botleft row,col */
          {  6,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xde\x3c\xc3\x1c\x3c\xcf\x1e" }  },
      /* --- pixel bitmap for cmmib100 char#52 \4 --- */
      {  52,98494,                      /* character number, location */
          6, 0,   -3, 0,      /* topleft row,col, and botleft row,col */
          {  8,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x30\x38\x3c\x36\x33\xff\x30\x30\xfc" }  },
      /* --- pixel bitmap for cmmib100 char#53 \5 --- */
      {  53,99485,                      /* character number, location */
          6, 1,   -3, 1,      /* topleft row,col, and botleft row,col */
          {  6,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x13\x7c\x33\x3c\x4f\x0e" }  },
      /* --- pixel bitmap for cmmib100 char#54 \6 --- */
      {  54,100334,                     /* character number, location */
          9, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  6,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x9c\x3d\x7f\xf3\x3c\xcb\x1c" }  },
      /* --- pixel bitmap for cmmib100 char#55 \7 --- */
      {  55,101191,                     /* character number, location */
          6, 1,   -3, 1,      /* topleft row,col, and botleft row,col */
          {  7,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x7f\x08\x82\x60\x30\x18\x0c" }  },
      /* --- pixel bitmap for cmmib100 char#56 \8 --- */
      {  56,102070,                     /* character number, location */
          9, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  6,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xde\x3c\x7b\xde\x3c\xcf\x1e" }  },
      /* --- pixel bitmap for cmmib100 char#57 \9 --- */
      {  57,102923,                     /* character number, location */
          6, 1,   -3, 1,      /* topleft row,col, and botleft row,col */
          {  6,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xce\x34\xcf\xb3\x3f\x6f\x0e" }  },
      /* --- pixel bitmap for cmmib100 char#58 . --- */
      {  58,109180,                     /* character number, location */
          2, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  2,    2, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0f" }  },
      /* --- pixel bitmap for cmmib100 char#59 , --- */
      {  59,109713,                     /* character number, location */
          2, 1,   -3, 1,      /* topleft row,col, and botleft row,col */
          {  2,    5, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xaf\x01" }  },
      /* --- pixel bitmap for cmmib100 char#60 < --- */
      {  60,110343,                     /* character number, location */
          9, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          { 10,   11, 3,22, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x91\x72\x62\x62\x62\x71\xa2\xa2\xa2\xa2\xa1" }  },
      /* --- pixel bitmap for cmmib100 char#61 / --- */
      {  61,110841,                     /* character number, location */
         10, 1,   -3, 1,      /* topleft row,col, and botleft row,col */
          {  6,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x20\x08\x41\x08\x42\x10\x84\x20\x04\x01" }  },
      /* --- pixel bitmap for cmmib100 char#62 > --- */
      {  62,111490,                     /* character number, location */
          9, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          { 10,   11, 3,23, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\xa2\xa2\xa2\xa2\xa1\x72\x62\x62\x62\x71\x91" }  },
      /* --- pixel bitmap for cmmib100 char#63 \star --- */
      {  63,112163,                     /* character number, location */
          5, 0,    1, 0,      /* topleft row,col, and botleft row,col */
          {  6,    4, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x18\x8f\x91" }  },
      /* --- pixel bitmap for cmmib100 char#64 \partial --- */
      {  64,89950,                      /* character number, location */
         10, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          {  7,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3c\xb3\x11\xc8\x17\x8f\x67\x33\x07" }  },
      /* --- pixel bitmap for cmmib100 char#65 A --- */
      {  65, 1000,                      /* character number, location */
          9, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 11,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xc0\x00\x06\x38\xa0\x01\x1d\xc4\xf0\x87\x30\xc7\x07" }  },
      /* --- pixel bitmap for cmmib100 char#66 B --- */
      {  66, 2328,                      /* character number, location */
          9, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 11,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfc\xc3\x30\x86\x19\xc6\x1f\x86\x31\xcc\x30\xff\x00" }  },
      /* --- pixel bitmap for cmmib100 char#67 C --- */
      {  67, 3269,                      /* character number, location */
          9, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 10,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf0\x32\x6c\xe0\x00\x03\x0c\x30\x90\x20\x7c\x00" }  },
      /* --- pixel bitmap for cmmib100 char#68 D --- */
      {  68, 4379,                      /* character number, location */
          9, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 12,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf8\x07\xc3\x30\x8c\xc1\x18\x8c\xc1\x18\xc6\x30\xfe"
            "\x01" }  },
      /* --- pixel bitmap for cmmib100 char#69 E --- */
      {  69, 5774,                      /* character number, location */
          9, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 10,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfc\x63\x8c\x29\x53\x7c\x30\xc9\x94\x61\xff\x00" }  },
      /* --- pixel bitmap for cmmib100 char#70 F --- */
      {  70, 6981,                      /* character number, location */
          9, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 10,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfc\x63\x8c\x29\x53\x7c\x30\xc1\x84\x01\x1f\x00" }  },
      /* --- pixel bitmap for cmmib100 char#71 G --- */
      {  71, 8092,                      /* character number, location */
          9, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 11,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf0\x65\xb0\x01\x05\x30\xfc\x81\x0d\xcc\x30\xfc\x01" }  },
      /* --- pixel bitmap for cmmib100 char#72 H --- */
      {  72, 9313,                      /* character number, location */
          9, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 13,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3c\x1f\xc3\x60\x18\x86\xc1\x3f\x18\x06\xc3\x30\x0c"
            "\xcf\x07" }  },
      /* --- pixel bitmap for cmmib100 char#73 I --- */
      {  73,10012,                      /* character number, location */
          9, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  8,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfc\x30\x30\x18\x18\x18\x18\x0c\x3f" }  },
      /* --- pixel bitmap for cmmib100 char#74 J --- */
      {  74,10850,                      /* character number, location */
          9, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  9,    9, 3,19, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x45\xf1\x62\x10\xf3\x52\x22\x22\x44\x40" }  },
      /* --- pixel bitmap for cmmib100 char#75 K --- */
      {  75,12033,                      /* character number, location */
          9, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 12,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x7c\x8f\x11\x98\xc0\x06\x7c\xc0\x0e\xcc\x60\x0c\xdf"
            "\x03" }  },
      /* --- pixel bitmap for cmmib100 char#76 L --- */
      {  76,12926,                      /* character number, location */
          9, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 10,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf8\xc0\x00\x03\x06\x18\x60\x88\x31\x43\xfe\x01" }  },
      /* --- pixel bitmap for cmmib100 char#77 M --- */
      {  77,14236,                      /* character number, location */
          9, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 16,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3c\xf8\x38\x38\x38\x34\x34\x1a\x64\x1a\x64\x19\xe4"
            "\x18\xe2\x0c\x6f\x3e" }  },
      /* --- pixel bitmap for cmmib100 char#78 N --- */
      {  78,15374,                      /* character number, location */
          9, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 13,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3c\x1e\x87\xa0\x11\x32\x41\x2c\x88\x05\xe1\x10\x0c"
            "\x0f\x01" }  },
      /* --- pixel bitmap for cmmib100 char#79 O --- */
      {  79,16219,                      /* character number, location */
          9, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 10,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf0\x31\x6c\xf0\xc0\x03\x0f\x3c\xd8\x31\x7c\x00" }  },
      /* --- pixel bitmap for cmmib100 char#80 P --- */
      {  80,17276,                      /* character number, location */
          9, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 11,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfc\xc3\x30\x86\x19\xc6\x1f\x06\x30\xc0\x00\x1f\x00" }  },
      /* --- pixel bitmap for cmmib100 char#81 Q --- */
      {  81,18263,                      /* character number, location */
          9, 1,   -3, 1,      /* topleft row,col, and botleft row,col */
          { 10,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf0\x31\x6c\xf0\xc0\x03\x0f\x3c\xd8\x37\x7c\x80\x00"
            "\x0e\x30" }  },
      /* --- pixel bitmap for cmmib100 char#82 R --- */
      {  82,19548,                      /* character number, location */
          9, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 11,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfc\xc3\x30\x86\x19\xc6\x1f\xc6\x30\xc6\x18\x9f\x07" }  },
      /* --- pixel bitmap for cmmib100 char#83 S --- */
      {  83,20593,                      /* character number, location */
          9, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  9,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf8\x19\x32\xe0\xc1\x07\x1c\xb0\x30\x3f\x00" }  },
      /* --- pixel bitmap for cmmib100 char#84 T --- */
      {  84,21609,                      /* character number, location */
          9, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 10,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfe\x8b\x2d\x66\x4c\x30\xc0\x00\x03\x06\x7e\x00" }  },
      /* --- pixel bitmap for cmmib100 char#85 U --- */
      {  85,22589,                      /* character number, location */
          9, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 11,    9, 3,23, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x05\x24\xf1\x12\x51\x2f\x32\x51\x32\x41\x55\x52" }  },
      /* --- pixel bitmap for cmmib100 char#86 V --- */
      {  86,23463,                      /* character number, location */
          9, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 12,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1f\xcf\x20\x0c\xc1\x08\x98\x80\x05\x38\x80\x03\x18"
            "\x00" }  },
      /* --- pixel bitmap for cmmib100 char#87 W --- */
      {  87,24826,                      /* character number, location */
          9, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 16,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x9f\xf7\x8c\x23\x4c\x33\x6c\x13\x2c\x0b\x1c\x0b\x1c"
            "\x07\x0c\x06\x0c\x02" }  },
      /* --- pixel bitmap for cmmib100 char#88 X --- */
      {  88,25923,                      /* character number, location */
          9, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 13,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x78\x1e\x4c\x80\x05\x60\x00\x0c\x40\x03\x64\x40\x18"
            "\x9f\x0f" }  },
      /* --- pixel bitmap for cmmib100 char#89 Y --- */
      {  89,26953,                      /* character number, location */
          9, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 12,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1f\xcf\x30\x98\x81\x0d\x78\x00\x03\x30\x80\x01\x7c"
            "\x00" }  },
      /* --- pixel bitmap for cmmib100 char#90 Z --- */
      {  90,28024,                      /* character number, location */
          9, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 10,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfc\x33\x46\x8c\x18\x30\x60\xc4\x98\x21\xff\x00" }  },
      /* --- pixel bitmap for cmmib100 char#91 \flat --- */
      {  91,112804,                     /* character number, location */
         10, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  4,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x11\x51\xdf\x7d\x37" }  },
      /* --- pixel bitmap for cmmib100 char#92 \natural --- */
      {  92,113511,                     /* character number, location */
         10, 1,   -3, 1,      /* topleft row,col, and botleft row,col */
          {  4,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x11\xf9\x9f\x99\xf9\x9f\x08" }  },
      /* --- pixel bitmap for cmmib100 char#93 \sharp --- */
      {  93,114322,                     /* character number, location */
         10, 1,   -3, 1,      /* topleft row,col, and botleft row,col */
          {  4,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x98\xf9\x9f\x99\xf9\x9f\x01" }  },
      /* --- pixel bitmap for cmmib100 char#94 \smile --- */
      {  94,115186,                     /* character number, location */
          6, 1,    2, 1,      /* topleft row,col, and botleft row,col */
          { 14,    4, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\xa0\x01\xc6\xff\xc0\x0f" }  },
      /* --- pixel bitmap for cmmib100 char#95 \frown --- */
      {  95,116022,                     /* character number, location */
          6, 1,    2, 1,      /* topleft row,col, and botleft row,col */
          { 14,    4, 3,12, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x38\x5a\x31\xa1\x11\xc1" }  },
      /* --- pixel bitmap for cmmib100 char#96 \ell --- */
      {  96,90694,                      /* character number, location */
         10,-1,    0,-1,      /* topleft row,col, and botleft row,col */
          {  8,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x60\xb0\x98\x58\x2c\x1c\x0c\x0c\x8e\x78" }  },
      /* --- pixel bitmap for cmmib100 char#97 a --- */
      {  97,28928,                      /* character number, location */
          6, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  7,    6, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x5c\xf1\x78\x3c\x77\x03" }  },
      /* --- pixel bitmap for cmmib100 char#98 b --- */
      {  98,29702,                      /* character number, location */
         10, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  7,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x07\x83\xc1\xf0\x1b\x8f\xc7\x33\x0f" }  },
      /* --- pixel bitmap for cmmib100 char#99 c --- */
      {  99,30447,                      /* character number, location */
          6, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  6,    6, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xbc\x3d\x0c\xa3\x07" }  },
      /* --- pixel bitmap for cmmib100 char#100 d --- */
      { 100,31333,                      /* character number, location */
         10, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  8,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe0\xc0\xc0\xc0\x7c\x62\x63\x63\x73\x6e" }  },
      /* --- pixel bitmap for cmmib100 char#101 e --- */
      { 101,32132,                      /* character number, location */
          6, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  6,    6, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xbc\xf8\x0d\xa3\x07" }  },
      /* --- pixel bitmap for cmmib100 char#102 f --- */
      { 102,33262,                      /* character number, location */
         10, 1,   -3, 1,      /* topleft row,col, and botleft row,col */
          {  8,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe0\xf0\x30\x30\xfc\x30\x18\x18\x18\x18\x18\x0a\x06" }  },
      /* --- pixel bitmap for cmmib100 char#103 g --- */
      { 103,34211,                      /* character number, location */
          6, 0,   -3, 0,      /* topleft row,col, and botleft row,col */
          {  8,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xb8\xc4\xc6\xc6\x66\x7c\x60\x62\x1e" }  },
      /* --- pixel bitmap for cmmib100 char#104 h --- */
      { 104,35116,                      /* character number, location */
         10, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  8,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0e\x0c\x0c\x0c\x76\xce\xc6\xc6\xe3\xc3" }  },
      /* --- pixel bitmap for cmmib100 char#105 i --- */
      { 105,35944,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  4,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xcc\x00\x60\x67\x76\x06" }  },
      /* --- pixel bitmap for cmmib100 char#106 j --- */
      { 106,36897,                      /* character number, location */
         11, 0,   -3, 0,      /* topleft row,col, and botleft row,col */
          {  7,   14, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x60\x30\x00\x00\xc0\xd1\x60\x30\x0c\x06\xe3\x30\x00" }  },
      /* --- pixel bitmap for cmmib100 char#107 k --- */
      { 107,37892,                      /* character number, location */
         10, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  8,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0e\x0c\x0c\x0c\xe6\xd6\xde\x36\x73\x63" }  },
      /* --- pixel bitmap for cmmib100 char#108 l --- */
      { 108,38556,                      /* character number, location */
         10, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  4,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xce\xcc\x66\x66\x67" }  },
      /* --- pixel bitmap for cmmib100 char#109 m --- */
      { 109,39723,                      /* character number, location */
          6, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 12,    6, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x77\xf7\xcc\xc6\x6c\xcc\x63\x3e\xc6" }  },
      /* --- pixel bitmap for cmmib100 char#110 n --- */
      { 110,40682,                      /* character number, location */
          6, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  8,    6, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x77\xcf\xc6\xc6\xe3\xc3" }  },
      /* --- pixel bitmap for cmmib100 char#111 o --- */
      { 111,41340,                      /* character number, location */
          6, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  8,    6, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x7c\xc6\xc3\xc3\x63\x3e" }  },
      /* --- pixel bitmap for cmmib100 char#112 p --- */
      { 112,42246,                      /* character number, location */
          6, 0,   -3, 0,      /* topleft row,col, and botleft row,col */
          {  9,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfe\x1c\x33\x66\x6c\xcc\x8f\x01\x03\x07\x00" }  },
      /* --- pixel bitmap for cmmib100 char#113 q --- */
      { 113,43131,                      /* character number, location */
          6, 1,   -3, 1,      /* topleft row,col, and botleft row,col */
          {  7,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x5c\xf1\x78\x3c\xf3\xc1\x60\x3c" }  },
      /* --- pixel bitmap for cmmib100 char#114 r --- */
      { 114,43960,                      /* character number, location */
          6, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  6,    6, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xde\x6d\x1b\xc3\x00" }  },
      /* --- pixel bitmap for cmmib100 char#115 s --- */
      { 115,44882,                      /* character number, location */
          6, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  7,    6, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x38\x1a\x4f\x3f\xf2\x00" }  },
      /* --- pixel bitmap for cmmib100 char#116 t --- */
      { 116,45576,                      /* character number, location */
          9, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  5,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x18\xe3\xcf\x18\xb3\x0c" }  },
      /* --- pixel bitmap for cmmib100 char#117 u --- */
      { 117,46564,                      /* character number, location */
          6, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  7,    6, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xc6\xb3\xd9\x6c\x77\x03" }  },
      /* --- pixel bitmap for cmmib100 char#118 v --- */
      { 118,47415,                      /* character number, location */
          6, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  7,    6, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xa6\xb3\xd1\x68\xf2\x00" }  },
      /* --- pixel bitmap for cmmib100 char#119 w --- */
      { 119,48533,                      /* character number, location */
          6, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 11,    6, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x46\x3a\xb3\x19\xcd\x68\x26\xee\x00" }  },
      /* --- pixel bitmap for cmmib100 char#120 x --- */
      { 120,49735,                      /* character number, location */
          6, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  8,    6, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x6c\xda\xd8\x1a\x4f\x3e" }  },
      /* --- pixel bitmap for cmmib100 char#121 y --- */
      { 121,50751,                      /* character number, location */
          6, 1,   -3, 1,      /* topleft row,col, and botleft row,col */
          {  8,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x86\xc7\xc6\xc6\x66\x7c\x60\x36\x1e" }  },
      /* --- pixel bitmap for cmmib100 char#122 z --- */
      { 122,51655,                      /* character number, location */
          6, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  7,    6, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x5c\x1f\x84\xe1\xdb\x00" }  },
      /* --- pixel bitmap for cmmib100 char#123 \imath --- */
      { 123,91382,                      /* character number, location */
          6, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  3,    6, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xbe\x7d\x03" }  },
      /* --- pixel bitmap for cmmib100 char#124 \jmath --- */
      { 124,92165,                      /* character number, location */
          6, 0,   -3, 0,      /* topleft row,col, and botleft row,col */
          {  6,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x38\x0d\xc3\x18\x86\x29\x06" }  },
      /* --- pixel bitmap for cmmib100 char#125 \wp --- */
      { 125,93246,                      /* character number, location */
          6, 1,   -3, 1,      /* topleft row,col, and botleft row,col */
          { 10,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x06\xcc\xf7\xf0\xc0\xb3\x9d\xd3\x40\x03\x06\x00" }  },
      /* --- pixel bitmap for cmmib100 char#126 \bfvec --- */
      { 126,93818,                      /* character number, location */
         10, 2,    7, 2,      /* topleft row,col, and botleft row,col */
          {  8,    3, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x40\xff\x40" }  },
      /* --- pixel bitmap for cmmib100 char#127 (noname) --- */
      { 127,94328,                      /* character number, location */
         10, 4,    7, 4,      /* topleft row,col, and botleft row,col */
          {  6,    3, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x5e\x18\x02" }  },
      /* --- trailer  --- */
      { -99, -999,  0,0,0,0, { 0,0,0,0, (pixbyte *)"\0" }  }
   } ;


/* --- size=2 for .118gf ---
 * mf '\mode=preview; mag=magstep(-16.96645799324018499600); input cmmib10'
 * --------------------------------------------------------------------- */
/* --- fontdef for cmmib118 --- */
static	chardef  cmmib118[] =
   {
      /* --- pixel bitmap for cmmib118 char#0 \Gamma --- */
      {   0,53816,                      /* character number, location */
         11, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 12,   11, 3,27, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x39\x42\x42\xf1\x42\x51\x42\x60\xf3\x32\x70\x22\x86"
            "\x62" }  },
      /* --- pixel bitmap for cmmib118 char#1 \Delta --- */
      {   1,54711,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 14,   11, 3,36, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x92\xb3\xa1\x12\x91\x23\x72\x32\x62\x42\x61\x53\x41"
            "\x72\x31\x82\x2e\x0d" }  },
      /* --- pixel bitmap for cmmib118 char#2 \Theta --- */
      {   2,55868,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 14,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe0\x07\x06\xc7\x80\x19\x40\xe6\xf3\x7c\x36\x9f\x4d"
            "\x64\x03\x8c\xc1\x81\x1f\x00" }  },
      /* --- pixel bitmap for cmmib118 char#3 \Lambda --- */
      {   3,56806,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 11,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x80\x01\x0c\x70\x80\x03\x1a\xc8\x40\x0e\x61\x04\x23"
            "\xd8\xf3\x01" }  },
      /* --- pixel bitmap for cmmib118 char#4 \Xi --- */
      {   4,58215,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 14,   11, 3,29, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3b\x2b\x31\x91\xe0\x57\x67\xe0\x40\xf1\x11\x91\x2f"
            "\x1b\x30" }  },
      /* --- pixel bitmap for cmmib118 char#5 \Pi --- */
      {   5,59412,                      /* character number, location */
         11, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 18,   11, 3,29, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3e\x01\xf3\x42\x72\x30\xf3\x32\x72\x40\x22\x72\x56"
            "\x36\x30" }  },
      /* --- pixel bitmap for cmmib118 char#6 \Sigma --- */
      {   6,60549,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 14,   11, 3,35, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3b\x33\x62\x42\x71\x43\x61\x52\xd2\xb2\xb1\x71\x41"
            "\x71\x32\x72\x2b\x32" }  },
      /* --- pixel bitmap for cmmib118 char#7 \Upsilon --- */
      {   7,61595,                      /* character number, location */
         11, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 13,   11, 3,31, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x23\x44\x15\x22\x13\x44\x31\x53\xb2\x50\xf3\x52\x60"
            "\x42\x96\x52" }  },
      /* --- pixel bitmap for cmmib118 char#8 \Phi --- */
      {   8,62605,                      /* character number, location */
         11, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 12,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf0\x07\x0c\xc0\x80\x7f\xc6\x3c\xc6\x66\xcc\x3f\x60"
            "\x00\x03\xfc\x00" }  },
      /* --- pixel bitmap for cmmib118 char#9 \Psi --- */
      {   9,63690,                      /* character number, location */
         11, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 13,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf0\x07\x18\x0c\x63\x63\x66\xcc\xcc\x8c\xd9\xe0\x0f"
            "\x60\x00\x06\xf0\x03" }  },
      /* --- pixel bitmap for cmmib118 char#10 \Omega --- */
      {  10,64859,                      /* character number, location */
         11, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 13,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf0\x87\x83\x19\x60\x03\x6c\x80\x0d\x98\x81\x29\x50"
            "\x05\xe5\xf0\x1c\x0e" }  },
      /* --- pixel bitmap for cmmib118 char#11 \alpha --- */
      {  11,65855,                      /* character number, location */
          7, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  9,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3c\xcc\x0e\x1f\x36\x6c\x9c\x67" }  },
      /* --- pixel bitmap for cmmib118 char#12 \beta --- */
      {  12,66882,                      /* character number, location */
         11, 0,   -3, 0,      /* topleft row,col, and botleft row,col */
          { 10,   14, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xc0\xc1\x8c\x30\xc2\xe8\x91\x47\x30\xc1\x04\x1b\xa6"
            "\x87\x00\x02\x04\x00" }  },
      /* --- pixel bitmap for cmmib118 char#13 \gamma --- */
      {  13,67803,                      /* character number, location */
          7, 0,   -3, 0,      /* topleft row,col, and botleft row,col */
          { 10,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1c\xfa\x14\x12\x30\xc0\x00\x03\x04\x10\x40\x80\x00" }  },
      /* --- pixel bitmap for cmmib118 char#14 \delta --- */
      {  14,68740,                      /* character number, location */
         12, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  7,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x10\x3c\x12\x83\xc1\x99\xc7\xe3\xf1\xcc\x03" }  },
      /* --- pixel bitmap for cmmib118 char#15 \epsilon --- */
      {  15,69588,                      /* character number, location */
          7, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  6,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xbc\x31\x7c\xc3\xe8\x01" }  },
      /* --- pixel bitmap for cmmib118 char#16 \zeta --- */
      {  16,70488,                      /* character number, location */
         11, 1,   -3, 1,      /* topleft row,col, and botleft row,col */
          {  7,   14, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x20\x38\x9e\x61\x10\x0c\x06\x83\x81\x87\x07\xe3\x00" }  },
      /* --- pixel bitmap for cmmib118 char#17 \eta --- */
      {  17,71375,                      /* character number, location */
          7, 1,   -3, 1,      /* topleft row,col, and botleft row,col */
          {  9,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xee\x3a\x37\x66\xcc\xd8\x98\x31\x60\xc0\x80\x00" }  },
      /* --- pixel bitmap for cmmib118 char#18 \theta --- */
      {  18,72119,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  8,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x30\x4c\xc4\xc6\xc6\x7f\x63\x63\x33\x13\x0e" }  },
      /* --- pixel bitmap for cmmib118 char#19 \iota --- */
      {  19,72770,                      /* character number, location */
          7, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  4,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x64\x66\xb3\x06" }  },
      /* --- pixel bitmap for cmmib118 char#20 \kappa --- */
      {  20,73692,                      /* character number, location */
          7, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  8,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xc4\xa6\x1e\x3e\x66\xb3\xe3" }  },
      /* --- pixel bitmap for cmmib118 char#21 \lambda --- */
      {  21,74507,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  9,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1c\x30\xc0\x80\x01\x07\x0c\x3c\x6c\xce\x06\x07\x06" }  },
      /* --- pixel bitmap for cmmib118 char#22 \mu --- */
      {  22,75527,                      /* character number, location */
          7, 1,   -3, 1,      /* topleft row,col, and botleft row,col */
          {  9,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x08\x19\x33\x66\xcc\xd8\xb9\x6f\x03\x06\x04\x00" }  },
      /* --- pixel bitmap for cmmib118 char#23 \nu --- */
      {  23,76272,                      /* character number, location */
          7, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  8,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x8f\xc6\xc6\x66\x36\x1b\x07" }  },
      /* --- pixel bitmap for cmmib118 char#24 \xi --- */
      {  24,77380,                      /* character number, location */
         11, 0,   -3, 0,      /* topleft row,col, and botleft row,col */
          {  8,   14, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x20\xf0\xf8\x0c\x0c\x7c\x7c\x06\x06\x07\x1e\x7c\x70"
            "\x38" }  },
      /* --- pixel bitmap for cmmib118 char#25 \pi --- */
      {  25,78290,                      /* character number, location */
          7, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 10,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfc\xfb\x9f\x04\x1a\x6c\x90\x63\x04" }  },
      /* --- pixel bitmap for cmmib118 char#26 \rho --- */
      {  26,79088,                      /* character number, location */
          7, 1,   -3, 1,      /* topleft row,col, and botleft row,col */
          {  9,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf0\x30\x33\x66\xcc\xc8\x98\x1f\x03\x06\x04\x00" }  },
      /* --- pixel bitmap for cmmib118 char#27 \sigma --- */
      {  27,79970,                      /* character number, location */
          7, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 10,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfc\xfb\x3f\xc6\x18\x63\xcc\xe0\x01" }  },
      /* --- pixel bitmap for cmmib118 char#28 \tau --- */
      {  28,80729,                      /* character number, location */
          7, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  9,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfc\xfd\x67\xc0\x80\x80\x01\x03" }  },
      /* --- pixel bitmap for cmmib118 char#29 \upsilon --- */
      {  29,81606,                      /* character number, location */
          7, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  9,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x8e\x34\x37\x64\xc8\x88\x09\x0e" }  },
      /* --- pixel bitmap for cmmib118 char#30 \phi --- */
      {  30,82486,                      /* character number, location */
         11, 1,   -3, 1,      /* topleft row,col, and botleft row,col */
          {  9,   14, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x40\x40\x80\x00\x81\xc7\xf2\xe4\xc9\x93\x96\xf9\x40"
            "\x80\x80\x00" }  },
      /* --- pixel bitmap for cmmib118 char#31 \chi --- */
      {  31,83511,                      /* character number, location */
          7, 1,   -3, 1,      /* topleft row,col, and botleft row,col */
          { 10,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0e\x72\x84\x09\x1e\x30\xc0\x80\x07\x19\xe2\x04\x07" }  },
      /* --- pixel bitmap for cmmib118 char#32 \psi --- */
      {  32,84546,                      /* character number, location */
         11, 1,   -3, 1,      /* topleft row,col, and botleft row,col */
          { 11,   14, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x80\x00\x04\x20\x80\xe0\x24\x2d\x37\x91\x85\x2c\x62"
            "\x09\x3e\x20\x00\x01\x08\x00" }  },
      /* --- pixel bitmap for cmmib118 char#33 \omega --- */
      {  33,85621,                      /* character number, location */
          7, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 10,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x02\x09\x1c\x63\x8c\x11\xfd\xe7\x0e" }  },
      /* --- pixel bitmap for cmmib118 char#34 \varepsilon --- */
      {  34,86578,                      /* character number, location */
          7, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  6,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xbc\xff\x7d\xc1\xef\x01" }  },
      /* --- pixel bitmap for cmmib118 char#35 \vartheta --- */
      {  35,87553,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 10,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe0\x40\x04\x31\xc4\x6e\x37\xd6\x18\x63\xcc\x30\xc1"
            "\x03" }  },
      /* --- pixel bitmap for cmmib118 char#36 \varpi --- */
      {  36,88734,                      /* character number, location */
          7, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 15,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfc\x7f\xff\x7f\x21\x84\x10\x42\x8c\xe0\x7d\x60\x1c"
            "\x00" }  },
      /* --- pixel bitmap for cmmib118 char#37 \varrho --- */
      {  37,89593,                      /* character number, location */
          7, 2,   -3, 2,      /* topleft row,col, and botleft row,col */
          {  8,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x78\xcc\xc6\xc6\x46\x67\x3d\x01\x3f\x3e" }  },
      /* --- pixel bitmap for cmmib118 char#38 \varsigma --- */
      {  38,90398,                      /* character number, location */
          7, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          {  6,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xbc\x31\x0c\x87\xc7\xc3\x1c" }  },
      /* --- pixel bitmap for cmmib118 char#39 \varphi --- */
      {  39,91321,                      /* character number, location */
          7, 1,   -3, 1,      /* topleft row,col, and botleft row,col */
          { 10,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xc2\x89\x1f\x61\x80\x09\xf9\xc3\x07\x03\x0c\x10\x00" }  },
      /* --- pixel bitmap for cmmib118 char#40 \bfleftharpoonup --- */
      {  40,106721,                     /* character number, location */
          9, 1,    4, 1,      /* topleft row,col, and botleft row,col */
          { 17,    5, 3,14, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x41\xc0\x31\xe2\xee\x03" }  },
      /* --- pixel bitmap for cmmib118 char#41 \bfleftharpoondown --- */
      {  41,107745,                     /* character number, location */
          5, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 17,    5, 3,17, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0e\x03\x12\xe0\x31\xd0\xf1\x41\xc1" }  },
      /* --- pixel bitmap for cmmib118 char#42 \bfrightharpoonup --- */
      {  42,108767,                     /* character number, location */
          9, 1,    4, 1,      /* topleft row,col, and botleft row,col */
          { 17,    5, 3,16, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\xc1\x40\xd1\xe0\x32\x1e\x03" }  },
      /* --- pixel bitmap for cmmib118 char#43 \bfrightharpoondown --- */
      {  43,109792,                     /* character number, location */
          5, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 17,    5, 3,15, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0e\x03\xe2\xe1\x30\xf1\xc1\x43" }  },
      /* --- pixel bitmap for cmmib118 char#44 ` --- */
      {  44,110209,                     /* character number, location */
          9, 1,    4, 1,      /* topleft row,col, and botleft row,col */
          {  3,    5, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x4e\x62" }  },
      /* --- pixel bitmap for cmmib118 char#45 ' --- */
      {  45,110627,                     /* character number, location */
          9, 1,    4, 1,      /* topleft row,col, and botleft row,col */
          {  3,    5, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x23\x39" }  },
      /* --- pixel bitmap for cmmib118 char#46 \triangleright --- */
      {  46,111162,                     /* character number, location */
          9, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  7,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x81\x43\x22\x16\x8c\x25\x0e\x01" }  },
      /* --- pixel bitmap for cmmib118 char#47 \triangleleft --- */
      {  47,111714,                     /* character number, location */
          9, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  7,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x40\x38\xd2\x18\x34\x22\xe1\x40" }  },
      /* --- pixel bitmap for cmmib118 char#48 \0 --- */
      {  48,97456,                      /* character number, location */
          7, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  7,    7, 3,11, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x15\x1f\x42\x32\x15\x12" }  },
      /* --- pixel bitmap for cmmib118 char#49 \1 --- */
      {  49,98207,                      /* character number, location */
          7, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          {  6,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xcc\xc3\x30\x0c\xf3\x03" }  },
      /* --- pixel bitmap for cmmib118 char#50 \2 --- */
      {  50,99167,                      /* character number, location */
          7, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  7,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xbe\x31\x18\x84\xf5\xff\x01" }  },
      /* --- pixel bitmap for cmmib118 char#51 \3 --- */
      {  51,100180,                     /* character number, location */
          7, 1,   -3, 1,      /* topleft row,col, and botleft row,col */
          {  7,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xbe\xf1\x18\xc4\x01\x81\xc7\x23\x0f" }  },
      /* --- pixel bitmap for cmmib118 char#52 \4 --- */
      {  52,101091,                     /* character number, location */
          7, 1,   -3, 1,      /* topleft row,col, and botleft row,col */
          {  8,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x30\x30\x38\x34\x32\x33\xff\x30\x30\xfc" }  },
      /* --- pixel bitmap for cmmib118 char#53 \5 --- */
      {  53,102112,                     /* character number, location */
          7, 1,   -3, 1,      /* topleft row,col, and botleft row,col */
          {  7,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x22\x8f\x43\xe0\x11\x83\xc7\x21\x0f" }  },
      /* --- pixel bitmap for cmmib118 char#54 \6 --- */
      {  54,102991,                     /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  7,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x38\xb3\x78\xf0\x19\x8d\xc7\x63\x11\x07" }  },
      /* --- pixel bitmap for cmmib118 char#55 \7 --- */
      {  55,103880,                     /* character number, location */
          8, 1,   -3, 1,      /* topleft row,col, and botleft row,col */
          {  8,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\xff\x7f\x21\x11\x18\x08\x0c\x0c\x0c\x0c" }  },
      /* --- pixel bitmap for cmmib118 char#56 \8 --- */
      {  56,104791,                     /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  7,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xbe\xf1\xf8\xec\xe3\xc9\xc7\xe3\x11\x07" }  },
      /* --- pixel bitmap for cmmib118 char#57 \9 --- */
      {  57,105678,                     /* character number, location */
          7, 1,   -3, 1,      /* topleft row,col, and botleft row,col */
          {  7,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1c\xd1\x78\x3c\xe6\x83\x47\x33\x0f" }  },
      /* --- pixel bitmap for cmmib118 char#58 . --- */
      {  58,112195,                     /* character number, location */
          3, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  3,    3, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xba\x00" }  },
      /* --- pixel bitmap for cmmib118 char#59 , --- */
      {  59,112756,                     /* character number, location */
          3, 1,   -3, 1,      /* topleft row,col, and botleft row,col */
          {  3,    6, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xba\x29\x01" }  },
      /* --- pixel bitmap for cmmib118 char#60 < --- */
      {  60,113414,                     /* character number, location */
         10, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 11,   11, 3,22, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x92\x72\x72\x72\x72\x81\xb2\xb2\xb2\xb2\xb2" }  },
      /* --- pixel bitmap for cmmib118 char#61 / --- */
      {  61,113938,                     /* character number, location */
         12, 1,   -4, 1,      /* topleft row,col, and botleft row,col */
          {  7,   16, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x40\x20\x08\x04\x81\x40\x10\x08\x02\x81\x20\x10\x04"
            "\x02" }  },
      /* --- pixel bitmap for cmmib118 char#62 > --- */
      {  62,114619,                     /* character number, location */
         10, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 11,   11, 3,23, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x02\xb2\xb2\xb2\xb2\xb1\x82\x72\x72\x72\x72\x92" }  },
      /* --- pixel bitmap for cmmib118 char#63 \star --- */
      {  63,115318,                     /* character number, location */
          9, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  9,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x10\x20\x40\x98\xec\x0f\x07\x0a\x22\x82\x00" }  },
      /* --- pixel bitmap for cmmib118 char#64 \partial --- */
      {  64,92279,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  9,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x78\x88\x19\x32\xcc\xdb\xd8\xb0\x61\x63\x46\x78\x00" }  },
      /* --- pixel bitmap for cmmib118 char#65 A --- */
      {  65, 1026,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 12,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x01\x38\x80\x03\x34\x20\x03\x32\x10\x83\x3f\x08"
            "\x46\x60\x8f\x0f" }  },
      /* --- pixel bitmap for cmmib118 char#66 B --- */
      {  66, 2362,                      /* character number, location */
         11, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 13,   11, 3,31, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x39\x10\xf2\x42\x52\x42\x42\x49\x10\xf2\x32\x62\x22"
            "\x62\x1a\x31" }  },
      /* --- pixel bitmap for cmmib118 char#67 C --- */
      {  67, 3311,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 14,   11, 3,37, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x56\x12\x33\x52\x32\x81\x22\x91\x22\xbf\x12\xc2\x91"
            "\x31\x81\x51\x61\x76\x52" }  },
      /* --- pixel bitmap for cmmib118 char#68 D --- */
      {  68, 4429,                      /* character number, location */
         11, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 15,   11, 3,37, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x39\x30\xf1\x42\x62\x10\xf1\x42\x72\xf2\x32\x72\x10"
            "\x32\x62\x42\x62\x3a\x52" }  },
      /* --- pixel bitmap for cmmib118 char#69 E --- */
      {  69, 5832,                      /* character number, location */
         11, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 14,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf8\x3f\x0c\x04\x03\xc1\x48\x30\x02\x7e\x80\x91\x60"
            "\x24\x18\x04\x83\xf1\x3f\x00" }  },
      /* --- pixel bitmap for cmmib118 char#70 F --- */
      {  70, 7045,                      /* character number, location */
         11, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 13,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf8\x1f\x06\xc3\x40\x18\x09\x23\xf0\x03\x46\xc0\x08"
            "\x18\x80\x01\xfc\x00" }  },
      /* --- pixel bitmap for cmmib118 char#71 G --- */
      {  71, 8212,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 14,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe0\x37\x0e\xc6\x00\x19\x40\x06\xc0\xc0\x3f\xc0\x0c"
            "\x30\x02\x0c\x81\x81\x5f\x00" }  },
      /* --- pixel bitmap for cmmib118 char#72 H --- */
      {  72, 9417,                      /* character number, location */
         11, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 18,   11, 3,33, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x36\x36\xf3\x42\x72\x30\x3b\x40\xf2\x32\x72\x40\x22"
            "\x72\x56\x36\x32" }  },
      /* --- pixel bitmap for cmmib118 char#73 I --- */
      {  73,10124,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  9,   11, 3,19, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x36\xf3\x42\x30\xf3\x32\x40\x22\x56\x32" }  },
      /* --- pixel bitmap for cmmib118 char#74 J --- */
      {  74,10940,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 11,   11, 3,25, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x56\xf3\x72\x20\xf2\x62\x30\x11\x42\x32\x32\x55\x52" }  },
      /* --- pixel bitmap for cmmib118 char#75 K --- */
      {  75,12129,                      /* character number, location */
         11, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 17,   11, 3,45, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x36\x35\x42\x71\x72\x52\x82\x41\xa2\x21\xb2\x14\xa3"
            "\x32\x92\x42\x92\x52\x72\x62\x56\x35\x30" }  },
      /* --- pixel bitmap for cmmib118 char#76 L --- */
      {  76,13058,                      /* character number, location */
         11, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 11,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf8\x81\x01\x0c\x60\x00\x03\x0c\x60\x10\x83\x18\x62"
            "\xd8\x7f\x00" }  },
      /* --- pixel bitmap for cmmib118 char#77 M --- */
      {  77,14374,                      /* character number, location */
         11, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 20,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x78\x00\x0f\x0d\x38\xd0\x40\x03\x0d\x34\xd0\x20\x83"
            "\x18\x19\x88\x89\x81\x98\x18\x88\x85\x41\x30\x0c\x1f"
            "\xf1\x03" }  },
      /* --- pixel bitmap for cmmib118 char#78 N --- */
      {  78,15534,                      /* character number, location */
         11, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 18,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x78\xe0\xc3\x01\x01\x0d\x04\x64\x10\x10\x43\x20\x8c"
            "\x80\x60\x02\x02\x0b\x08\x38\x10\x60\xf0\x01\x01" }  },
      /* --- pixel bitmap for cmmib118 char#79 O --- */
      {  79,16417,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 13,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe0\x03\x83\x31\x30\x03\x6c\x80\x07\xd8\x00\x1b\x60"
            "\x03\xc6\x70\xf0\x03" }  },
      /* --- pixel bitmap for cmmib118 char#80 P --- */
      {  80,17508,                      /* character number, location */
         11, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 14,   11, 3,29, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3a\x10\xf2\x42\x62\x42\x52\x49\x20\xf2\x32\x90\x22"
            "\xa6\x82" }  },
      /* --- pixel bitmap for cmmib118 char#81 Q --- */
      {  81,18527,                      /* character number, location */
         11, 1,   -3, 1,      /* topleft row,col, and botleft row,col */
          { 13,   14, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe0\x03\xc3\x31\x30\x03\x6c\x80\x07\xd8\x00\x1b\x60"
            "\x73\xc6\x69\xf0\x13\x60\x02\x3c\x00\x03" }  },
      /* --- pixel bitmap for cmmib118 char#82 R --- */
      {  82,19828,                      /* character number, location */
         11, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 14,   11, 3,35, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x39\x20\xf2\x42\x62\x42\x52\x48\x30\xf2\x32\x52\x20"
            "\x22\x61\x27\x43\x12" }  },
      /* --- pixel bitmap for cmmib118 char#83 S --- */
      {  83,20909,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 11,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf0\xc7\x10\x83\x18\xc0\x07\x7c\x00\x07\x30\x82\x19"
            "\x46\x1f\x00" }  },
      /* --- pixel bitmap for cmmib118 char#84 T --- */
      {  84,21935,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 12,   11, 3,31, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1d\x32\x31\x1f\x11\x42\x31\x10\x52\x50\xf3\x42\x60"
            "\x32\x87\x45" }  },
      /* --- pixel bitmap for cmmib118 char#85 U --- */
      {  85,22945,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 13,   11, 3,27, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x05\x44\xf3\x12\x71\x2f\x22\x71\x32\x61\x42\x51\x75"
            "\x62" }  },
      /* --- pixel bitmap for cmmib118 char#86 V --- */
      {  86,23879,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 13,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1f\x9e\x81\x30\x08\x06\xc1\x10\x38\x01\x26\xc0\x02"
            "\x38\x00\x07\x60\x00" }  },
      /* --- pixel bitmap for cmmib118 char#87 W --- */
      {  87,25265,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 18,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x9f\xcf\x1b\x0c\xc2\x30\x08\xa3\x11\x8c\x26\x30\x99"
            "\xc0\x62\x01\x8b\x05\x1c\x0e\x70\x18\xc0\x60\x00" }  },
      /* --- pixel bitmap for cmmib118 char#88 X --- */
      {  88,26378,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 14,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf8\x3e\x1c\x03\x66\x80\x0f\xc0\x01\x70\x00\x1e\xc0"
            "\x0e\x18\x03\xc3\xf1\xf8\x00" }  },
      /* --- pixel bitmap for cmmib118 char#89 Y --- */
      {  89,27464,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 13,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1f\x9e\x81\x70\x08\x8c\x80\x09\xe0\x00\x0c\x80\x01"
            "\x30\x00\x03\xf8\x01" }  },
      /* --- pixel bitmap for cmmib118 char#90 Z --- */
      {  90,28567,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 12,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf8\xcf\x60\x04\x43\x18\xc0\x00\x06\x30\x82\x21\x0c"
            "\x63\x18\xff\x01" }  },
      /* --- pixel bitmap for cmmib118 char#91 \flat --- */
      {  91,116003,                     /* character number, location */
         12, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  5,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x21\x84\x10\x5e\xce\xb9\x9d\x00" }  },
      /* --- pixel bitmap for cmmib118 char#92 \natural --- */
      {  92,116742,                     /* character number, location */
         12, 1,   -3, 1,      /* topleft row,col, and botleft row,col */
          {  5,   15, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x21\x84\xfc\xff\x8c\x31\xe6\xff\x27\x04" }  },
      /* --- pixel bitmap for cmmib118 char#93 \sharp --- */
      {  93,117585,                     /* character number, location */
         11, 1,   -3, 1,      /* topleft row,col, and botleft row,col */
          {  5,   14, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x48\x69\xff\x96\x52\x4a\xfb\xb7\x04" }  },
      /* --- pixel bitmap for cmmib118 char#94 \smile --- */
      {  94,118479,                     /* character number, location */
          7, 1,    2, 1,      /* topleft row,col, and botleft row,col */
          { 17,    5, 3,19, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\xe0\x11\x11\xd1\x32\x92\x5b\x87\x52" }  },
      /* --- pixel bitmap for cmmib118 char#95 \frown --- */
      {  95,119345,                     /* character number, location */
          8, 1,    2, 1,      /* topleft row,col, and botleft row,col */
          { 17,    6, 3,20, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x81\xc9\x7b\x51\xb1\x31\xd1\x11\xe0\x11" }  },
      /* --- pixel bitmap for cmmib118 char#96 \ell --- */
      {  96,93031,                      /* character number, location */
         11,-1,    0,-1,      /* topleft row,col, and botleft row,col */
          {  9,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xc0\xc0\xc1\x82\x05\x07\x07\x06\x0c\x1c\x36\xc2\x03" }  },
      /* --- pixel bitmap for cmmib118 char#97 a --- */
      {  97,29491,                      /* character number, location */
          7, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  7,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x5c\xf3\x78\x3c\x9e\xbb\x01" }  },
      /* --- pixel bitmap for cmmib118 char#98 b --- */
      {  98,30335,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  7,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0f\x83\xc1\xe0\x3b\x8f\xc7\xa3\x99\x07" }  },
      /* --- pixel bitmap for cmmib118 char#99 c --- */
      {  99,31124,                      /* character number, location */
          7, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  6,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xbc\x3d\x0e\xc3\xe8\x01" }  },
      /* --- pixel bitmap for cmmib118 char#100 d --- */
      { 100,32080,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  9,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe0\x81\x01\x03\xc6\xcd\xcc\x98\x31\x63\xe6\xb8\x01" }  },
      /* --- pixel bitmap for cmmib118 char#101 e --- */
      { 101,32899,                      /* character number, location */
          7, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  6,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xbc\x39\x3f\xc3\xe8\x01" }  },
      /* --- pixel bitmap for cmmib118 char#102 f --- */
      { 102,34007,                      /* character number, location */
         11, 1,   -3, 1,      /* topleft row,col, and botleft row,col */
          {  9,   14, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xc0\xc1\x82\x01\xc3\x1f\x06\x0c\x18\x30\x60\x60\xc0"
            "\xa0\xc1\x01" }  },
      /* --- pixel bitmap for cmmib118 char#103 g --- */
      { 103,34974,                      /* character number, location */
          7,-1,   -3,-1,      /* topleft row,col, and botleft row,col */
          {  9,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x70\x31\x33\x66\xcc\x98\x19\x3e\x60\xc2\x7c\x00" }  },
      /* --- pixel bitmap for cmmib118 char#104 h --- */
      { 104,35909,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  8,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1e\x0c\x0c\x0c\x7c\xce\xc6\xc6\x66\xe3\xc3" }  },
      /* --- pixel bitmap for cmmib118 char#105 i --- */
      { 105,36739,                      /* character number, location */
         12, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  5,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x18\x01\x00\x5c\x6b\xc6\x38\x07" }  },
      /* --- pixel bitmap for cmmib118 char#106 j --- */
      { 106,37672,                      /* character number, location */
         12, 0,   -3, 0,      /* topleft row,col, and botleft row,col */
          {  8,   15, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x80\xc0\x00\x00\x00\x70\x68\x64\x60\x60\x30\x30\x30"
            "\x1a\x0e" }  },
      /* --- pixel bitmap for cmmib118 char#107 k --- */
      { 107,38699,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  8,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1e\x0c\x0c\x0c\xec\x96\xce\x1e\x36\x5b\x73" }  },
      /* --- pixel bitmap for cmmib118 char#108 l --- */
      { 108,39407,                      /* character number, location */
         11, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  5,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x9e\x31\xc6\x8c\x31\xe6\x18" }  },
      /* --- pixel bitmap for cmmib118 char#109 m --- */
      { 109,40602,                      /* character number, location */
          7, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 15,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xee\x9c\xce\x59\x63\x8c\x31\xc6\x98\x31\xc6\x1a\xc3"
            "\x00" }  },
      /* --- pixel bitmap for cmmib118 char#110 n --- */
      { 110,41625,                      /* character number, location */
          7, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  9,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xee\x3a\x37\x66\xcc\xcc\xb8\x61" }  },
      /* --- pixel bitmap for cmmib118 char#111 o --- */
      { 111,42357,                      /* character number, location */
          7, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  7,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3c\xf3\x78\x3c\x9a\x79\x00" }  },
      /* --- pixel bitmap for cmmib118 char#112 p --- */
      { 112,43319,                      /* character number, location */
          7, 0,   -3, 0,      /* topleft row,col, and botleft row,col */
          { 10,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xdc\xe9\xac\x31\xc6\x18\x31\xc6\x0f\x03\x0c\x7c\x00" }  },
      /* --- pixel bitmap for cmmib118 char#113 q --- */
      { 113,44228,                      /* character number, location */
          7, 1,   -3, 1,      /* topleft row,col, and botleft row,col */
          {  8,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xdc\x66\x63\x63\x63\x33\x3e\x30\x30\x7c" }  },
      /* --- pixel bitmap for cmmib118 char#114 r --- */
      { 114,45061,                      /* character number, location */
          7, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  7,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xee\x6e\x9b\xc1\x30\x18\x00" }  },
      /* --- pixel bitmap for cmmib118 char#115 s --- */
      { 115,46017,                      /* character number, location */
          7, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  8,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x78\x64\x1c\x78\xc2\x43\x3e" }  },
      /* --- pixel bitmap for cmmib118 char#116 t --- */
      { 116,46753,                      /* character number, location */
         10, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  6,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x08\xc3\xfc\x86\x61\x18\x93\x03" }  },
      /* --- pixel bitmap for cmmib118 char#117 u --- */
      { 117,47743,                      /* character number, location */
          7, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  9,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x8e\xb4\x35\x63\xc6\x8c\x2d\x76" }  },
      /* --- pixel bitmap for cmmib118 char#118 v --- */
      { 118,48604,                      /* character number, location */
          7, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  8,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x4e\xda\x8d\x8c\x4c\x4c\x38" }  },
      /* --- pixel bitmap for cmmib118 char#119 w --- */
      { 119,49756,                      /* character number, location */
          7, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 12,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x8e\xa8\x8d\xcd\xc8\x8c\xcc\xc8\x4c\xb8\x03" }  },
      /* --- pixel bitmap for cmmib118 char#120 x --- */
      { 120,50968,                      /* character number, location */
          7, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 10,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xd8\xd1\x28\x33\x0c\x32\x6c\xe4\x0f" }  },
      /* --- pixel bitmap for cmmib118 char#121 y --- */
      { 121,52016,                      /* character number, location */
          7, 1,   -3, 1,      /* topleft row,col, and botleft row,col */
          {  8,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x8e\xda\xcd\xcc\xcc\x6c\x78\x60\x36\x1e" }  },
      /* --- pixel bitmap for cmmib118 char#122 z --- */
      { 122,52902,                      /* character number, location */
          7, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  8,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x9c\x7e\x20\x18\x84\x7e\x39" }  },
      /* --- pixel bitmap for cmmib118 char#123 \imath --- */
      { 123,93745,                      /* character number, location */
          7, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  4,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xde\x6d\xe6\x0e" }  },
      /* --- pixel bitmap for cmmib118 char#124 \jmath --- */
      { 124,94508,                      /* character number, location */
          7,-1,   -3,-1,      /* topleft row,col, and botleft row,col */
          {  8,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe0\xd0\xc8\xc0\xc0\x60\x60\x60\x32\x1e" }  },
      /* --- pixel bitmap for cmmib118 char#125 \wp --- */
      { 125,95645,                      /* character number, location */
          7, 1,   -3, 1,      /* topleft row,col, and botleft row,col */
          { 11,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0c\x20\x9f\x87\x0d\x2c\x60\x8b\xbd\xa7\x01\x0d\x30"
            "\x00" }  },
      /* --- pixel bitmap for cmmib118 char#126 \bfvec --- */
      { 126,96247,                      /* character number, location */
         11, 3,    8, 3,      /* topleft row,col, and botleft row,col */
          {  7,    3, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xc0\x3f\x08" }  },
      /* --- pixel bitmap for cmmib118 char#127 (noname) --- */
      { 127,96783,                      /* character number, location */
         11, 4,    8, 4,      /* topleft row,col, and botleft row,col */
          {  8,    3, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x7c\x82\x81" }  },
      /* --- trailer  --- */
      { -99, -999,  0,0,0,0, { 0,0,0,0, (pixbyte *)"\0" }  }
   } ;


/* --- size=3 for .131gf ---
 * mf '\mode=preview; mag=magstep(-16.39322518098640003469); input cmmib10'
 * --------------------------------------------------------------------- */
/* --- fontdef for cmmib131 --- */
static	chardef  cmmib131[] =
   {
      /* --- pixel bitmap for cmmib131 char#0 \Gamma --- */
      {   0,53849,                      /* character number, location */
         12, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 14,   12, 3,27, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3b\x53\x42\xf2\x43\x61\x43\x70\xf3\x33\x80\x23\x98"
            "\x62" }  },
      /* --- pixel bitmap for cmmib131 char#1 \Delta --- */
      {   1,54748,                      /* character number, location */
         12, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 15,   12, 3,38, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x92\xd3\xb4\xa1\x13\x91\x24\x71\x34\x62\x43\x61\x54"
            "\x41\x64\x3c\x2e\x0e\x01" }  },
      /* --- pixel bitmap for cmmib131 char#2 \Theta --- */
      {   2,55905,                      /* character number, location */
         12, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 15,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xc0\x0f\x38\x1c\x06\x8c\x49\xee\x3c\x77\x9e\x9f\xe7"
            "\xce\x73\x27\x19\x03\x8e\xc3\x01\x3f\x00" }  },
      /* --- pixel bitmap for cmmib131 char#3 \Lambda --- */
      {   3,56853,                      /* character number, location */
         12, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 13,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x02\x60\x00\x0e\xc0\x03\x7c\x40\x0e\xc8\x81\x38"
            "\x08\x07\xe1\x11\xbc\xef\x0f" }  },
      /* --- pixel bitmap for cmmib131 char#4 \Xi --- */
      {   4,58264,                      /* character number, location */
         12, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 15,   12, 3,33, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x3c\xf1\x21\xa1\x10\xe0\x58\x68\xe0\x50\xf1\x11"
            "\xa1\x2f\x1c\x31" }  },
      /* --- pixel bitmap for cmmib131 char#5 \Pi --- */
      {   5,59491,                      /* character number, location */
         12, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 19,   12, 3,35, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3e\x02\x53\x63\x20\xf3\x43\x63\x30\xf3\x33\x63\x40"
            "\x23\x63\x57\x27\x34" }  },
      /* --- pixel bitmap for cmmib131 char#6 \Sigma --- */
      {   6,60632,                      /* character number, location */
         12, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 15,   12, 3,41, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3c\x34\x62\x44\x61\x53\x61\x54\x51\x63\xc3\x41\x72"
            "\x51\x61\x61\x52\x62\x3c\x2c\x32" }  },
      /* --- pixel bitmap for cmmib131 char#7 \Upsilon --- */
      {   7,61684,                      /* character number, location */
         12, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 14,   12, 3,37, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x24\x44\x16\x26\x33\x13\x21\x52\x12\x40\xf1\x63\x50"
            "\xf3\x53\x60\x43\x98\x4c" }  },
      /* --- pixel bitmap for cmmib131 char#8 \Phi --- */
      {   8,62698,                      /* character number, location */
         12, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 14,   12, 3,39, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x48\x93\xa3\x98\x42\x23\x13\x23\x23\x26\x23\x23\x23"
            "\x13\x22\x48\x93\xa3\x98\x4c" }  },
      /* --- pixel bitmap for cmmib131 char#9 \Psi --- */
      {   9,63789,                      /* character number, location */
         12, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 14,   12, 3,39, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x48\x93\x44\x23\x23\xf2\x13\x23\x13\x10\x13\x13\x13"
            "\x42\x16\x67\x93\xa3\x98\x4c" }  },
      /* --- pixel bitmap for cmmib131 char#10 \Omega --- */
      {  10,64962,                      /* character number, location */
         12, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 14,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe0\x0f\x0e\xc6\x81\x3b\xe0\x0e\xb8\x03\xe7\xc0\x34"
            "\x58\x09\xd2\xc3\xf3\xf8\x3c\x1e" }  },
      /* --- pixel bitmap for cmmib131 char#11 \alpha --- */
      {  11,65962,                      /* character number, location */
          8, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 12,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x78\x40\x88\x86\x35\x58\x83\x33\x18\xc3\xe3\x63" }  },
      /* --- pixel bitmap for cmmib131 char#12 \beta --- */
      {  12,66997,                      /* character number, location */
         13, 0,   -4, 0,      /* topleft row,col, and botleft row,col */
          { 11,   17, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xc0\x03\x21\x04\x21\x88\x60\xf4\xa1\x8f\xc0\x04\x26"
            "\x30\xc1\x0c\xa3\x0f\x01\x08\x20\x00\x01\x00" }  },
      /* --- pixel bitmap for cmmib131 char#13 \gamma --- */
      {  13,67928,                      /* character number, location */
          8, 0,   -4, 0,      /* topleft row,col, and botleft row,col */
          { 12,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3c\xe8\x47\xc3\x04\x48\x00\x03\x30\x00\x03\x10\x00"
            "\x01\x10\x80\x00\x08" }  },
      /* --- pixel bitmap for cmmib131 char#14 \delta --- */
      {  14,68871,                      /* character number, location */
         14, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  8,   14, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x10\xf8\x48\x08\x18\x18\x38\x74\x66\x63\x63\x23\x33"
            "\x1e" }  },
      /* --- pixel bitmap for cmmib131 char#15 \epsilon --- */
      {  15,69751,                      /* character number, location */
          8, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  7,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x78\x83\xe0\x37\x18\x08\x78" }  },
      /* --- pixel bitmap for cmmib131 char#16 \zeta --- */
      {  16,70677,                      /* character number, location */
         13, 1,   -4, 1,      /* topleft row,col, and botleft row,col */
          {  8,   17, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x20\x20\xe0\xf0\x08\x04\x06\x03\x03\x03\x03\x07\x3e"
            "\x7c\x60\x60\x38" }  },
      /* --- pixel bitmap for cmmib131 char#17 \eta --- */
      {  17,71544,                      /* character number, location */
          8, 1,   -4, 1,      /* topleft row,col, and botleft row,col */
          {  9,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xee\x35\x37\x66\xcc\x98\xb1\x31\x63\xc0\x80\x81\x01"
            "\x03" }  },
      /* --- pixel bitmap for cmmib131 char#18 \theta --- */
      {  18,72294,                      /* character number, location */
         13, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  9,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf0\x30\x31\x66\x6c\xd8\xb0\xff\x61\xc3\x86\x8d\x91"
            "\xc1\x01" }  },
      /* --- pixel bitmap for cmmib131 char#19 \iota --- */
      {  19,72901,                      /* character number, location */
          8, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  6,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0c\x63\x18\xc6\x38\x39" }  },
      /* --- pixel bitmap for cmmib131 char#20 \kappa --- */
      {  20,73801,                      /* character number, location */
          8, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 10,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xcc\xb1\x62\x81\x0f\x66\x18\x3b\xd4\x70" }  },
      /* --- pixel bitmap for cmmib131 char#21 \lambda --- */
      {  21,74624,                      /* character number, location */
         13, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 10,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1c\xc0\x00\x03\x1c\x60\x80\x01\x0c\x38\xf0\x61\xc6"
            "\xd8\xc1\x03\x03" }  },
      /* --- pixel bitmap for cmmib131 char#22 \mu --- */
      {  22,75622,                      /* character number, location */
          8, 1,   -4, 1,      /* topleft row,col, and botleft row,col */
          { 11,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x18\xc3\x18\x63\x18\xc3\x18\xc6\x3a\xcb\x77\x06\x30"
            "\xc0\x00\x06\x00" }  },
      /* --- pixel bitmap for cmmib131 char#23 \nu --- */
      {  23,76377,                      /* character number, location */
          8, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 10,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0f\x33\x6c\x98\x61\xc6\x98\xb1\xc1\x01" }  },
      /* --- pixel bitmap for cmmib131 char#24 \xi --- */
      {  24,77515,                      /* character number, location */
         13, 1,   -4, 1,      /* topleft row,col, and botleft row,col */
          {  7,   17, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x10\x08\x9e\x6f\x30\xf8\x78\x82\xc1\x60\xf0\xf0\xe1"
            "\xc1\x38" }  },
      /* --- pixel bitmap for cmmib131 char#25 \pi --- */
      {  25,78405,                      /* character number, location */
          8, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 12,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfc\xef\xff\x91\x00\x09\x98\x80\x18\x8c\x41\x18" }  },
      /* --- pixel bitmap for cmmib131 char#26 \rho --- */
      {  26,79207,                      /* character number, location */
          8, 1,   -4, 1,      /* topleft row,col, and botleft row,col */
          { 10,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe0\x41\x8c\x31\xc3\x0c\x33\xe6\x88\x1d\x06\x18\x30"
            "\xc0\x00" }  },
      /* --- pixel bitmap for cmmib131 char#27 \sigma --- */
      {  27,80097,                      /* character number, location */
          8, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 11,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf8\xe7\xbf\x31\x86\x31\x8c\x21\x8c\xc1\x03" }  },
      /* --- pixel bitmap for cmmib131 char#28 \tau --- */
      {  28,80834,                      /* character number, location */
          8, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 10,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfc\xfb\x1f\x01\x06\x18\x60\xc0\x00\x03" }  },
      /* --- pixel bitmap for cmmib131 char#29 \upsilon --- */
      {  29,81687,                      /* character number, location */
          8, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 10,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0c\x69\x9c\x11\x43\x0c\x31\xc2\x08\x1e" }  },
      /* --- pixel bitmap for cmmib131 char#30 \phi --- */
      {  30,82571,                      /* character number, location */
         13, 1,   -4, 1,      /* topleft row,col, and botleft row,col */
          { 11,   17, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x80\x00\x04\x20\x80\x00\x04\xfc\x30\xc9\xc4\x23\x1e"
            "\xf1\xc8\x24\xc3\x0f\x08\x40\x00\x01\x08\x00" }  },
      /* --- pixel bitmap for cmmib131 char#31 \chi --- */
      {  31,83580,                      /* character number, location */
          8, 1,   -4, 1,      /* topleft row,col, and botleft row,col */
          { 12,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0e\xa8\x41\x38\x02\x13\xf0\x00\x06\x60\x00\x0f\xc8"
            "\x40\x1c\x82\x15\x70" }  },
      /* --- pixel bitmap for cmmib131 char#32 \psi --- */
      {  32,84627,                      /* character number, location */
         13, 1,   -4, 1,      /* topleft row,col, and botleft row,col */
          { 13,   17, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x02\x20\x00\x04\x80\x00\x10\x18\x91\x26\xce\x44"
            "\x8c\x88\x09\x31\x11\x26\x01\x1f\x40\x00\x08\x00\x01"
            "\x20\x00" }  },
      /* --- pixel bitmap for cmmib131 char#33 \omega --- */
      {  33,85712,                      /* character number, location */
          8, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 12,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x04\x24\xc0\x43\x14\x46\x61\x34\x27\xff\xe3\x1c" }  },
      /* --- pixel bitmap for cmmib131 char#34 \varepsilon --- */
      {  34,86675,                      /* character number, location */
          8, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  8,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x7c\xfe\x41\x1e\x0d\x01\x3f\x1e" }  },
      /* --- pixel bitmap for cmmib131 char#35 \vartheta --- */
      {  35,87656,                      /* character number, location */
         13, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 10,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xc0\x81\x0c\x32\xc8\x20\x3b\xad\x79\x63\x8c\x31\xc6"
            "\x0c\x13\x38\x00" }  },
      /* --- pixel bitmap for cmmib131 char#36 \varpi --- */
      {  36,88845,                      /* character number, location */
          8, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 17,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfc\xff\xfd\xff\x27\x00\x21\x08\x42\x10\x84\x78\x04"
            "\x9f\x0f\x1c\x07" }  },
      /* --- pixel bitmap for cmmib131 char#37 \varrho --- */
      {  37,89708,                      /* character number, location */
          8, 2,   -4, 2,      /* topleft row,col, and botleft row,col */
          {  9,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf0\x10\x33\x36\x6c\xd8\xd8\x91\x1e\x01\x02\xfc\xf1"
            "\x03" }  },
      /* --- pixel bitmap for cmmib131 char#38 \varsigma --- */
      {  38,90545,                      /* character number, location */
          8, 0,   -2, 0,      /* topleft row,col, and botleft row,col */
          {  8,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf8\x0c\x02\x03\x03\x0e\x3c\x70\x20\x18" }  },
      /* --- pixel bitmap for cmmib131 char#39 \varphi --- */
      {  39,91470,                      /* character number, location */
          8, 1,   -4, 1,      /* topleft row,col, and botleft row,col */
          { 11,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x84\x13\x7e\x18\x43\x18\xc1\x89\xf9\x87\x1f\x18\x40"
            "\x00\x03\x18\x00" }  },
      /* --- pixel bitmap for cmmib131 char#40 \bfleftharpoonup --- */
      {  40,106960,                     /* character number, location */
         10, 1,    4, 1,      /* topleft row,col, and botleft row,col */
          { 19,    6, 3,20, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x42\xd0\x32\xe0\x22\xe0\x2e\x0e\x09" }  },
      /* --- pixel bitmap for cmmib131 char#41 \bfleftharpoondown --- */
      {  41,107986,                     /* character number, location */
          6, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 19,    6, 3,21, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0e\x05\x1e\x04\x22\xe0\x42\xe0\xf1\x42\xd3" }  },
      /* --- pixel bitmap for cmmib131 char#42 \bfrightharpoonup --- */
      {  42,109010,                     /* character number, location */
         10, 1,    4, 1,      /* topleft row,col, and botleft row,col */
          { 19,    6, 3,18, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\xd2\x40\xe2\xe0\x42\x2f\x1e\x05" }  },
      /* --- pixel bitmap for cmmib131 char#43 \bfrightharpoondown --- */
      {  43,110037,                     /* character number, location */
          6, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 19,    6, 3,21, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x0e\x05\xe0\x12\xe0\x22\x30\xf1\xd2\x43" }  },
      /* --- pixel bitmap for cmmib131 char#44 ` --- */
      {  44,110456,                     /* character number, location */
         12, 1,    4, 1,      /* topleft row,col, and botleft row,col */
          {  4,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfe\x33\x33\xef" }  },
      /* --- pixel bitmap for cmmib131 char#45 ' --- */
      {  45,110880,                     /* character number, location */
         12, 1,    4, 1,      /* topleft row,col, and botleft row,col */
          {  4,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf7\xcc\xcc\x7f" }  },
      /* --- pixel bitmap for cmmib131 char#46 \triangleright --- */
      {  46,111421,                     /* character number, location */
         10, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  8,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x03\x07\x1f\x3b\xf3\xf3\x3b\x1f\x07\x03" }  },
      /* --- pixel bitmap for cmmib131 char#47 \triangleleft --- */
      {  47,111973,                     /* character number, location */
         10, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  8,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xc0\xf0\xf8\xde\xc7\xc7\xde\xf8\xf0\xc0" }  },
      /* --- pixel bitmap for cmmib131 char#48 \0 --- */
      {  48,97647,                      /* character number, location */
          8, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  8,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3c\x42\xc3\xc3\xc3\xc3\x42\x3c" }  },
      /* --- pixel bitmap for cmmib131 char#49 \1 --- */
      {  49,98402,                      /* character number, location */
          8, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  8,    8, 3,14, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x32\x44\x30\xf4\x32\x30\x17" }  },
      /* --- pixel bitmap for cmmib131 char#50 \2 --- */
      {  50,99364,                      /* character number, location */
          8, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  8,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x7e\xe3\xc0\xc0\xb0\xf8\x7e\x7f" }  },
      /* --- pixel bitmap for cmmib131 char#51 \3 --- */
      {  51,100379,                     /* character number, location */
          8, 1,   -4, 1,      /* topleft row,col, and botleft row,col */
          {  8,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3e\xe3\xe3\xe2\x60\x3c\x60\xe0\xe7\xe7\x63\x3c" }  },
      /* --- pixel bitmap for cmmib131 char#52 \4 --- */
      {  52,101298,                     /* character number, location */
          8, 1,   -4, 1,      /* topleft row,col, and botleft row,col */
          {  8,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x60\x70\x70\x68\x64\x66\x63\xff\x60\x60\x60\xf8" }  },
      /* --- pixel bitmap for cmmib131 char#53 \5 --- */
      {  53,102325,                     /* character number, location */
          8, 1,   -4, 1,      /* topleft row,col, and botleft row,col */
          {  8,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x42\x3e\x3e\x02\x02\x3e\x62\xe0\xe3\xe3\x63\x3c" }  },
      /* --- pixel bitmap for cmmib131 char#54 \6 --- */
      {  54,103210,                     /* character number, location */
         12, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  8,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x78\xc4\xc6\x03\x3b\x47\xc3\xc3\xc3\xc2\x66\x3c" }  },
      /* --- pixel bitmap for cmmib131 char#55 \7 --- */
      {  55,104105,                     /* character number, location */
          9, 1,   -4, 1,      /* topleft row,col, and botleft row,col */
          {  9,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x02\xfc\xfb\x0b\x12\x04\x04\x04\x0c\x08\x18\x30\x60"
            "\xc0\x00" }  },
      /* --- pixel bitmap for cmmib131 char#56 \8 --- */
      {  56,105020,                     /* character number, location */
         12, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  8,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x7c\xc2\xc3\xc7\x7f\x7e\x7e\xe3\xc3\xc3\x42\x3c" }  },
      /* --- pixel bitmap for cmmib131 char#57 \9 --- */
      {  57,105909,                     /* character number, location */
          8, 1,   -4, 1,      /* topleft row,col, and botleft row,col */
          {  8,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3c\x62\x43\xc3\xc3\xe2\xdc\xc0\xc0\x63\x23\x1e" }  },
      /* --- pixel bitmap for cmmib131 char#58 . --- */
      {  58,112454,                     /* character number, location */
          3, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          {  3,    3, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xba\x00" }  },
      /* --- pixel bitmap for cmmib131 char#59 , --- */
      {  59,113015,                     /* character number, location */
          3, 2,   -4, 2,      /* topleft row,col, and botleft row,col */
          {  3,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xba\x49\x05" }  },
      /* --- pixel bitmap for cmmib131 char#60 < --- */
      {  60,113675,                     /* character number, location */
         12, 2,   -2, 2,      /* topleft row,col, and botleft row,col */
          { 12,   14, 3,30, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xa2\x84\x73\x74\x64\x73\x7f\x14\x80\x23\xa4\xa4\xa3"
            "\xa4\xa2" }  },
      /* --- pixel bitmap for cmmib131 char#61 / --- */
      {  61,114205,                     /* character number, location */
         14, 1,   -5, 1,      /* topleft row,col, and botleft row,col */
          {  8,   19, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xc0\xc0\xe0\x60\x60\x70\x30\x30\x38\x18\x1c\x0c\x0c"
            "\x0e\x06\x06\x07\x03\x03" }  },
      /* --- pixel bitmap for cmmib131 char#62 > --- */
      {  62,114892,                     /* character number, location */
         12, 2,   -2, 2,      /* topleft row,col, and botleft row,col */
          { 12,   14, 3,31, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x02\xa4\xa3\xa4\xa4\xa3\x20\xf1\x84\x73\x74\x64\x73"
            "\x74\x82\xa1" }  },
      /* --- pixel bitmap for cmmib131 char#63 \star --- */
      {  63,115597,                     /* character number, location */
         10, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 10,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x20\x80\x00\x02\x08\xfe\xe3\x03\x07\x36\x88\x10\x04" }  },
      /* --- pixel bitmap for cmmib131 char#64 \partial --- */
      {  64,92438,                      /* character number, location */
         13, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 11,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf0\x60\x18\x81\x08\x0c\x60\x7c\x33\xdc\x60\x03\x1b"
            "\xc8\x60\x84\xc1\x03" }  },
      /* --- pixel bitmap for cmmib131 char#65 A --- */
      {  65, 1026,                      /* character number, location */
         12, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 14,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x06\xc0\x01\x70\x00\x1e\x40\x07\xd0\x03\xe2\x40"
            "\x38\xf0\x0f\x82\x43\xe0\x7c\xfe" }  },
      /* --- pixel bitmap for cmmib131 char#66 B --- */
      {  66, 2364,                      /* character number, location */
         12, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 15,   12, 3,41, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3b\x63\x43\x43\x62\xf1\x43\x53\x49\x53\x53\x10\xf1"
            "\x33\x63\x33\x62\x33\x63\x1c\x37" }  },
      /* --- pixel bitmap for cmmib131 char#67 C --- */
      {  67, 3317,                      /* character number, location */
         12, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 15,   12, 3,43, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x66\x12\x43\x53\x32\x81\x32\x91\x10\xf1\x13\xbf\x13"
            "\xc0\x12\x91\x32\x81\x52\x61\x86\x50" }  },
      /* --- pixel bitmap for cmmib131 char#68 D --- */
      {  68, 4437,                      /* character number, location */
         12, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 17,   12, 3,41, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3b\x83\x53\x53\x72\x10\xf2\x43\x73\xf1\x33\x73\x10"
            "\x33\x72\x53\x63\x43\x62\x4b\x66" }  },
      /* --- pixel bitmap for cmmib131 char#69 E --- */
      {  69, 5844,                      /* character number, location */
         12, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 15,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf8\x7f\x70\x30\x1c\x10\x8e\x08\x47\x84\x3f\xe0\x08"
            "\x70\x44\x38\x20\x1c\x08\x07\xe6\xff\x01" }  },
      /* --- pixel bitmap for cmmib131 char#70 F --- */
      {  70, 7061,                      /* character number, location */
         12, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 14,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf8\x3f\x38\x0c\x07\xc2\x91\x70\x24\xfc\x81\x23\xe0"
            "\x08\x38\x00\x0e\xc0\x01\xfc\x03" }  },
      /* --- pixel bitmap for cmmib131 char#71 G --- */
      {  71, 8232,                      /* character number, location */
         12, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 15,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xc0\x6f\x38\x38\x06\x88\x01\xe4\x00\x70\x00\x1c\xfc"
            "\x0f\x38\x06\x1c\x03\x0e\x83\x03\x3e\x01" }  },
      /* --- pixel bitmap for cmmib131 char#72 H --- */
      {  72, 9465,                      /* character number, location */
         12, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 19,   12, 3,39, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x37\x27\x53\x63\x20\xf2\x43\x63\x30\x4c\x30\xf3\x33"
            "\x63\x40\x23\x63\x57\x27\x32" }  },
      /* --- pixel bitmap for cmmib131 char#73 I --- */
      {  73,10176,                      /* character number, location */
         12, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 10,   12, 3,23, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x37\x53\x20\xf3\x43\x30\xf3\x33\x40\x23\x57\x33" }  },
      /* --- pixel bitmap for cmmib131 char#74 J --- */
      {  74,10994,                      /* character number, location */
         12, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 13,   12, 3,29, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x67\x93\x10\xf3\x83\x20\xf2\x73\x30\x13\x33\x33\x33"
            "\x56\x60" }  },
      /* --- pixel bitmap for cmmib131 char#75 K --- */
      {  75,12211,                      /* character number, location */
         12, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 18,   12, 3,49, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x37\x35\x53\x62\x63\x61\x83\x41\xa3\x22\xb3\x13\xa8"
            "\x70\xf1\x33\x33\x60\x33\x43\x73\x54\x47\x26\x30" }  },
      /* --- pixel bitmap for cmmib131 char#76 L --- */
      {  76,13142,                      /* character number, location */
         12, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 13,   12, 3,33, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x37\x83\x50\xf3\x43\x60\x33\x70\xf1\x33\x61\x33\x51"
            "\x33\x43\x1b\x23" }  },
      /* --- pixel bitmap for cmmib131 char#77 M --- */
      {  77,14460,                      /* character number, location */
         12, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 23,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf8\x01\x7e\xf0\x80\x0e\x74\xc0\x03\x3a\xd0\x01\x39"
            "\xe4\x80\x1c\x71\x20\x8e\x1c\x10\x27\x0e\x08\x0f\x07"
            "\x84\x83\x03\xc1\xe1\xe0\x63\xfc\x01" }  },
      /* --- pixel bitmap for cmmib131 char#78 N --- */
      {  78,15622,                      /* character number, location */
         12, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 19,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf8\xc0\x07\x0f\x08\xf4\x20\x20\x0f\x01\x71\x08\x08"
            "\x47\x20\x78\x01\x81\x0f\x08\x78\x40\x80\x03\x01\x0c"
            "\x3e\x40\x00" }  },
      /* --- pixel bitmap for cmmib131 char#79 O --- */
      {  79,16481,                      /* character number, location */
         12, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 15,   12, 3,41, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x66\x73\x43\x42\x72\x32\x83\xf1\x13\x83\x0f\x13\x83"
            "\x13\x82\x32\x73\x33\x43\x76\x65" }  },
      /* --- pixel bitmap for cmmib131 char#80 P --- */
      {  80,17576,                      /* character number, location */
         12, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 15,   12, 3,31, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3b\x63\x43\xf2\x43\x53\x43\x43\x49\x30\xf2\x33\x90"
            "\x23\xa7\x82" }  },
      /* --- pixel bitmap for cmmib131 char#81 Q --- */
      {  81,18599,                      /* character number, location */
         12, 0,   -4, 0,      /* topleft row,col, and botleft row,col */
          { 15,   16, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xc0\x0f\x38\x1c\x06\x8c\x01\xee\x00\x77\x80\x1f\xe0"
            "\x0e\x70\x07\x18\x73\x8e\xe7\x01\x3f\x02\x10\x01\x78"
            "\x00\x3c\x00\x0e" }  },
      /* --- pixel bitmap for cmmib131 char#82 R --- */
      {  82,19904,                      /* character number, location */
         12, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 16,   12, 3,41, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3b\x73\x43\x10\xf1\x43\x53\x10\x43\x43\x68\x40\xf3"
            "\x33\x43\x30\x23\x53\x28\x44\x16" }  },
      /* --- pixel bitmap for cmmib131 char#83 S --- */
      {  83,20963,                      /* character number, location */
         12, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 12,   12, 3,33, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x57\x32\x52\x31\x61\x32\xa6\x77\x67\x84\xa2\x21\x71"
            "\x22\x61\x38\x43" }  },
      /* --- pixel bitmap for cmmib131 char#84 T --- */
      {  84,22015,                      /* character number, location */
         12, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 13,   12, 3,33, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1c\x11\x43\x22\x0f\x21\x43\x31\x10\x53\x50\xf3\x43"
            "\x60\x33\x79\x43" }  },
      /* --- pixel bitmap for cmmib131 char#85 U --- */
      {  85,23031,                      /* character number, location */
         12, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 16,   12, 3,33, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x07\x45\x23\x81\x20\xf3\x13\x81\x3f\x23\x81\x43\x71"
            "\x62\x61\x87\x73" }  },
      /* --- pixel bitmap for cmmib131 char#86 V --- */
      {  86,23943,                      /* character number, location */
         12, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 15,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x7f\x78\x0e\x08\x0f\x02\x07\x81\x43\xc0\x11\xe0\x04"
            "\xf0\x02\xf0\x00\x38\x00\x1c\x00\x06\x00" }  },
      /* --- pixel bitmap for cmmib131 char#87 W --- */
      {  87,25316,                      /* character number, location */
         12, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 21,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x7f\x7e\x9e\x83\x83\x70\xf8\x10\x0e\x1d\xc1\x91\x13"
            "\x78\x71\x02\x2e\x2e\xc0\xc3\x07\x78\x78\x00\x07\x07"
            "\x60\xe0\x00\x0c\x08\x00" }  },
      /* --- pixel bitmap for cmmib131 char#88 X --- */
      {  88,26455,                      /* character number, location */
         12, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 16,   12, 3,43, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x36\x25\x53\x41\x84\x21\xa3\x11\xb4\xd3\xd4\xb1\x13"
            "\xa1\x24\x81\x43\x71\x53\x45\x27\x23" }  },
      /* --- pixel bitmap for cmmib131 char#89 Y --- */
      {  89,27521,                      /* character number, location */
         12, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 15,   12, 3,37, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x07\x44\x24\x61\x53\x51\x64\x31\x83\x21\x96\xa4\x60"
            "\xf2\x53\x70\x43\xa7\x63" }  },
      /* --- pixel bitmap for cmmib131 char#90 Z --- */
      {  90,28600,                      /* character number, location */
         12, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 14,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf8\x3f\x06\xc7\xe0\x10\x1c\x84\x03\x70\x00\x0e\xc0"
            "\x21\x38\x08\x07\xe3\x60\xfc\x1f" }  },
      /* --- pixel bitmap for cmmib131 char#91 \flat --- */
      {  91,116280,                     /* character number, location */
         14, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  6,   14, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x41\x10\x04\x41\xf0\xc5\x71\x9c\x35\x47\x00" }  },
      /* --- pixel bitmap for cmmib131 char#92 \natural --- */
      {  92,117025,                     /* character number, location */
         14, 1,   -4, 1,      /* topleft row,col, and botleft row,col */
          {  6,   18, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x41\x10\x04\x71\xff\x8e\x61\x18\x86\x71\xff\x8e\x20"
            "\x08" }  },
      /* --- pixel bitmap for cmmib131 char#93 \sharp --- */
      {  93,117884,                     /* character number, location */
         13, 1,   -4, 1,      /* topleft row,col, and botleft row,col */
          {  6,   17, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x90\x24\xc9\xfe\x37\x49\x92\x24\xc9\xfe\x37\x49\x02" }  },
      /* --- pixel bitmap for cmmib131 char#94 \smile --- */
      {  94,118790,                     /* character number, location */
          8, 1,    3, 1,      /* topleft row,col, and botleft row,col */
          { 19,    5, 3,21, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\xe0\x31\x11\xe0\x11\x33\x93\x6b\xa7\x61" }  },
      /* --- pixel bitmap for cmmib131 char#95 \frown --- */
      {  95,119656,                     /* character number, location */
          9, 1,    3, 1,      /* topleft row,col, and botleft row,col */
          { 19,    6, 3,22, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x91\xe9\x8d\x52\xb2\x31\xe0\x11\x11\xe0\x31" }  },
      /* --- pixel bitmap for cmmib131 char#96 \ell --- */
      {  96,93222,                      /* character number, location */
         13,-1,    0,-1,      /* topleft row,col, and botleft row,col */
          {  9,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x80\x80\x82\x05\x05\x0b\x0e\x0c\x0c\x18\x38\x68\x80"
            "\x08\x0f" }  },
      /* --- pixel bitmap for cmmib131 char#97 a --- */
      {  97,29528,                      /* character number, location */
          8, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  9,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf8\xcc\x89\x19\x33\x66\xec\x2c\x77" }  },
      /* --- pixel bitmap for cmmib131 char#98 b --- */
      {  98,30378,                      /* character number, location */
         13, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  7,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0e\x06\xc3\x60\xf0\x99\xc7\xe3\xf1\x68\xe6\x00" }  },
      /* --- pixel bitmap for cmmib131 char#99 c --- */
      {  99,31199,                      /* character number, location */
          8, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  8,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x78\xc4\x46\x03\x03\x03\x43\x3e" }  },
      /* --- pixel bitmap for cmmib131 char#100 d --- */
      { 100,32157,                      /* character number, location */
         13, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  9,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xc0\x01\x03\x06\x06\x0c\x9f\x39\x31\x63\xc6\x8c\x9d"
            "\xe5\x0e" }  },
      /* --- pixel bitmap for cmmib131 char#101 e --- */
      { 101,32984,                      /* character number, location */
          8, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  7,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x78\xa3\xf0\x37\x18\x0c\x7d" }  },
      /* --- pixel bitmap for cmmib131 char#102 f --- */
      { 102,34120,                      /* character number, location */
         13, 1,   -4, 1,      /* topleft row,col, and botleft row,col */
          { 10,   17, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x80\x01\x0d\x16\x18\x60\xf0\x07\x03\x0c\x30\xc0\x00"
            "\x03\x0c\x18\x60\xa0\xc1\x02\x06\x00" }  },
      /* --- pixel bitmap for cmmib131 char#103 g --- */
      { 103,35097,                      /* character number, location */
          8,-1,   -4,-1,      /* topleft row,col, and botleft row,col */
          { 10,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe0\x63\x8e\x18\x63\x8c\x31\xc6\x0c\x3e\xc0\x00\x23"
            "\x86\x0f" }  },
      /* --- pixel bitmap for cmmib131 char#104 h --- */
      { 104,36010,                      /* character number, location */
         13, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 10,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1c\x60\x80\x01\x03\x0c\xf0\xc3\x8c\x31\xc6\x18\x63"
            "\xe6\x58\xc3\x00" }  },
      /* --- pixel bitmap for cmmib131 char#105 i --- */
      { 105,36798,                      /* character number, location */
         14, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  6,   14, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x30\x04\x00\x00\xc0\x68\x19\xc3\x98\x16\x03" }  },
      /* --- pixel bitmap for cmmib131 char#106 j --- */
      { 106,37711,                      /* character number, location */
         14,-1,   -4,-1,      /* topleft row,col, and botleft row,col */
          {  9,   18, 3,39, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x81\xf3\x90\x53\x51\x22\x31\x22\x10\xf2\x62\x10"
            "\xf3\x52\x20\x11\x22\x44\x42" }  },
      /* --- pixel bitmap for cmmib131 char#107 k --- */
      { 107,38716,                      /* character number, location */
         13, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  9,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1c\x30\x60\x60\xc0\x80\x19\x6b\x4b\x1e\x6c\x98\x1d"
            "\x35\x0e" }  },
      /* --- pixel bitmap for cmmib131 char#108 l --- */
      { 108,39408,                      /* character number, location */
         13, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  5,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1c\x63\xc6\x18\x33\xc6\xd8\xe5\x00" }  },
      /* --- pixel bitmap for cmmib131 char#109 m --- */
      { 109,40611,                      /* character number, location */
          8, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 17,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xce\x79\x74\xce\x74\x8c\x61\x18\xc3\x30\x86\x61\xa6"
            "\x61\x2c\xc3\x30" }  },
      /* --- pixel bitmap for cmmib131 char#110 n --- */
      { 110,41590,                      /* character number, location */
          8, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 12,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xce\xa1\x33\x1d\xc3\x30\x0c\xc3\x98\x86\x65\x30" }  },
      /* --- pixel bitmap for cmmib131 char#111 o --- */
      { 111,42330,                      /* character number, location */
          8, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  8,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x78\xc4\xc6\xc3\xc3\x63\x23\x1e" }  },
      /* --- pixel bitmap for cmmib131 char#112 p --- */
      { 112,43270,                      /* character number, location */
          8, 0,   -4, 0,      /* topleft row,col, and botleft row,col */
          { 10,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xdc\xd1\xac\x31\xc6\x18\x63\xc4\x19\x1f\x0c\x30\x60"
            "\xc0\x03" }  },
      /* --- pixel bitmap for cmmib131 char#113 q --- */
      { 113,44185,                      /* character number, location */
          8, 1,   -4, 1,      /* topleft row,col, and botleft row,col */
          {  8,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xb8\xe6\x62\x63\x63\x63\x33\x3e\x30\x30\x18\x3c" }  },
      /* --- pixel bitmap for cmmib131 char#114 r --- */
      { 114,45050,                      /* character number, location */
          8, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  8,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x6e\xda\x4d\x0c\x0c\x0c\x06\x06" }  },
      /* --- pixel bitmap for cmmib131 char#115 s --- */
      { 115,45982,                      /* character number, location */
          8, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  8,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x78\xc4\x46\x3c\x78\x42\x23\x1e" }  },
      /* --- pixel bitmap for cmmib131 char#116 t --- */
      { 116,46748,                      /* character number, location */
         12, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  6,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x18\xc6\x30\x3f\x63\x18\x86\x39\x39" }  },
      /* --- pixel bitmap for cmmib131 char#117 u --- */
      { 117,47744,                      /* character number, location */
          8, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 11,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0c\xd3\x58\x66\x18\xc3\x18\xc6\x32\x0b\x77" }  },
      /* --- pixel bitmap for cmmib131 char#118 v --- */
      { 118,48611,                      /* character number, location */
          8, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  9,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x8c\x34\x67\x62\xc4\x88\x09\x13\x1c" }  },
      /* --- pixel bitmap for cmmib131 char#119 w --- */
      { 119,49767,                      /* character number, location */
          8, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 14,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0c\x93\xc6\x9c\x19\x31\x46\x8c\x11\x63\xc4\x9c\xe0"
            "\x1c" }  },
      /* --- pixel bitmap for cmmib131 char#120 x --- */
      { 120,50985,                      /* character number, location */
          8, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 12,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x38\x47\xce\x62\x04\x06\x60\x20\x46\x73\xe2\x1c" }  },
      /* --- pixel bitmap for cmmib131 char#121 y --- */
      { 121,52039,                      /* character number, location */
          8, 1,   -4, 1,      /* topleft row,col, and botleft row,col */
          { 10,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0c\x6b\x9c\x19\x63\x8c\x31\xc6\x0c\x3e\xc0\x88\x31"
            "\x82\x07" }  },
      /* --- pixel bitmap for cmmib131 char#122 z --- */
      { 122,52959,                      /* character number, location */
          8, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  8,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x98\x7c\x20\x10\x08\x84\x7e\x39" }  },
      /* --- pixel bitmap for cmmib131 char#123 \imath --- */
      { 123,93918,                      /* character number, location */
          8, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  6,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x8c\x96\x31\x8c\x69\x31" }  },
      /* --- pixel bitmap for cmmib131 char#124 \jmath --- */
      { 124,94713,                      /* character number, location */
          8,-1,   -4,-1,      /* topleft row,col, and botleft row,col */
          {  9,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe0\x20\x23\x03\x06\x0c\x18\x18\x30\x60\xc0\xc8\xf0"
            "\x00" }  },
      /* --- pixel bitmap for cmmib131 char#125 \wp --- */
      { 125,95828,                      /* character number, location */
          8, 2,   -4, 2,      /* topleft row,col, and botleft row,col */
          { 11,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x04\x30\xde\x8c\x17\x7c\xe0\x01\x4d\xec\x1c\x0d\x68"
            "\xc0\x01\x06\x00" }  },
      /* --- pixel bitmap for cmmib131 char#126 \bfvec --- */
      { 126,96440,                      /* character number, location */
         13, 4,    9, 4,      /* topleft row,col, and botleft row,col */
          {  8,    4, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x30\xff\xff\x38" }  },
      /* --- pixel bitmap for cmmib131 char#127 (noname) --- */
      { 127,96978,                      /* character number, location */
         12, 6,   10, 6,      /* topleft row,col, and botleft row,col */
          {  8,    2, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x7e\x81" }  },
      /* --- trailer  --- */
      { -99, -999,  0,0,0,0, { 0,0,0,0, (pixbyte *)"\0" }  }
   } ;


/* --- size=4 for .160gf ---
 * mf '\mode=preview; mag=magstep(-15.29639112828755784636); input cmmib10'
 * --------------------------------------------------------------------- */
/* --- fontdef for cmmib160 --- */
static	chardef  cmmib160[] =
   {
      /* --- pixel bitmap for cmmib160 char#0 \Gamma --- */
      {   0,54473,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 16,   15, 3,31, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3d\xf1\x53\x62\xf1\x53\x71\xf3\x43\x90\xf3\x33\xa0"
            "\x23\xb8\x86" }  },
      /* --- pixel bitmap for cmmib160 char#1 \Delta --- */
      {   1,55378,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 19,   15, 3,58, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xc2\xe0\x23\xe0\x24\xe1\x13\xd1\x23\xc1\x34\xa1\x53"
            "\x92\x53\x91\x64\x71\x83\x61\x93\x51\xa4\x3e\x02\x2e"
            "\x03\x1e\x05" }  },
      /* --- pixel bitmap for cmmib160 char#2 \Theta --- */
      {   2,56521,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 18,   15, 3,61, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x77\x93\x53\x53\x83\x33\xa3\x13\xb3\x13\x11\x61\x23"
            "\x0f\x23\x28\x23\x03\x11\x61\x23\x13\xb3\x13\xa3\x32"
            "\x93\x53\x53\x88\x72" }  },
      /* --- pixel bitmap for cmmib160 char#3 \Lambda --- */
      {   3,57479,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 16,   15, 3,58, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xb1\x40\xf1\xa3\x30\x94\x30\xf1\x81\x13\x30\x71\x23"
            "\x91\x33\x91\x34\x71\x44\x62\x53\x61\x63\x51\x73\x42"
            "\x73\x25\x47" }  },
      /* --- pixel bitmap for cmmib160 char#4 \Xi --- */
      {   4,58904,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 19,   15, 3,57, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x4e\x01\x3e\x01\x10\xf1\x31\xd1\x10\xe0\xa1\x71\x50"
            "\xf1\x59\x50\x51\x71\x50\xf1\xe0\x50\xf1\x11\xd1\x3f"
            "\x1e\x01\x47" }  },
      /* --- pixel bitmap for cmmib160 char#5 \Pi --- */
      {   5,60139,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 22,   15, 3,37, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3e\x05\xf3\x53\x83\x30\xf3\x43\x83\x40\xf3\x33\x83"
            "\x50\x23\x83\x68\x38\x30" }  },
      /* --- pixel bitmap for cmmib160 char#6 \Sigma --- */
      {   6,61318,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 19,   15, 3,61, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x4e\x01\x44\x83\x53\x92\x54\x91\x63\x91\x64\xe0\x23"
            "\xe0\x24\xe0\x22\xe0\x21\x81\x81\x91\x62\x91\x61\x93"
            "\x4e\x01\x3e\x01\x42" }  },
      /* --- pixel bitmap for cmmib160 char#7 \Upsilon --- */
      {   7,62376,                      /* character number, location */
         15, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 18,   15, 3,43, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x25\x64\x27\x38\x43\x32\x41\x63\x12\x60\xf1\x74\x70"
            "\xf2\x73\x80\xf3\x63\x90\x53\xc9\x71" }  },
      /* --- pixel bitmap for cmmib160 char#8 \Phi --- */
      {   8,63396,                      /* character number, location */
         15, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 16,   15, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xc0\x7f\x00\x07\x00\x07\xe0\x1f\x1c\x77\x8e\xe3\x87"
            "\xe3\x87\xe3\x87\x63\xc7\x71\xce\x1d\xf8\x07\xc0\x01"
            "\xe0\x00\xfc\x07" }  },
      /* --- pixel bitmap for cmmib160 char#9 \Psi --- */
      {   9,64505,                      /* character number, location */
         15, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 18,   15, 3,57, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x69\x30\xf1\x83\x73\x53\x34\x13\x43\x23\x20\xf2\x13"
            "\x33\x23\x30\x13\x33\x13\x62\x23\x22\x73\x16\xa7\xd3"
            "\xe3\xc9\x79" }  },
      /* --- pixel bitmap for cmmib160 char#10 \Omega --- */
      {  10,65718,                      /* character number, location */
         15, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 18,   15, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x80\x3f\xc0\x83\x83\x03\x1c\x07\xe0\x1c\x80\x3b\x00"
            "\xe7\x00\x1c\x03\x38\x1c\x60\x60\xc0\x90\x81\x49\x04"
            "\x22\x1f\x7c\x7c\xf8\xf1\xe1\x03" }  },
      /* --- pixel bitmap for cmmib160 char#11 \alpha --- */
      {  11,66730,                      /* character number, location */
         10, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 15,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf0\x01\x0c\x21\x81\xd1\x80\x35\xc0\x1a\xe0\x0c\x30"
            "\x06\x18\x06\x0f\x7e\x1c" }  },
      /* --- pixel bitmap for cmmib160 char#12 \beta --- */
      {  12,67801,                      /* character number, location */
         15, 1,   -4, 1,      /* topleft row,col, and botleft row,col */
          { 13,   19, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x80\x07\x08\x81\x60\x08\x0c\x81\x90\x1f\xf2\x41\x60"
            "\x08\x8c\x80\x11\x30\x02\x46\x60\x14\x86\x3c\x10\x00"
            "\x02\x20\x00\x04\x00" }  },
      /* --- pixel bitmap for cmmib160 char#13 \gamma --- */
      {  13,68742,                      /* character number, location */
         10, 1,   -4, 1,      /* topleft row,col, and botleft row,col */
          { 13,   14, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3c\xd0\x0f\x0e\xa3\xc0\x04\x50\x00\x0a\xc0\x00\x18"
            "\x00\x03\x20\x00\x04\x80\x00\x08\x00\x01" }  },
      /* --- pixel bitmap for cmmib160 char#14 \delta --- */
      {  14,69695,                      /* character number, location */
         16, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 10,   16, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x60\xc0\x0f\x11\x04\x30\x80\x01\x0f\x76\x84\x19\x36"
            "\xd8\x60\x83\x0d\x62\x04\x0f" }  },
      /* --- pixel bitmap for cmmib160 char#15 \epsilon --- */
      {  15,70557,                      /* character number, location */
         10, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  8,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf0\x0c\x06\x06\x7f\x03\x03\x03\x86\x7c" }  },
      /* --- pixel bitmap for cmmib160 char#16 \zeta --- */
      {  16,71463,                      /* character number, location */
         15, 1,   -4, 1,      /* topleft row,col, and botleft row,col */
          { 11,   19, 3,39, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x71\x91\xb4\x56\x41\x91\x92\x70\xf1\x12\x8f\x22\x93"
            "\x93\x96\x75\x92\xa1\x73\x32" }  },
      /* --- pixel bitmap for cmmib160 char#17 \eta --- */
      {  17,72334,                      /* character number, location */
         10, 2,   -4, 2,      /* topleft row,col, and botleft row,col */
          { 12,   14, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x8e\x97\xc7\x19\x9c\xc1\x0c\xc6\x60\x0c\xc6\x60\x06"
            "\x63\x30\x00\x03\x30\x80\x01\x18" }  },
      /* --- pixel bitmap for cmmib160 char#18 \theta --- */
      {  18,73094,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 11,   15, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xc0\x81\x11\x86\x11\xcc\x60\x02\x1b\xd8\xff\x06\x16"
            "\xd8\xc0\x04\x23\x08\x23\xf0\x00" }  },
      /* --- pixel bitmap for cmmib160 char#19 \iota --- */
      {  19,73735,                      /* character number, location */
         10, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  7,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x08\x06\x83\x61\x30\x18\x47\x33\x07" }  },
      /* --- pixel bitmap for cmmib160 char#20 \kappa --- */
      {  20,74641,                      /* character number, location */
         10, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 13,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x08\x8e\xa1\x31\x03\x16\xe0\x07\x8c\x83\xc1\x34\x98"
            "\x03\x6b\xc0\x00" }  },
      /* --- pixel bitmap for cmmib160 char#21 \lambda --- */
      {  21,75474,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 13,   15, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x38\x00\x0c\x80\x01\x60\x00\x0c\x80\x03\x60\x00\x1c"
            "\x80\x03\x6c\xc0\x18\x0c\xc3\xc0\x0c\x98\x00\x06" }  },
      /* --- pixel bitmap for cmmib160 char#22 \mu --- */
      {  22,76480,                      /* character number, location */
         10, 1,   -4, 1,      /* topleft row,col, and botleft row,col */
          { 14,   14, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x10\x08\x06\x83\xc1\x60\x30\x0c\x06\x83\xc1\x60\x32"
            "\x9c\x8e\x97\x1f\x63\x00\x18\x00\x03\xc0\x00\x00" }  },
      /* --- pixel bitmap for cmmib160 char#23 \nu --- */
      {  23,77271,                      /* character number, location */
         10, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 12,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0e\xc8\xc0\x0c\xcc\x60\x06\x62\x30\x86\x61\x06\x3b"
            "\x70\x00" }  },
      /* --- pixel bitmap for cmmib160 char#24 \xi --- */
      {  24,78391,                      /* character number, location */
         15, 1,   -4, 1,      /* topleft row,col, and botleft row,col */
          { 10,   19, 3,45, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x61\x81\x95\x32\x14\x22\x60\xf1\x12\x70\xf1\x26\x20"
            "\x12\x7f\x22\x83\x85\x76\x73\x91\x54\x20" }  },
      /* --- pixel bitmap for cmmib160 char#25 \pi --- */
      {  25,79287,                      /* character number, location */
         10, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 13,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfc\xdf\xff\x47\x04\x88\x00\x19\x30\x03\x62\x60\x0c"
            "\x8c\x83\x20\x00" }  },
      /* --- pixel bitmap for cmmib160 char#26 \rho --- */
      {  26,80123,                      /* character number, location */
         10, 1,   -4, 1,      /* topleft row,col, and botleft row,col */
          { 12,   14, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xc0\x07\xc3\x10\x8c\x81\x0c\xcc\xc0\x0c\xcc\x60\x0e"
            "\x63\x1f\x06\x60\x00\x03\x30\x00" }  },
      /* --- pixel bitmap for cmmib160 char#27 \sigma --- */
      {  27,81021,                      /* character number, location */
         10, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 13,   10, 3,29, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x49\x3a\x22\x42\x42\x52\x3f\x22\x62\x32\x52\x51\x42"
            "\x75\x62" }  },
      /* --- pixel bitmap for cmmib160 char#28 \tau --- */
      {  28,81766,                      /* character number, location */
         10, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 12,   10, 3,25, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x2a\x1c\x41\x60\xf1\x51\x60\xf2\x42\x60\xf1\x32\x72" }  },
      /* --- pixel bitmap for cmmib160 char#29 \upsilon --- */
      {  29,82649,                      /* character number, location */
         10, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 12,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0c\xac\xc1\x19\x9c\x81\x0c\xc4\x40\x0c\xc4\x20\x0c"
            "\x01\x0f" }  },
      /* --- pixel bitmap for cmmib160 char#30 \phi --- */
      {  30,83543,                      /* character number, location */
         15, 1,   -4, 1,      /* topleft row,col, and botleft row,col */
          { 14,   19, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x02\x80\x00\x20\x00\x04\x00\x01\xf8\x83\x91\x31"
            "\xc2\x86\xf0\x20\x3c\x08\x0f\xc1\x42\x98\x91\x83\x3f"
            "\x80\x00\x20\x00\x08\x00\x02\x00" }  },
      /* --- pixel bitmap for cmmib160 char#31 \chi --- */
      {  31,84604,                      /* character number, location */
         10, 1,   -4, 1,      /* topleft row,col, and botleft row,col */
          { 14,   14, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0e\x60\x06\x84\x83\xc0\x10\x70\x02\x58\x00\x0e\x00"
            "\x03\xe0\x01\x64\x80\x38\x10\x0c\x02\x57\x00\x07" }  },
      /* --- pixel bitmap for cmmib160 char#32 \psi --- */
      {  32,85661,                      /* character number, location */
         15, 2,   -4, 2,      /* topleft row,col, and botleft row,col */
          { 15,   19, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x04\x00\x02\x80\x00\x40\x00\x20\x60\x10\x6b\x84"
            "\x33\xc2\x19\x41\x86\x10\x23\x88\x11\xc2\x88\xc0\x24"
            "\xc0\x0f\x80\x00\x40\x00\x20\x00\x08\x00" }  },
      /* --- pixel bitmap for cmmib160 char#33 \omega --- */
      {  33,86760,                      /* character number, location */
         10, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 15,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0c\x60\x02\xb0\x00\x58\x10\x1c\x0c\x0a\x06\x05\xc3"
            "\xc6\x33\xbe\x0f\x8e\x03" }  },
      /* --- pixel bitmap for cmmib160 char#34 \varepsilon --- */
      {  34,87735,                      /* character number, location */
         10, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 10,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf8\xf1\x6f\x90\x00\x7e\xe8\x11\x40\x40\xff\xf0\x01" }  },
      /* --- pixel bitmap for cmmib160 char#35 \vartheta --- */
      {  35,88696,                      /* character number, location */
         15, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 13,   15, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x80\x07\x88\x81\x30\x10\x04\xc2\x9c\x58\xe6\xcb\xe0"
            "\x19\x8c\xc1\x30\x18\x06\xc1\x30\x18\x03\x1e\x00" }  },
      /* --- pixel bitmap for cmmib160 char#36 \varpi --- */
      {  36,89895,                      /* character number, location */
         10, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 20,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfc\xff\xef\xff\xff\x11\x00\x82\x00\x20\x08\x02\x42"
            "\x20\x20\x04\x07\x43\x58\x18\xfc\xfc\x80\x83\x07" }  },
      /* --- pixel bitmap for cmmib160 char#37 \varrho --- */
      {  37,90796,                      /* character number, location */
         10, 2,   -4, 2,      /* topleft row,col, and botleft row,col */
          { 11,   14, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe0\xc3\x30\x82\x19\x68\x60\x03\x1b\xd8\x60\x85\xc9"
            "\x47\x00\x02\xf0\x1f\xff\x00" }  },
      /* --- pixel bitmap for cmmib160 char#38 \varsigma --- */
      {  38,91617,                      /* character number, location */
         10, 0,   -2, 0,      /* topleft row,col, and botleft row,col */
          { 10,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf0\x73\x68\x80\x01\x07\x18\xe0\x01\x1f\xf0\x00\x03"
            "\x0c\x1c" }  },
      /* --- pixel bitmap for cmmib160 char#39 \varphi --- */
      {  39,92548,                      /* character number, location */
         10, 1,   -4, 1,      /* topleft row,col, and botleft row,col */
          { 14,   14, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x04\x1c\xc1\x2f\x18\x0a\x82\x41\x60\x10\x18\x02\x99"
            "\x70\xfc\x07\xfc\x00\x03\xc0\x00\x18\x00\x06\x00" }  },
      /* --- pixel bitmap for cmmib160 char#40 \bfleftharpoonup --- */
      {  40,108166,                     /* character number, location */
         12, 1,    5, 1,      /* topleft row,col, and botleft row,col */
          { 23,    7, 3,28, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x52\xe0\x20\x42\xe0\x63\xe0\x53\xe0\x5e\x0e\x0e"
            "\x03" }  },
      /* --- pixel bitmap for cmmib160 char#41 \bfleftharpoondown --- */
      {  41,109194,                     /* character number, location */
          7, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 23,    7, 3,29, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0e\x09\x1e\x08\x23\xe0\x73\xe0\x72\xe0\x30\xf1\x52"
            "\xe0\x22" }  },
      /* --- pixel bitmap for cmmib160 char#42 \bfrightharpoonup --- */
      {  42,110220,                     /* character number, location */
         12, 1,    5, 1,      /* topleft row,col, and botleft row,col */
          { 23,    7, 3,26, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\xe0\x22\x50\xe0\x32\xe0\x73\xe0\x73\x2f\x1e\x09" }  },
      /* --- pixel bitmap for cmmib160 char#43 \bfrightharpoondown --- */
      {  43,111249,                     /* character number, location */
          7, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 23,    7, 3,27, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x0e\x09\xe0\x43\xe0\x53\xe0\x62\x40\xf1\xe0\x22"
            "\x50" }  },
      /* --- pixel bitmap for cmmib160 char#44 ` --- */
      {  44,111670,                     /* character number, location */
         13, 1,    5, 1,      /* topleft row,col, and botleft row,col */
          {  5,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xd8\x9f\x31\x8e\xc7" }  },
      /* --- pixel bitmap for cmmib160 char#45 ' --- */
      {  45,112094,                     /* character number, location */
         13, 1,    5, 1,      /* topleft row,col, and botleft row,col */
          {  5,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe3\x71\x8c\xf9\x1b" }  },
      /* --- pixel bitmap for cmmib160 char#46 \triangleright --- */
      {  46,112635,                     /* character number, location */
         13, 0,   -1, 0,      /* topleft row,col, and botleft row,col */
          { 13,   14, 3,43, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x02\xb4\x96\x72\x23\x62\x34\x42\x54\x2f\x12\x74\x02"
            "\x54\x22\x34\x42\x23\x66\x74\x92\xb6" }  },
      /* --- pixel bitmap for cmmib160 char#47 \triangleleft --- */
      {  47,113203,                     /* character number, location */
         13, 0,   -1, 0,      /* topleft row,col, and botleft row,col */
          { 13,   14, 3,42, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xb2\x94\x76\x54\x22\x43\x42\x24\x52\x0f\x14\x72\x24"
            "\x52\x43\x42\x54\x22\x76\x94\xb2" }  },
      /* --- pixel bitmap for cmmib160 char#48 \0 --- */
      {  48,98787,                      /* character number, location */
         10, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 11,   10, 3,19, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x27\x32\x52\x1f\x52\x72\x12\x52\x37\x21" }  },
      /* --- pixel bitmap for cmmib160 char#49 \1 --- */
      {  49,99550,                      /* character number, location */
         10, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          {  8,   10, 3,12, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x41\x35\x30\xf6\x32\x38" }  },
      /* --- pixel bitmap for cmmib160 char#50 \2 --- */
      {  50,100516,                     /* character number, location */
         10, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 11,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfe\x09\xd8\x80\x01\x0c\x30\xc0\x80\x11\xff\xfe\xfb"
            "\x1f" }  },
      /* --- pixel bitmap for cmmib160 char#51 \3 --- */
      {  51,101537,                     /* character number, location */
         10, 1,   -4, 1,      /* topleft row,col, and botleft row,col */
          { 11,   14, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf8\x30\x8c\xe1\x08\x07\x38\xe0\xe0\x03\x70\x00\x07"
            "\xf8\xc1\x0f\x2e\x38\x7e\x00" }  },
      /* --- pixel bitmap for cmmib160 char#52 \4 --- */
      {  52,102460,                     /* character number, location */
         10, 1,   -4, 1,      /* topleft row,col, and botleft row,col */
          { 11,   14, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x80\x01\x0e\x70\x40\x03\x19\xc4\x10\xc6\x30\x83\xf9"
            "\x3f\x60\x00\x03\x18\xf8\x03" }  },
      /* --- pixel bitmap for cmmib160 char#53 \5 --- */
      {  53,103495,                     /* character number, location */
         10, 1,   -4, 1,      /* topleft row,col, and botleft row,col */
          { 11,   14, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x04\xe3\x0f\x3f\x28\x40\x00\x7a\x30\x8e\x60\x00\x07"
            "\xf8\xc0\x07\x26\x18\x7e\x00" }  },
      /* --- pixel bitmap for cmmib160 char#54 \6 --- */
      {  54,104390,                     /* character number, location */
         14, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 11,   14, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf0\xc1\x18\xc1\x0c\x30\x80\x79\x3c\x6c\x40\x03\x1e"
            "\xb0\x80\x0d\xc4\x30\x7c\x00" }  },
      /* --- pixel bitmap for cmmib160 char#55 \7 --- */
      {  55,105291,                     /* character number, location */
         11, 1,   -4, 1,      /* topleft row,col, and botleft row,col */
          { 12,   15, 3,31, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x11\xbb\x1a\x11\x81\x21\x71\xa1\xa2\xa1\xa2\xa1\x60"
            "\xf4\x42\x62" }  },
      /* --- pixel bitmap for cmmib160 char#56 \8 --- */
      {  56,106210,                     /* character number, location */
         14, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 11,   14, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf8\x20\x8c\xc1\x0c\xe6\x31\xfe\xe0\x87\x7f\xc6\x1f"
            "\xf8\x80\x07\x6c\x30\x7e\x00" }  },
      /* --- pixel bitmap for cmmib160 char#57 \9 --- */
      {  57,107107,                     /* character number, location */
         10, 1,   -4, 1,      /* topleft row,col, and botleft row,col */
          { 11,   14, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf8\x30\x88\xc0\x06\x3c\xe0\x01\x0b\xd8\xf0\x78\x06"
            "\x30\xc0\x0c\x66\x18\x3e\x00" }  },
      /* --- pixel bitmap for cmmib160 char#58 . --- */
      {  58,113700,                     /* character number, location */
          3, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          {  3,    3, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xba\x00" }  },
      /* --- pixel bitmap for cmmib160 char#59 , --- */
      {  59,114261,                     /* character number, location */
          3, 2,   -4, 2,      /* topleft row,col, and botleft row,col */
          {  3,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xba\x49\x05" }  },
      /* --- pixel bitmap for cmmib160 char#60 < --- */
      {  60,114921,                     /* character number, location */
         14, 2,   -2, 2,      /* topleft row,col, and botleft row,col */
          { 16,   16, 3,34, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe2\xc4\xa4\xa4\xa4\xa4\xa4\xaf\x14\xc0\x24\xe4\xe4"
            "\xe4\xe4\xe4\xe2" }  },
      /* --- pixel bitmap for cmmib160 char#61 / --- */
      {  61,115455,                     /* character number, location */
         17, 1,   -6, 1,      /* topleft row,col, and botleft row,col */
          { 11,   23, 3,55, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x92\x83\x82\x83\x82\x83\x20\xf1\x62\x30\x53\x82"
            "\x83\x82\x83\x50\xf1\x32\x60\x23\x82\x83\x82\x83\x8f"
            "\x12\x92" }  },
      /* --- pixel bitmap for cmmib160 char#62 > --- */
      {  62,116150,                     /* character number, location */
         14, 2,   -2, 2,      /* topleft row,col, and botleft row,col */
          { 16,   16, 3,35, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x02\xe4\xe4\xe4\xe4\xe4\xe4\x20\xf1\xc4\xa4\xa4\xa4"
            "\xa4\xa4\xa4\xc2\xe1" }  },
      /* --- pixel bitmap for cmmib160 char#63 \star --- */
      {  63,116859,                     /* character number, location */
         12, 0,    1, 0,      /* topleft row,col, and botleft row,col */
          { 13,   11, 3,29, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf3\x61\x62\x41\x42\x29\x65\x93\x92\x12\x81\x31\x71"
            "\x51\x34" }  },
      /* --- pixel bitmap for cmmib160 char#64 \partial --- */
      {  64,93528,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 13,   15, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe0\x03\x82\x60\x20\x0c\x0c\x80\x01\x30\x7c\x66\xd0"
            "\x06\x7c\x80\x0d\xb0\x01\x33\x20\x0c\x03\x3f\x00" }  },
      /* --- pixel bitmap for cmmib160 char#65 A --- */
      {  65, 1026,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 17,   15, 3,52, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\xb2\x40\xa3\xd4\xd5\xb1\x23\x30\xf1\x71\x33\x30"
            "\x61\x43\x81\x53\x8a\x61\x73\x20\xf1\x31\x83\x26\x47" }  },
      /* --- pixel bitmap for cmmib160 char#66 B --- */
      {  66, 2374,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 18,   15, 3,49, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3d\x73\x63\x10\xf2\x53\x73\x43\x73\x53\x54\x6c\x63"
            "\x73\x10\xf2\x33\x83\x10\x33\x73\x43\x73\x3d\x56" }  },
      /* --- pixel bitmap for cmmib160 char#67 C --- */
      {  67, 3339,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 18,   15, 3,47, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x77\x22\x53\x63\x43\x92\x33\xb1\x23\xc1\x23\xef\x33"
            "\xe0\x1f\x13\xb1\x30\x12\xa1\x63\x62\x97\x7d" }  },
      /* --- pixel bitmap for cmmib160 char#68 D --- */
      {  68, 4469,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 20,   15, 3,47, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3d\x93\x73\x73\x92\x10\xf1\x53\x93\xf3\x43\xa3\xf1"
            "\x33\xa3\x10\x33\x93\x53\x83\x53\x73\x5d\x7d" }  },
      /* --- pixel bitmap for cmmib160 char#69 E --- */
      {  69, 5888,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 18,   15, 3,61, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3e\x01\xf1\x53\x82\x53\x91\x53\x41\x41\xf1\x43\x41"
            "\x60\x48\xa3\x32\x60\xf1\x33\x41\x41\x20\xf1\x33\x81"
            "\x30\x23\x73\x3e\x40" }  },
      /* --- pixel bitmap for cmmib160 char#70 F --- */
      {  70, 7117,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 17,   15, 3,53, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3e\xf1\x53\x72\x53\x81\x53\x41\x31\xf1\x43\x41\x50"
            "\x48\x93\x32\x50\xf1\x33\x41\x60\xf1\x33\xb0\x23\xc8"
            "\x90" }  },
      /* --- pixel bitmap for cmmib160 char#71 G --- */
      {  71, 8298,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 18,   15, 3,53, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x77\x22\x53\x63\x43\x92\x33\xb1\x23\xc1\x23\xef\x13"
            "\xe0\x13\x68\x1f\x23\x93\x30\x12\x93\x53\x63\x87\x21"
            "\x40" }  },
      /* --- pixel bitmap for cmmib160 char#72 H --- */
      {  72, 9541,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 22,   15, 3,45, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x38\x38\xf3\x53\x83\x30\xf1\x43\x83\x40\x4e\x83\x83"
            "\x40\xf3\x33\x83\x50\x23\x83\x68\x38\x33" }  },
      /* --- pixel bitmap for cmmib160 char#73 I --- */
      {  73,10264,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 13,   15, 3,25, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x49\xf3\x63\x40\xf3\x53\x50\xf3\x43\x60\x33\x79\x43" }  },
      /* --- pixel bitmap for cmmib160 char#74 J --- */
      {  74,11114,                      /* character number, location */
         15, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 13,   15, 3,33, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x58\xf3\x83\x20\xf3\x73\x30\xf1\x63\x42\x43\x43\x33"
            "\x42\x33\x65\x73" }  },
      /* --- pixel bitmap for cmmib160 char#75 K --- */
      {  75,12313,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 21,   15, 3,61, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x38\x55\x53\x91\x83\x72\x93\x61\xb3\x42\xb3\x41\xd3"
            "\x23\xd3\x14\xd4\x23\xb3\x43\xb3\x53\xa3\x54\x93\x63"
            "\x83\x83\x58\x37\x30" }  },
      /* --- pixel bitmap for cmmib160 char#76 L --- */
      {  76,13284,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 14,   15, 3,37, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x39\x20\xf3\x53\x60\xf3\x43\x70\xf1\x33\x71\xf1\x33"
            "\x61\x10\x23\x53\x1c\x23" }  },
      /* --- pixel bitmap for cmmib160 char#77 M --- */
      {  77,14610,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 26,   15, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf8\x01\xf0\x83\x0e\xe0\x01\x3a\x40\x07\xe8\x00\x1d"
            "\xa0\x03\x72\x40\x0e\xe4\x00\x71\x90\x03\xc4\x21\x0e"
            "\x10\x47\x38\x20\x9c\x70\x80\xe0\xc2\x01\x82\x07\x07"
            "\x08\x0e\x1c\x10\x38\x38\xf0\x63\xf8\x07" }  },
      /* --- pixel bitmap for cmmib160 char#78 N --- */
      {  78,15798,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 22,   15, 3,77, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x36\x76\x55\x81\x81\x13\x81\x81\x23\x71\x81\x24\x61"
            "\x71\x43\x51\x81\x53\x41\x81\x54\x31\x81\x63\x31\x71"
            "\x83\x11\x81\x85\x81\x94\x81\xa3\x71\xb2\x66\x91\x61" }  },
      /* --- pixel bitmap for cmmib160 char#79 O --- */
      {  79,16701,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 17,   15, 3,49, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x77\x73\x53\x53\x82\x33\x93\x13\xa3\x12\xb3\x0f\x23"
            "\xb3\x0f\x13\xa3\x13\x93\x23\x83\x43\x53\x87\x71" }  },
      /* --- pixel bitmap for cmmib160 char#80 P --- */
      {  80,17808,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 18,   15, 3,39, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3d\x73\x63\x10\xf2\x53\x73\x43\x73\x53\x63\x6a\x83"
            "\xb0\xf3\x33\xc0\x23\xd8\xa3" }  },
      /* --- pixel bitmap for cmmib160 char#81 Q --- */
      {  81,18839,                      /* character number, location */
         15, 1,   -4, 1,      /* topleft row,col, and botleft row,col */
          { 17,   19, 3,65, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x77\x73\x53\x53\x82\x33\x93\xf1\x13\xa3\x0f\x23\xb3"
            "\x0f\x13\xa3\x13\x93\x23\x23\x33\x44\x34\x87\x41\xb1"
            "\x41\x20\xf1\x95\x30\xa2\x51" }  },
      /* --- pixel bitmap for cmmib160 char#82 R --- */
      {  82,20156,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 18,   15, 3,47, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3c\x83\x63\x10\xf2\x53\x73\x43\x73\x53\x63\x6a\x83"
            "\x53\x30\xf3\x33\x63\x30\x23\x73\x29\x54\x17" }  },
      /* --- pixel bitmap for cmmib160 char#83 S --- */
      {  83,21227,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 15,   15, 3,47, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x66\x12\x51\x62\x51\x81\x42\x81\x42\xd5\xa8\x88\xa6"
            "\xc3\xd2\x31\x92\x31\x82\x32\x72\x41\x17\x67" }  },
      /* --- pixel bitmap for cmmib160 char#84 T --- */
      {  84,22267,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 17,   15, 3,35, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1e\x04\x53\x51\x1f\x21\x63\x51\x10\xf3\x63\x80\xf3"
            "\x53\x90\x43\xba\x61" }  },
      /* --- pixel bitmap for cmmib160 char#85 U --- */
      {  85,23289,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 19,   15, 3,37, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x08\x56\xf3\x23\xa1\x30\xf3\x13\xa1\x4f\x23\xa1\x50"
            "\x12\x91\x82\x62\xa7\x92" }  },
      /* --- pixel bitmap for cmmib160 char#86 V --- */
      {  86,24213,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 18,   15, 3,61, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x08\x55\x23\x91\x54\x81\x63\x71\x40\xf1\x33\x61\x50"
            "\x33\x51\x94\x31\xb3\x22\xb3\x21\xc3\x11\x90\xf1\x44"
            "\xa0\x52\xe0\x21\xc0" }  },
      /* --- pixel bitmap for cmmib160 char#87 W --- */
      {  87,25598,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 25,   15, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x7f\xfc\xf1\x39\xe0\x80\x70\xe0\x81\xe0\xc0\x83\xc1"
            "\x41\x07\x81\xc7\x0e\x01\x8e\x1c\x02\x9c\x78\x02\x38"
            "\xe1\x02\x70\xc1\x05\xe0\x81\x07\xc0\x03\x0f\x80\x03"
            "\x0e\x00\x07\x0c\x00\x04\x18\x00" }  },
      /* --- pixel bitmap for cmmib160 char#88 X --- */
      {  88,26759,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 20,   15, 3,59, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x47\x27\x63\x62\xa3\x41\xc3\x31\xd4\x11\x70\xf1\x84"
            "\x80\x93\xe0\x25\xe1\x23\xd1\x34\xb1\x53\xa1\x64\x81"
            "\x83\x56\x47\x31" }  },
      /* --- pixel bitmap for cmmib160 char#89 Y --- */
      {  89,27835,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 18,   15, 3,47, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x08\x55\x24\x81\x63\x71\x74\x52\x83\x42\x93\x32\xa4"
            "\x21\xc3\x11\xd4\x90\xf3\x53\xa0\x43\xd7\x91" }  },
      /* --- pixel bitmap for cmmib160 char#90 Z --- */
      {  90,28926,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 18,   15, 3,49, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x5d\x43\x64\x52\x64\x61\x64\x71\x54\xd4\xd4\xd4\xd3"
            "\xe3\x61\x73\x71\x63\x81\x53\x82\x43\x82\x4e\x44" }  },
      /* --- pixel bitmap for cmmib160 char#91 \flat --- */
      {  91,117548,                     /* character number, location */
         17, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  8,   17, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\x01\x01\x01\x01\x01\x01\x7f\xc3\xc1\xc1\xc1\x61"
            "\x31\x19\x07\x01" }  },
      /* --- pixel bitmap for cmmib160 char#92 \natural --- */
      {  92,118303,                     /* character number, location */
         16, 2,   -4, 2,      /* topleft row,col, and botleft row,col */
          {  6,   20, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x41\x10\x04\x71\xff\x8e\x61\x18\x86\x61\x18\xf7\xef"
            "\x08\x82" }  },
      /* --- pixel bitmap for cmmib160 char#93 \sharp --- */
      {  93,119170,                     /* character number, location */
         15, 1,   -4, 1,      /* topleft row,col, and botleft row,col */
          {  8,   19, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x40\x42\x42\xc2\xfe\x7f\x43\x42\x42\x42\x42\x42\x42"
            "\xc2\xfe\x7f\x43\x42\x02" }  },
      /* --- pixel bitmap for cmmib160 char#94 \smile --- */
      {  94,120084,                     /* character number, location */
          9, 1,    3, 1,      /* topleft row,col, and botleft row,col */
          { 23,    6, 3,27, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\xe0\x71\x11\xe0\x51\x32\xe0\x12\x54\x94\x8d\xd7"
            "\x81" }  },
      /* --- pixel bitmap for cmmib160 char#95 \frown --- */
      {  95,120954,                     /* character number, location */
         10, 1,    3, 1,      /* topleft row,col, and botleft row,col */
          { 23,    7, 3,32, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xb1\xe0\x3b\xae\x01\x72\xd2\x51\xe0\x31\x31\xe0\x51"
            "\x11\xe0\x71" }  },
      /* --- pixel bitmap for cmmib160 char#96 \ell --- */
      {  96,94294,                      /* character number, location */
         15,-1,    0,-1,      /* topleft row,col, and botleft row,col */
          { 11,   15, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x03\x24\x30\xc1\x08\x26\x18\xc1\x04\x16\x70\xc0"
            "\x01\x06\x38\x20\x01\x18\x83\x07" }  },
      /* --- pixel bitmap for cmmib160 char#97 a --- */
      {  97,29862,                      /* character number, location */
         10, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 12,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x70\xc2\x38\x06\x63\x30\x83\x31\x18\x83\x39\x98\xe2"
            "\xc5\x31" }  },
      /* --- pixel bitmap for cmmib160 char#98 b --- */
      {  98,30724,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  9,   15, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1e\x18\x30\x60\xc0\xc0\x9e\x63\x83\x06\x07\x0f\x1e"
            "\x3c\x4c\x0c\x0f" }  },
      /* --- pixel bitmap for cmmib160 char#99 c --- */
      {  99,31529,                      /* character number, location */
         10, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 10,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf0\x61\x48\xb0\x01\x03\x0c\x30\xc0\x80\x86\xf1\x01" }  },
      /* --- pixel bitmap for cmmib160 char#100 d --- */
      { 100,32493,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 12,   15, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x0f\x60\x00\x06\x60\x00\x06\x37\x8c\x63\x30\x06"
            "\x33\x18\x83\x31\x98\x83\x29\x5e\x1c\x03" }  },
      /* --- pixel bitmap for cmmib160 char#101 e --- */
      { 101,33332,                      /* character number, location */
         10, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 10,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf0\x30\x64\x90\x21\x7f\x0c\x30\xc0\x80\x86\xf1\x01" }  },
      /* --- pixel bitmap for cmmib160 char#102 f --- */
      { 102,34476,                      /* character number, location */
         15, 0,   -4, 0,      /* topleft row,col, and botleft row,col */
          { 13,   19, 3,49, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x93\x92\x21\x82\x12\xf1\x72\x40\x48\x10\xf2\x72\x40"
            "\xf4\x62\x50\xf1\x52\x60\x11\x32\x62\x31\x84\x84" }  },
      /* --- pixel bitmap for cmmib160 char#103 g --- */
      { 103,35457,                      /* character number, location */
         10, 0,   -4, 0,      /* topleft row,col, and botleft row,col */
          { 11,   14, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe0\xc4\x38\x83\x19\x6c\x30\x83\x19\xcc\x60\xc4\xc1"
            "\x0d\x60\x00\x23\x0c\x3f\x00" }  },
      /* --- pixel bitmap for cmmib160 char#104 h --- */
      { 104,36382,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 13,   15, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3c\x00\x03\x60\x00\x0c\x80\x01\x98\x07\x8f\x61\x30"
            "\x0c\xc6\x60\x18\x0c\x83\x69\x18\x07\xd3\xc0\x01" }  },
      /* --- pixel bitmap for cmmib160 char#105 i --- */
      { 105,37208,                      /* character number, location */
         16, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          {  6,   16, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x30\x04\x00\x00\xe0\x64\x59\xc3\x30\xa6\x69\x31" }  },
      /* --- pixel bitmap for cmmib160 char#106 j --- */
      { 106,38129,                      /* character number, location */
         16,-1,   -4,-1,      /* topleft row,col, and botleft row,col */
          { 11,   20, 3,43, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x92\xf3\xb0\x63\x71\x22\x10\xf1\x41\x32\x10\xf3"
            "\x72\x20\xf3\x62\x30\x11\x32\x54\x62" }  },
      /* --- pixel bitmap for cmmib160 char#107 k --- */
      { 107,39140,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 11,   15, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3c\xc0\x00\x06\x30\x80\x01\x86\x33\x9a\xc9\x3c\xf0"
            "\x80\x1d\x8c\x69\xcc\x61\x0d\x06" }  },
      /* --- pixel bitmap for cmmib160 char#108 l --- */
      { 108,39866,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  5,   15, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x9e\x31\xc6\x8c\x31\x66\x8c\x39\x97\x01" }  },
      /* --- pixel bitmap for cmmib160 char#109 m --- */
      { 109,41075,                      /* character number, location */
         10, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 20,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x8e\xe7\x91\xc7\x31\x19\x0c\x93\xc1\x30\x0c\x86\xc1"
            "\x60\x18\x0c\x86\xc9\x60\x8c\x06\xc3\x64\x30\x38" }  },
      /* --- pixel bitmap for cmmib160 char#110 n --- */
      { 110,42096,                      /* character number, location */
         10, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 13,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xce\x23\xc7\x64\x98\x0c\xc3\x30\x18\x06\xc3\x64\x8c"
            "\x86\xc9\xe0\x00" }  },
      /* --- pixel bitmap for cmmib160 char#111 o --- */
      { 111,42848,                      /* character number, location */
         10, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 11,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf0\xc1\x10\x81\x0d\x3c\xe0\x01\x0f\x78\x60\x86\xe1"
            "\x03" }  },
      /* --- pixel bitmap for cmmib160 char#112 p --- */
      { 112,43796,                      /* character number, location */
         10, 1,   -4, 1,      /* topleft row,col, and botleft row,col */
          { 12,   14, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x9c\x27\xc7\x32\x28\x83\x18\x8c\xc1\x18\x8c\x61\x1c"
            "\xc3\x1e\x0c\xc0\x00\x06\xf0\x01" }  },
      /* --- pixel bitmap for cmmib160 char#113 q --- */
      { 113,44723,                      /* character number, location */
         10, 1,   -4, 1,      /* topleft row,col, and botleft row,col */
          { 10,   14, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x70\x32\x6e\xb0\xc1\x83\x0d\x36\xd8\x60\xe2\x70\x03"
            "\x0c\x30\x60\xc0\x07" }  },
      /* --- pixel bitmap for cmmib160 char#114 r --- */
      { 114,45598,                      /* character number, location */
         10, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          {  9,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe6\x3a\x37\x6e\x60\xc0\x80\x01\x03\x03\x06\x00" }  },
      /* --- pixel bitmap for cmmib160 char#115 s --- */
      { 115,46536,                      /* character number, location */
         10, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          {  9,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf8\x08\x0a\x36\xc0\x07\x1e\xa0\x41\x41\x7c\x00" }  },
      /* --- pixel bitmap for cmmib160 char#116 t --- */
      { 116,47280,                      /* character number, location */
         14, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  8,   14, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x20\x30\x30\x30\xff\x18\x18\x18\x0c\x0c\x8c\x4c\x4c"
            "\x38" }  },
      /* --- pixel bitmap for cmmib160 char#117 u --- */
      { 117,48308,                      /* character number, location */
         10, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 12,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x06\xd4\x60\x0d\xd6\x60\x06\x63\x30\x06\x6b\xb8\xc6"
            "\xc7\x63" }  },
      /* --- pixel bitmap for cmmib160 char#118 v --- */
      { 118,49185,                      /* character number, location */
         10, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 10,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x06\x37\xdc\x70\x83\x06\x19\x64\x90\x21\x46\xf0\x00" }  },
      /* --- pixel bitmap for cmmib160 char#119 w --- */
      { 119,50351,                      /* character number, location */
         10, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 16,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0c\xc4\x1a\xc6\x19\xc6\x19\x86\x0c\x43\x0c\x43\x0c"
            "\x43\x0c\x23\x8c\x23\x78\x1e" }  },
      /* --- pixel bitmap for cmmib160 char#120 x --- */
      { 120,51583,                      /* character number, location */
         10, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 14,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x70\x1c\xe2\x4c\x18\x13\x06\xc0\x00\x30\x00\x0c\x09"
            "\x43\xe3\x88\xe7\x01" }  },
      /* --- pixel bitmap for cmmib160 char#121 y --- */
      { 121,52645,                      /* character number, location */
         10, 2,   -4, 2,      /* topleft row,col, and botleft row,col */
          { 11,   14, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0c\xd4\x70\x86\x33\xcc\x30\x86\x31\x8c\x61\x8c\xc1"
            "\x0f\x60\x84\x31\x06\x1f\x00" }  },
      /* --- pixel bitmap for cmmib160 char#122 z --- */
      { 122,53549,                      /* character number, location */
         10, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 10,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x38\xf2\x4f\x10\x20\x60\x40\x80\x20\x41\xfe\x85\x03" }  },
      /* --- pixel bitmap for cmmib160 char#123 \imath --- */
      { 123,95026,                      /* character number, location */
         10, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          {  6,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x4e\x96\x35\x0c\x63\x9a\x16\x03" }  },
      /* --- pixel bitmap for cmmib160 char#124 \jmath --- */
      { 124,95829,                      /* character number, location */
         10,-1,   -4,-1,      /* topleft row,col, and botleft row,col */
          { 10,   14, 3,31, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x63\x61\x22\xf1\x41\x32\xf3\x72\x10\xf3\x62\x20\x11"
            "\x32\x44\x52" }  },
      /* --- pixel bitmap for cmmib160 char#125 \wp --- */
      { 125,96950,                      /* character number, location */
         10, 2,   -4, 2,      /* topleft row,col, and botleft row,col */
          { 14,   14, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x18\x00\xc1\x63\x0c\xdb\xc0\x0b\xf0\x01\x7c\x00\x1b"
            "\x61\x4d\x4c\xe6\x91\x03\xc4\x00\x19\x80\x03\x00" }  },
      /* --- pixel bitmap for cmmib160 char#126 \bfvec --- */
      { 126,97580,                      /* character number, location */
         15, 4,   11, 4,      /* topleft row,col, and botleft row,col */
          { 11,    4, 3, 9, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x82\x1f\x1b\x72\x22" }  },
      /* --- pixel bitmap for cmmib160 char#127 (noname) --- */
      { 127,98118,                      /* character number, location */
         14, 6,   12, 6,      /* topleft row,col, and botleft row,col */
          { 10,    2, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfe\x05\x08" }  },
      /* --- trailer  --- */
      { -99, -999,  0,0,0,0, { 0,0,0,0, (pixbyte *)"\0" }  }
   } ;


/* --- size=5 for .180gf ---
 * mf '\mode=preview; mag=magstep(-14.65037297372839890542); input cmmib10'
 * --------------------------------------------------------------------- */
/* --- fontdef for cmmib180 --- */
static	chardef  cmmib180[] =
   {
      /* --- pixel bitmap for cmmib180 char#0 \Gamma --- */
      {   0,55047,                      /* character number, location */
         17, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 19,   17, 3,39, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x4e\x01\x73\x72\x73\x81\xf2\x63\x91\x63\xa0\xf3\x53"
            "\xb0\xf3\x43\xc0\x33\xda\x92" }  },
      /* --- pixel bitmap for cmmib180 char#1 \Delta --- */
      {   1,55958,                      /* character number, location */
         17, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 21,   17, 3,70, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xd2\xe0\x43\xe0\x44\xe0\x21\x13\xe0\x11\x23\xe1\x34"
            "\xc1\x53\xb1\x63\xa2\x64\x91\x83\x81\x94\x61\xa4\x51"
            "\xc3\x41\xd4\x2e\x05\x1e\x06\x1e\x07" }  },
      /* --- pixel bitmap for cmmib180 char#2 \Theta --- */
      {   2,57135,                      /* character number, location */
         17, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 18,   17, 3,69, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x86\x93\x53\x63\x82\x43\x93\x23\xa3\x13\xc2\x13\x31"
            "\x41\x23\x0f\x23\x36\x33\x03\x31\x41\x32\x13\xb3\x13"
            "\xb2\x23\xa2\x43\x82\x63\x53\x97\x77" }  },
      /* --- pixel bitmap for cmmib180 char#3 \Lambda --- */
      {   3,58101,                      /* character number, location */
         17, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 18,   17, 3,66, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\xc2\x40\xb3\x40\xf1\xa4\x40\xf1\x91\x14\x30\x81"
            "\x33\x30\xf1\x71\x43\x30\x61\x53\x81\x63\x81\x64\x61"
            "\x74\x20\xf1\x31\x93\x26\x48" }  },
      /* --- pixel bitmap for cmmib180 char#4 \Xi --- */
      {   4,59532,                      /* character number, location */
         17, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 21,   17, 3,65, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x4e\x03\x41\xe0\x11\x31\xe0\x11\x10\xf1\xe0\x70"
            "\x61\x91\x40\xf1\x5b\x50\x51\x91\x50\xf2\xe0\x70\xf1"
            "\x11\xe0\x11\x3f\x1e\x03\x48" }  },
      /* --- pixel bitmap for cmmib180 char#5 \Pi --- */
      {   5,60767,                      /* character number, location */
         17, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 26,   17, 3,45, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x4e\x08\xf1\x73\xa3\x30\xf3\x63\xa3\x40\xf3\x53\xa3"
            "\x50\xf3\x43\xa3\x60\x33\xa3\x79\x49\x42" }  },
      /* --- pixel bitmap for cmmib180 char#6 \Sigma --- */
      {   6,61954,                      /* character number, location */
         17, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 20,   17, 3,69, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x4e\x02\x53\x93\x54\x92\x63\xa1\x64\x91\x73\x91\x74"
            "\xe0\x34\xe0\x33\xe0\x32\xe0\x32\x81\x81\x91\x72\xa1"
            "\x61\xb1\x61\xa3\x4e\x02\x3e\x02\x47" }  },
      /* --- pixel bitmap for cmmib180 char#7 \Upsilon --- */
      {   7,63020,                      /* character number, location */
         17, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 18,   17, 3,51, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x34\x64\x27\x46\x11\x43\x23\x32\x62\x12\x51\x72\x12"
            "\x60\xf1\x74\x70\xf3\x73\x80\xf3\x63\x90\x53\xc9\x71" }  },
      /* --- pixel bitmap for cmmib180 char#8 \Phi --- */
      {   8,64076,                      /* character number, location */
         17, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 17,   17, 3,67, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x6a\x10\xf1\x93\x50\x83\xb9\x63\x23\x23\x23\x43\x33"
            "\x12\x43\x43\x0f\x13\x43\x43\x03\x43\x33\x23\x23\x24"
            "\x59\x50\xf1\x63\x80\x53\xba\x52" }  },
      /* --- pixel bitmap for cmmib180 char#9 \Psi --- */
      {   9,65189,                      /* character number, location */
         17, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 18,   17, 3,65, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x69\x30\xf1\x93\x64\x43\x43\xf2\x13\x43\x33\x1f\x13"
            "\x43\x33\x20\x12\x43\x23\x43\x33\x22\x63\x13\x13\x97"
            "\x70\xf1\x63\x90\x53\xc9\x7a" }  },
      /* --- pixel bitmap for cmmib180 char#10 \Omega --- */
      {  10,66412,                      /* character number, location */
         17, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 20,   17, 3,69, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x97\xa4\x53\x73\x92\x53\xa3\xf2\x33\xb3\x33\xa3\x43"
            "\xa2\x53\x93\x62\x83\x72\x82\x41\x41\x72\x31\x11\x41"
            "\x62\x41\x16\x66\x26\x57\x26\x56\x37" }  },
      /* --- pixel bitmap for cmmib180 char#11 \alpha --- */
      {  11,67458,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 15,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe0\x03\x1c\x27\x07\xd3\x81\xeb\xc0\x3b\xe0\x1d\x70"
            "\x0e\x38\x06\x1c\x83\x2d\x3e\x1c" }  },
      /* --- pixel bitmap for cmmib180 char#12 \beta --- */
      {  12,68509,                      /* character number, location */
         17, 1,   -5, 1,      /* topleft row,col, and botleft row,col */
          { 14,   22, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x0f\x20\x0c\x04\x83\xc0\x10\x30\x04\x0e\xf9\x21"
            "\x31\x88\x1f\x02\x86\x80\x11\x70\x04\x1c\x01\x47\xe0"
            "\x28\x1c\xf2\x81\x00\x20\x00\x04\x00\x01\x40\x00\x00" }  },
      /* --- pixel bitmap for cmmib180 char#13 \gamma --- */
      {  13,69436,                      /* character number, location */
         11, 0,   -5, 0,      /* topleft row,col, and botleft row,col */
          { 15,   16, 3,47, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x34\x71\x26\x51\x28\x41\x12\x53\x21\xb1\x21\x20\xf1"
            "\xa2\x30\xf2\xa1\x40\xf2\x92\x40\xf2\x82\x52" }  },
      /* --- pixel bitmap for cmmib180 char#14 \delta --- */
      {  14,70389,                      /* character number, location */
         18, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 12,   18, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xc0\x00\x7e\x30\x0e\x03\x60\x00\x0e\xc0\x01\x3e\xb8"
            "\xc3\x79\x8e\xe7\x70\x07\x73\x38\x87\x63\x18\xce\x80"
            "\x07" }  },
      /* --- pixel bitmap for cmmib180 char#15 \epsilon --- */
      {  15,71257,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 10,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe0\xe3\xc0\x81\x03\x0e\xfc\x77\xc0\x01\x06\x30\x88"
            "\x1f" }  },
      /* --- pixel bitmap for cmmib180 char#16 \zeta --- */
      {  16,72165,                      /* character number, location */
         17, 1,   -5, 1,      /* topleft row,col, and botleft row,col */
          { 11,   22, 3,55, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x61\x40\x65\x52\x31\x42\x14\x32\x91\x92\x70\xf2"
            "\x12\x8f\x12\x9f\x13\x80\x15\x67\x57\x75\x83\x51\x22"
            "\x73\x34" }  },
      /* --- pixel bitmap for cmmib180 char#17 \eta --- */
      {  17,73048,                      /* character number, location */
         11, 2,   -5, 2,      /* topleft row,col, and botleft row,col */
          { 13,   16, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x8e\xa7\x8b\xf5\xf0\x0e\xce\xc1\x1d\x9c\x83\x73\x70"
            "\x0e\xee\xe0\x18\x1c\x80\x03\x70\x00\x07\xe0\x00\x0c" }  },
      /* --- pixel bitmap for cmmib180 char#18 \theta --- */
      {  18,73816,                      /* character number, location */
         17, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 12,   17, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xc0\x01\x23\x18\xc6\x61\x0c\xee\xe0\x0e\x7e\x70\xff"
            "\x77\x70\x07\x37\x38\x83\x33\x1c\xc3\x60\x06\x3c\x00" }  },
      /* --- pixel bitmap for cmmib180 char#19 \iota --- */
      {  19,74465,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  8,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x18\x1c\x1c\x1c\x1c\x0e\x0e\x8e\x47\x67\x1e" }  },
      /* --- pixel bitmap for cmmib180 char#20 \kappa --- */
      {  20,75399,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 14,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x18\x1c\x87\xc7\x99\x71\x01\x3c\x80\xff\xe0\x70\x38"
            "\x9c\x0e\xe7\xc1\x65\xe0\x00" }  },
      /* --- pixel bitmap for cmmib180 char#21 \lambda --- */
      {  21,76234,                      /* character number, location */
         17, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 15,   17, 3,52, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x34\xd3\xc4\xc3\xc4\x50\xf1\x73\x50\x74\xc3\xc4\x92"
            "\x13\x82\x24\x62\x43\x43\x54\x23\x73\x14\x74\x12\x93" }  },
      /* --- pixel bitmap for cmmib180 char#22 \mu --- */
      {  22,77272,                      /* character number, location */
         11, 1,   -5, 1,      /* topleft row,col, and botleft row,col */
          { 15,   16, 3,51, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x42\x62\x10\xf3\x33\x53\x10\xf1\x23\x53\x20\xf1\x23"
            "\x53\x11\x14\x36\x27\x33\x10\xf1\x13\xbf\x13\xc2\xd3" }  },
      /* --- pixel bitmap for cmmib180 char#23 \nu --- */
      {  23,78041,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 14,   11, 3,37, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x15\x62\xf2\x23\x63\x23\x53\x23\x53\x33\x52\x43\x33"
            "\x53\x23\x53\x13\x74\xa3" }  },
      /* --- pixel bitmap for cmmib180 char#24 \xi --- */
      {  24,79165,                      /* character number, location */
         17, 1,   -5, 1,      /* topleft row,col, and botleft row,col */
          { 10,   22, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x40\x00\x01\x3c\x9c\xb8\x73\xc0\x01\x03\xfc\x60\x44"
            "\x8f\x01\x03\x0c\x30\xc0\x03\x3f\xf8\x87\x3f\xf0\x80"
            "\xc1\x03" }  },
      /* --- pixel bitmap for cmmib180 char#25 \pi --- */
      {  25,80113,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 15,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfc\x7f\xff\xbf\xff\x3f\x44\x00\x23\x80\x11\xe0\x1c"
            "\x30\x0e\x1c\x0f\x0e\x07\x83\x01" }  },
      /* --- pixel bitmap for cmmib180 char#26 \rho --- */
      {  26,80951,                      /* character number, location */
         11, 1,   -5, 1,      /* topleft row,col, and botleft row,col */
          { 14,   16, 3,51, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x74\x82\x33\x52\x52\x10\xf1\x33\x53\xf2\x23\x53\x10"
            "\x23\x43\x34\x33\x43\x14\x50\xf1\x13\xaf\x13\xb2\xc2" }  },
      /* --- pixel bitmap for cmmib180 char#27 \sigma --- */
      {  27,81855,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 16,   11, 3,31, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x5a\x4d\x2d\x23\x43\x63\x52\x5f\x23\x53\x53\x43\x72"
            "\x33\x95\x94" }  },
      /* --- pixel bitmap for cmmib180 char#28 \tau --- */
      {  28,82642,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 14,   11, 3,29, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x2b\x2d\x1c\x11\x51\x70\xf1\x52\x70\xf2\x43\x70\x33"
            "\xc2\x85" }  },
      /* --- pixel bitmap for cmmib180 char#29 \upsilon --- */
      {  29,83527,                      /* character number, location */
         11, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 13,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0e\x48\x83\xe7\xf0\x0e\xcc\x01\x1d\x90\x03\x72\x20"
            "\x0e\x84\x61\xe0\x03" }  },
      /* --- pixel bitmap for cmmib180 char#30 \phi --- */
      {  30,84425,                      /* character number, location */
         17, 1,   -5, 1,      /* topleft row,col, and botleft row,col */
          { 16,   22, 3,79, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf2\xa1\x50\xf2\x91\x60\x66\x73\x21\x32\x43\x31\x33"
            "\x23\x41\x42\x23\x41\x43\x0f\x13\x41\x43\x13\x41\x42"
            "\x32\x41\x32\x52\x21\x23\x77\x60\xf1\x61\x90\xf2\x51"
            "\xa2" }  },
      /* --- pixel bitmap for cmmib180 char#31 \chi --- */
      {  31,85496,                      /* character number, location */
         11, 0,   -5, 0,      /* topleft row,col, and botleft row,col */
          { 16,   16, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3c\x80\xf2\x40\xe0\x20\xe0\x11\xc0\x09\xc0\x05\xc0"
            "\x03\x80\x03\x80\x03\xc0\x03\xa0\x07\x10\x07\x08\x07"
            "\x04\x0f\x02\x5e\x01\x3c" }  },
      /* --- pixel bitmap for cmmib180 char#32 \psi --- */
      {  32,86559,                      /* character number, location */
         17, 2,   -5, 2,      /* topleft row,col, and botleft row,col */
          { 16,   22, 3,83, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\xb1\x40\xf3\xa1\x50\x13\x51\x41\x21\x12\x41\x34"
            "\x23\x31\x34\x13\x41\x42\x23\x31\x61\xf1\x13\x41\x51"
            "\x10\x13\x41\x41\x33\x31\x41\x53\x21\x22\x86\xd1\x80"
            "\xf3\x61\x91" }  },
      /* --- pixel bitmap for cmmib180 char#33 \omega --- */
      {  33,87668,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 16,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x08\x40\x04\xe0\x06\xe0\x02\xc0\x82\x81\x81\x41\x83"
            "\x41\xe7\x73\xff\x3f\x3e\x1f\x1c\x0e" }  },
      /* --- pixel bitmap for cmmib180 char#34 \varepsilon --- */
      {  34,88617,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 10,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf0\xf1\x6f\xa0\x00\x7e\x18\x91\x43\x00\x01\xfb\xc7"
            "\x07" }  },
      /* --- pixel bitmap for cmmib180 char#35 \vartheta --- */
      {  35,89608,                      /* character number, location */
         17, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 14,   17, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x07\x20\x02\x88\x01\x61\x40\x38\x20\xee\x90\x77"
            "\x78\x1d\x7c\x07\xc7\xc1\x39\x38\x0e\x8e\xc3\xe1\x30"
            "\x38\x06\xf8\x00" }  },
      /* --- pixel bitmap for cmmib180 char#36 \varpi --- */
      {  36,90855,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 22,   11, 3,55, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x2e\x06\xf1\x1e\x07\x01\x21\xe0\x21\x41\x71\x81\x31"
            "\x72\x71\x41\x63\x71\x41\x55\x42\x57\x28\x56\x37\x74"
            "\x54\x60" }  },
      /* --- pixel bitmap for cmmib180 char#37 \varrho --- */
      {  37,91756,                      /* character number, location */
         11, 2,   -5, 2,      /* topleft row,col, and botleft row,col */
          { 13,   16, 3,49, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x64\x72\x33\x42\x52\x10\xf1\x23\x53\xf2\x13\x53\x10"
            "\x13\x43\x24\x33\x31\x25\x51\xc8\x59\x58\xc1\x47" }  },
      /* --- pixel bitmap for cmmib180 char#38 \varsigma --- */
      {  38,92581,                      /* character number, location */
         11, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          { 10,   13, 3,31, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x55\x32\x41\x21\x70\xf1\x12\x73\x84\x66\x57\x55\x73"
            "\x82\x63\x24" }  },
      /* --- pixel bitmap for cmmib180 char#39 \varphi --- */
      {  39,93540,                      /* character number, location */
         11, 1,   -5, 1,      /* topleft row,col, and botleft row,col */
          { 16,   16, 3,59, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x31\x64\x41\x66\x21\x67\x21\x62\x42\x11\x51\x72\x61"
            "\x61\x11\x51\x71\x22\x31\x52\x3c\x5a\x86\x60\xf2\x42"
            "\xa0\xf1\x33\xa3" }  },
      /* --- pixel bitmap for cmmib180 char#40 \bfleftharpoonup --- */
      {  40,109260,                     /* character number, location */
         13, 2,    5, 2,      /* topleft row,col, and botleft row,col */
          { 25,    8, 3,32, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x62\xe0\x30\x52\xe0\x83\xe0\x73\xe0\x73\xe0\x7e"
            "\x0e\x0e\x07" }  },
      /* --- pixel bitmap for cmmib180 char#41 \bfleftharpoondown --- */
      {  41,110290,                     /* character number, location */
          7, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 25,    8, 3,33, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0e\x0b\x1e\x0a\x23\xe0\x93\xe0\x93\xe0\x92\xe0\x40"
            "\xf1\x62\xe0\x33" }  },
      /* --- pixel bitmap for cmmib180 char#42 \bfrightharpoonup --- */
      {  42,111318,                     /* character number, location */
         13, 2,    5, 2,      /* topleft row,col, and botleft row,col */
          { 25,    8, 3,30, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\xe0\x32\x60\xe0\x42\xe0\x93\xe0\x93\xe0\x93\x2f"
            "\x1e\x0b" }  },
      /* --- pixel bitmap for cmmib180 char#43 \bfrightharpoondown --- */
      {  43,112349,                     /* character number, location */
          7, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 25,    8, 3,31, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x0e\x0b\xe0\x63\xe0\x73\xe0\x73\xe0\x82\x50\xf1"
            "\xe0\x32\x60" }  },
      /* --- pixel bitmap for cmmib180 char#44 ` --- */
      {  44,112772,                     /* character number, location */
         13, 2,    5, 2,      /* topleft row,col, and botleft row,col */
          {  4,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfe\x33\x33\xef" }  },
      /* --- pixel bitmap for cmmib180 char#45 ' --- */
      {  45,113196,                     /* character number, location */
         13, 2,    5, 2,      /* topleft row,col, and botleft row,col */
          {  4,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf7\xcc\xcc\x7f" }  },
      /* --- pixel bitmap for cmmib180 char#46 \triangleright --- */
      {  46,113737,                     /* character number, location */
         12, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 12,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x03\xf0\x00\x3f\x30\x0f\xc3\x33\xf0\x03\x3f\x3c\xf3"
            "\xf0\x03\x0f\x30\x00" }  },
      /* --- pixel bitmap for cmmib180 char#47 \triangleleft --- */
      {  47,114297,                     /* character number, location */
         12, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 12,   12, 3,34, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xa2\x84\x66\x44\x22\x24\x42\x0f\x14\x62\x24\x42\x44"
            "\x22\x66\x84\xa2" }  },
      /* --- pixel bitmap for cmmib180 char#48 \0 --- */
      {  48,99821,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 12,   11, 3,27, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x36\x43\x43\x22\x62\x1f\x43\x63\x12\x62\x23\x43\x46"
            "\x36" }  },
      /* --- pixel bitmap for cmmib180 char#49 \1 --- */
      {  49,100588,                     /* character number, location */
         11, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 10,   11, 3,14, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x52\x37\x30\xf7\x43\x30\x19" }  },
      /* --- pixel bitmap for cmmib180 char#50 \2 --- */
      {  50,101556,                     /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 12,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfc\xe3\x70\x0e\x4e\xe0\x00\x0e\x70\xc0\x09\x86\xf8"
            "\xe7\x7f\xff\x07" }  },
      /* --- pixel bitmap for cmmib180 char#51 \3 --- */
      {  51,102583,                     /* character number, location */
         11, 1,   -5, 1,      /* topleft row,col, and botleft row,col */
          { 12,   16, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf8\x41\x30\x0e\xe7\x70\x04\x07\x30\x80\x01\x1f\x00"
            "\x03\x60\x00\x2e\xe0\x07\x7e\x60\x02\xc3\x1f" }  },
      /* --- pixel bitmap for cmmib180 char#52 \4 --- */
      {  52,103514,                     /* character number, location */
         11, 1,   -5, 1,      /* topleft row,col, and botleft row,col */
          { 12,   16, 3,46, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x82\x20\xf1\x73\x20\x64\x71\x13\x61\x23\x51\x33\x41"
            "\x43\x32\x43\x22\x53\x2c\xf3\x73\x20\x48" }  },
      /* --- pixel bitmap for cmmib180 char#53 \5 --- */
      {  53,104553,                     /* character number, location */
         11, 1,   -5, 1,      /* topleft row,col, and botleft row,col */
          { 12,   16, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x04\xc6\x3f\xfc\x41\x02\x04\x40\x00\xf4\xc1\x30\x04"
            "\x06\xe0\x00\x7e\xe0\x07\x3e\x60\x06\x83\x1f" }  },
      /* --- pixel bitmap for cmmib180 char#54 \6 --- */
      {  54,105454,                     /* character number, location */
         16, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 12,   16, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe0\x81\x61\x0c\xe7\x70\x06\x70\x00\xf7\xf1\x30\x0f"
            "\x76\xe0\x07\x7e\xe0\x06\xee\x60\x0c\x03\x1f" }  },
      /* --- pixel bitmap for cmmib180 char#55 \7 --- */
      {  55,106363,                     /* character number, location */
         12, 2,   -5, 2,      /* topleft row,col, and botleft row,col */
          { 12,   17, 3,41, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x11\xbb\x1a\x29\x21\x71\x31\x61\xb1\xa1\xa2\xa1\x60"
            "\xf1\x42\x60\xf3\x33\x60\x41\x73" }  },
      /* --- pixel bitmap for cmmib180 char#56 \8 --- */
      {  56,107286,                     /* character number, location */
         16, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 12,   16, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf8\xc1\x30\x06\x66\x60\x0e\xe6\x33\xfc\x81\x1f\xec"
            "\x63\x78\x03\x3e\xc0\x03\x3c\x40\x06\x86\x1f" }  },
      /* --- pixel bitmap for cmmib180 char#57 \9 --- */
      {  57,108193,                     /* character number, location */
         11, 1,   -5, 1,      /* topleft row,col, and botleft row,col */
          { 12,   16, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf8\xc0\x30\x06\x77\x60\x07\x7e\xe0\x07\x6e\xf0\x0c"
            "\x8f\xef\x00\x0e\x60\x0e\xe7\x30\x84\x81\x07" }  },
      /* --- pixel bitmap for cmmib180 char#58 . --- */
      {  58,114786,                     /* character number, location */
          4, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          {  4,    4, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf6\x6f" }  },
      /* --- pixel bitmap for cmmib180 char#59 , --- */
      {  59,115349,                     /* character number, location */
          4, 2,   -5, 2,      /* topleft row,col, and botleft row,col */
          {  4,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf6\xef\x88\x44\x02" }  },
      /* --- pixel bitmap for cmmib180 char#60 < --- */
      {  60,116013,                     /* character number, location */
         15, 2,   -3, 2,      /* topleft row,col, and botleft row,col */
          { 18,   18, 3,54, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe0\x22\xe4\xc4\xc4\xc4\xc4\xc4\xc4\xcf\x14\xe0\x24"
            "\xe0\x24\xe0\x24\xe0\x24\xe0\x24\xe0\x24\xe0\x24\xe0"
            "\x22" }  },
      /* --- pixel bitmap for cmmib180 char#61 / --- */
      {  61,116551,                     /* character number, location */
         19, 2,   -6, 2,      /* topleft row,col, and botleft row,col */
          { 10,   25, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x03\x0c\x38\x60\x80\x01\x07\x0c\x30\xe0\x80\x01"
            "\x06\x1c\x30\xe0\x80\x01\x06\x1c\x30\xc0\x80\x03\x06"
            "\x18\x70\xc0\x00\x03\x00" }  },
      /* --- pixel bitmap for cmmib180 char#62 > --- */
      {  62,117250,                     /* character number, location */
         15, 2,   -3, 2,      /* topleft row,col, and botleft row,col */
          { 18,   18, 3,55, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x02\xe0\x24\xe0\x24\xe0\x24\xe0\x24\xe0\x24\xe0\x24"
            "\xe0\x24\x20\xf1\xe4\xc4\xc4\xc4\xc4\xc4\xc4\xc4\xe2"
            "\xe0\x20" }  },
      /* --- pixel bitmap for cmmib180 char#63 \star --- */
      {  63,117963,                     /* character number, location */
         13, 0,   -1, 0,      /* topleft row,col, and botleft row,col */
          { 15,   14, 3,43, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf3\x71\x70\x63\x64\x23\x24\x2b\x67\x40\xf1\x55\x50"
            "\x43\x13\x82\x32\x72\x52\x61\x71\x34" }  },
      /* --- pixel bitmap for cmmib180 char#64 \partial --- */
      {  64,94522,                      /* character number, location */
         17, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 15,   17, 3,59, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x66\x81\x52\x61\x72\x10\xf1\x33\x72\xd2\x55\x32\x33"
            "\x45\x23\x64\xf1\x13\x83\x0f\x13\x83\x13\x73\x32\x72"
            "\x52\x43\x76\x63" }  },
      /* --- pixel bitmap for cmmib180 char#65 A --- */
      {  65, 1026,                      /* character number, location */
         17, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 20,   17, 3,66, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\xd2\x50\xc3\xe0\x24\xe0\x25\xe1\x23\x40\xf1\x91"
            "\x33\x40\x81\x43\xb1\x54\xa1\x63\x9b\x30\xf1\x51\x83"
            "\x30\x41\x93\x61\xa4\x26\x68" }  },
      /* --- pixel bitmap for cmmib180 char#66 B --- */
      {  66, 2408,                      /* character number, location */
         17, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 21,   17, 3,63, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x4e\x01\x93\x73\x83\x83\x63\xa2\xf1\x63\x93\x63\x83"
            "\x63\x65\x7d\x30\xf1\x53\x83\x20\xf2\x43\x93\x20\x43"
            "\x83\x63\x83\x4e\x01\x66" }  },
      /* --- pixel bitmap for cmmib180 char#67 C --- */
      {  67, 3381,                      /* character number, location */
         17, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 19,   17, 3,59, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x87\x31\x63\x61\x12\x43\x93\x33\xb1\x33\xc1\x23\xd1"
            "\x23\xe0\x1f\x33\xe0\x2f\x13\xc1\x30\x12\xb1\x53\x91"
            "\x73\x62\xa7\x8e" }  },
      /* --- pixel bitmap for cmmib180 char#68 D --- */
      {  68, 4521,                      /* character number, location */
         17, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 22,   17, 3,57, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x4e\x01\xa3\x73\x93\x92\x73\xa3\xf2\x63\xb2\xf2\x53"
            "\xb3\x53\xb2\x53\xb3\x53\xb2\x63\xa3\x63\x93\x63\x83"
            "\x5e\x01\x77" }  },
      /* --- pixel bitmap for cmmib180 char#69 E --- */
      {  69, 5948,                      /* character number, location */
         17, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 20,   17, 3,71, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x4e\x02\x73\x82\x73\x91\xf1\x63\xa1\x63\x51\x41\x63"
            "\x51\xa3\x51\xb9\xb3\x42\xb3\x51\x51\x43\x51\x51\x53"
            "\xb1\x53\xa1\x63\x92\x53\x93\x2e\x03\x30" }  },
      /* --- pixel bitmap for cmmib180 char#70 F --- */
      {  70, 7185,                      /* character number, location */
         17, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 20,   17, 3,59, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x4e\x02\x73\x82\x73\x91\xf1\x63\xa1\x63\x51\x41\x63"
            "\x51\xa3\x51\xb9\xb3\x42\xb3\x51\xa3\x51\x70\xf2\x43"
            "\xd0\x33\xea\xa3" }  },
      /* --- pixel bitmap for cmmib180 char#71 G --- */
      {  71, 8372,                      /* character number, location */
         17, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 20,   17, 3,67, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x87\x41\x63\x62\x12\x43\xa3\x33\xc1\x33\xd1\x23\xe1"
            "\x23\xe0\x2f\x13\xe0\x33\x8c\xc3\x2f\x13\xb3\x30\x12"
            "\xb3\x52\xa3\x62\x74\x97\x31\x4e" }  },
      /* --- pixel bitmap for cmmib180 char#72 H --- */
      {  72, 9625,                      /* character number, location */
         17, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 26,   17, 3,55, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x49\x49\xf1\x73\xa3\x30\xf3\x63\xa3\x40\x53\xa3\xae"
            "\x02\x50\xf1\x53\xa3\x50\xf3\x43\xa3\x60\x33\xa3\x79"
            "\x49\x42" }  },
      /* --- pixel bitmap for cmmib180 char#73 I --- */
      {  73,10356,                      /* character number, location */
         17, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 13,   17, 3,31, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x49\xf1\x73\x30\xf3\x63\x40\xf3\x53\x50\xf3\x43\x60"
            "\x33\x79\x41" }  },
      /* --- pixel bitmap for cmmib180 char#74 J --- */
      {  74,11210,                      /* character number, location */
         17, 3,    0, 3,      /* topleft row,col, and botleft row,col */
          { 15,   17, 3,39, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x69\xf1\xa3\x20\xf3\x93\x30\xf3\x83\x40\xf1\x73\x53"
            "\x43\x53\x33\x62\x42\x86\x83" }  },
      /* --- pixel bitmap for cmmib180 char#75 K --- */
      {  75,12439,                      /* character number, location */
         17, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 25,   17, 3,83, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x49\x66\x73\xa2\xa3\x91\xb3\x82\xc3\x71\xe3\x52\xe0"
            "\x13\x41\xe0\x23\x33\xe0\x23\x21\x13\xe0\x14\x33\xe0"
            "\x13\x53\xd3\x63\x90\xf1\x43\x73\x80\x43\x83\xa3\xa3"
            "\x69\x48\x40" }  },
      /* --- pixel bitmap for cmmib180 char#76 L --- */
      {  76,13420,                      /* character number, location */
         17, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 17,   17, 3,45, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x4a\x30\xf1\x73\x70\xf3\x63\x80\xf3\x53\x90\xf1\x43"
            "\x91\x43\x81\x53\x72\x43\x64\x1e\x01\x20" }  },
      /* --- pixel bitmap for cmmib180 char#77 M --- */
      {  77,14750,                      /* character number, location */
         17, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 31,   17, 3,117, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x46\xe7\x73\xe4\xa3\xd1\x13\x91\x22\xb1\x13\x40\xf1"
            "\x61\x22\xa1\x23\x40\x61\x22\x91\x33\x91\x42\x71\x33"
            "\x50\xf1\x51\x42\x61\x43\x50\x51\x42\x51\x53\x91\x62"
            "\x31\x53\x60\xf1\x41\x62\x21\x63\x60\x41\x62\x11\x73"
            "\x91\x82\x73\x77\x51\x59\x40" }  },
      /* --- pixel bitmap for cmmib180 char#78 N --- */
      {  78,15980,                      /* character number, location */
         17, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 26,   17, 3,87, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x46\x97\x74\xb1\xa5\xa1\x91\x23\x91\xa1\x33\x81\x40"
            "\xf1\x61\x43\x71\x40\x51\x63\x51\x50\xf1\x51\x73\x41"
            "\x50\x51\x83\x31\x91\xa3\x11\xa1\xa5\xa1\xb4\xa1\xc3"
            "\x91\xd2\x77\xb1\x71" }  },
      /* --- pixel bitmap for cmmib180 char#79 O --- */
      {  79,16867,                      /* character number, location */
         17, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 18,   17, 3,55, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x86\x93\x53\x63\x82\x42\xa3\x23\xb2\xf1\x13\xc2\x0f"
            "\x23\xc3\x0f\x13\xb3\x13\xa3\x23\xa2\x43\x82\x63\x53"
            "\x97\x71" }  },
      /* --- pixel bitmap for cmmib180 char#80 P --- */
      {  80,17982,                      /* character number, location */
         17, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 21,   17, 3,49, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x4e\x01\x93\x73\x83\x83\xf2\x63\x93\x63\x83\x63\x83"
            "\x7c\x40\xf1\x53\xd0\xf3\x43\xe0\x33\xe0\x19\xc3" }  },
      /* --- pixel bitmap for cmmib180 char#81 Q --- */
      {  81,19019,                      /* character number, location */
         17, 2,   -5, 2,      /* topleft row,col, and botleft row,col */
          { 18,   22, 3,81, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x86\x93\x53\x63\x82\x43\x93\x23\xa3\x13\xc2\x13\xb3"
            "\x0f\x23\xc3\x03\xc2\x13\xb3\x13\xb2\x23\x33\x42\x43"
            "\x11\x31\x22\x63\x44\x97\x41\xb2\x41\xb2\x31\xc6\xc5"
            "\xe3\x52" }  },
      /* --- pixel bitmap for cmmib180 char#82 R --- */
      {  82,20378,                      /* character number, location */
         17, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 22,   17, 3,65, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x4e\xb3\x63\xa3\x73\x20\xf2\x63\x83\x20\x63\x73\x83"
            "\x73\x9b\x60\xf1\x53\x63\x50\xf2\x43\x73\x50\x43\x73"
            "\x41\x33\x83\x31\x19\x65\x21" }  },
      /* --- pixel bitmap for cmmib180 char#83 S --- */
      {  83,21459,                      /* character number, location */
         17, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 16,   17, 3,59, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x76\x21\x52\x63\x42\x82\x41\x91\x42\x91\x43\xd5\xc7"
            "\xa8\xa6\x30\xf1\xb2\x30\xf1\x11\x92\x30\x11\x82\x43"
            "\x62\x51\x26\x71" }  },
      /* --- pixel bitmap for cmmib180 char#84 T --- */
      {  84,22533,                      /* character number, location */
         17, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 18,   17, 3,51, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x2e\x02\x22\x53\x42\x11\x73\x51\x11\x63\x61\x0f\x11"
            "\x73\x61\x83\x70\xf3\x73\x80\xf3\x63\x90\x53\xbb\x63" }  },
      /* --- pixel bitmap for cmmib180 char#85 U --- */
      {  85,23563,                      /* character number, location */
         17, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 22,   17, 3,47, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x09\x67\xf1\x33\xc1\x30\xf3\x23\xc1\x40\xf3\x13\xc1"
            "\x5f\x13\xc1\x63\xb1\x83\x91\xa3\x62\xd7\xb3" }  },
      /* --- pixel bitmap for cmmib180 char#86 V --- */
      {  86,24521,                      /* character number, location */
         17, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 20,   17, 3,69, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x08\x66\x23\xc1\x44\xa1\x63\x91\x40\xf1\x33\x81\x50"
            "\x33\x71\x94\x51\xb3\x51\xb3\x41\xc3\x31\xd3\x21\xe4"
            "\x11\xe0\x14\xb0\xf1\x53\xc0\x52\xd1" }  },
      /* --- pixel bitmap for cmmib180 char#87 W --- */
      {  87,25914,                      /* character number, location */
         17, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 28,   17, 3,109, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x08\x38\x36\x23\x83\x91\x43\x83\x81\x53\x74\x81\x53"
            "\x74\x71\x63\x61\x23\x51\x83\x51\x23\x51\x83\x41\x33"
            "\x41\x60\xf1\x33\x31\x43\x31\x70\x33\x21\x53\x21\xb3"
            "\x11\x63\x21\xb3\x11\x65\xc4\x83\xe3\x83\xe2\x92\xe0"
            "\x11\xa1\xc3" }  },
      /* --- pixel bitmap for cmmib180 char#88 X --- */
      {  88,27091,                      /* character number, location */
         17, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 23,   17, 3,75, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x49\x37\x73\x82\xb3\x61\xd3\x51\xe0\x13\x31\xe0\x24"
            "\x11\x80\xf1\xa4\x90\xb3\xe0\x55\xe0\x31\x23\xe0\x21"
            "\x34\xe1\x53\xd1\x64\xb1\x83\x92\x94\x57\x58\x31" }  },
      /* --- pixel bitmap for cmmib180 char#89 Y --- */
      {  89,28201,                      /* character number, location */
         17, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 21,   17, 3,65, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x08\x76\x24\xa2\x63\x92\x74\x81\x93\x71\xa4\x51\xc3"
            "\x41\xd4\x21\xe0\x13\x11\xe0\x24\xe0\x42\xc0\xf2\x63"
            "\xc0\x62\xe0\x43\xe0\x19\xa3" }  },
      /* --- pixel bitmap for cmmib180 char#90 Z --- */
      {  90,29298,                      /* character number, location */
         17, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 17,   17, 3,57, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x4d\x43\x63\x51\x73\x52\x64\x51\x73\x61\x63\xd3\xd3"
            "\xd3\xd3\xd3\x71\x54\x61\x63\x71\x53\x81\x43\x82\x33"
            "\x73\x3e\x30" }  },
      /* --- pixel bitmap for cmmib180 char#91 \flat --- */
      {  91,118660,                     /* character number, location */
         19, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          {  7,   19, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x81\x40\x20\x10\x08\x04\x02\xbf\x79\x3c\x1e\xcf\xe5"
            "\x3a\x8d\x43\x00" }  },
      /* --- pixel bitmap for cmmib180 char#92 \natural --- */
      {  92,119421,                     /* character number, location */
         18, 2,   -5, 2,      /* topleft row,col, and botleft row,col */
          {  7,   23, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x81\x40\x20\x10\xce\xff\xff\xcf\x61\x30\x18\x0c\x06"
            "\xc3\xf9\xff\xff\x39\x04\x02\x01" }  },
      /* --- pixel bitmap for cmmib180 char#93 \sharp --- */
      {  93,120292,                     /* character number, location */
         17, 2,   -5, 2,      /* topleft row,col, and botleft row,col */
          {  7,   22, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x20\x90\x48\xac\xf7\xff\x5e\x23\x91\x48\x24\x12\x89"
            "\xf5\xfe\xdf\x6b\x24\x10\x00" }  },
      /* --- pixel bitmap for cmmib180 char#94 \smile --- */
      {  94,121214,                     /* character number, location */
         10, 2,    3, 2,      /* topleft row,col, and botleft row,col */
          { 25,    7, 3,35, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\xe0\x91\x11\xe0\x71\x31\xe0\x51\x52\xe0\x12\x74"
            "\x94\xad\xe0\x17\x91" }  },
      /* --- pixel bitmap for cmmib180 char#95 \frown --- */
      {  95,122088,                     /* character number, location */
         11, 2,    3, 2,      /* topleft row,col, and botleft row,col */
          { 25,    8, 3,38, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xc1\xe0\x5b\xce\x01\x92\xd2\x71\xe0\x31\x51\xe0\x51"
            "\x31\xe0\x71\x11\xe0\x91" }  },
      /* --- pixel bitmap for cmmib180 char#96 \ell --- */
      {  96,95296,                      /* character number, location */
         17, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 12,   17, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x03\x48\xc0\x08\x46\x70\x04\x27\x70\x82\x13\xb8"
            "\x80\x07\x38\x80\x01\x1c\xa0\x01\x19\x00\x61\xe0\x01" }  },
      /* --- pixel bitmap for cmmib180 char#97 a --- */
      {  97,30268,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 13,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe0\x0d\xc3\x31\x38\x07\xe7\xe0\x0e\xce\xc1\x39\xb8"
            "\x07\xd7\xf0\xf1\x39" }  },
      /* --- pixel bitmap for cmmib180 char#98 b --- */
      {  98,31132,                      /* character number, location */
         17, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 12,   17, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3e\x80\x03\x38\xc0\x01\x1c\xc0\x01\xfc\xe1\x71\x0e"
            "\xe6\xe0\x0e\x7e\x70\x07\x77\x70\x87\x63\x1c\x7c\x00" }  },
      /* --- pixel bitmap for cmmib180 char#99 c --- */
      {  99,31967,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 12,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe0\x83\x63\x1c\xe7\x30\x0e\x70\x00\x07\x70\x00\x06"
            "\xe8\x60\xf8\x01" }  },
      /* --- pixel bitmap for cmmib180 char#100 d --- */
      { 100,32935,                      /* character number, location */
         17, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 14,   17, 3,57, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x95\xf1\xb3\xf2\xa3\x10\x54\x13\x42\x43\x42\x53\x20"
            "\xf1\x13\x53\x2f\x13\x53\x3f\x13\x53\x11\x10\x12\x45"
            "\x45\x23\x20" }  },
      /* --- pixel bitmap for cmmib180 char#101 e --- */
      { 101,33778,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 12,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe0\x83\x43\x1c\xe4\x40\x8e\xf3\x07\x07\x70\x00\x06"
            "\xc8\x60\xf8\x01" }  },
      /* --- pixel bitmap for cmmib180 char#102 f --- */
      { 102,34900,                      /* character number, location */
         17, 1,   -5, 1,      /* topleft row,col, and botleft row,col */
          { 15,   22, 3,53, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xa4\xa2\x13\x83\x13\x83\x12\x93\xb3\x9a\x10\xf3\x73"
            "\x50\xf4\x63\x60\x62\xc3\x82\x23\x73\x22\x83\x21\xa4"
            "\xa5" }  },
      /* --- pixel bitmap for cmmib180 char#103 g --- */
      { 103,35891,                      /* character number, location */
         11, 0,   -5, 0,      /* topleft row,col, and botleft row,col */
          { 13,   16, 3,49, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x64\x12\x42\x43\x32\x53\xf1\x23\x53\xf3\x13\x53\x10"
            "\x22\x43\x58\xa3\x32\x53\x23\x43\x33\x33\x66\x51" }  },
      /* --- pixel bitmap for cmmib180 char#104 h --- */
      { 104,36850,                      /* character number, location */
         17, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 14,   17, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x7c\x00\x1c\x00\x07\xe0\x00\x38\x00\x0e\x80\x7b\x70"
            "\x31\x3c\x1c\x07\xc7\xc1\x39\x38\x0e\x8e\x83\xeb\x70"
            "\x1e\x5c\x06\x0e" }  },
      /* --- pixel bitmap for cmmib180 char#105 i --- */
      { 105,37684,                      /* character number, location */
         18, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          {  7,   18, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x60\x38\x0c\x00\x00\x00\x38\xba\x5c\x8e\xc3\x71\x38"
            "\x9d\x26\x0e" }  },
      /* --- pixel bitmap for cmmib180 char#106 j --- */
      { 106,38635,                      /* character number, location */
         18,-1,   -5,-1,      /* topleft row,col, and botleft row,col */
          { 12,   23, 3,59, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xa2\x93\xa1\x10\xf3\xc0\x64\x71\x23\x10\xf1\x41\x33"
            "\x10\x83\x10\xf3\x73\x20\xf2\x63\x30\x12\x33\x33\x23"
            "\x43\x13\x64\x74" }  },
      /* --- pixel bitmap for cmmib180 char#107 k --- */
      { 107,39656,                      /* character number, location */
         17, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 13,   17, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x7c\x00\x0e\xc0\x01\x1c\x80\x03\x70\x00\x0e\xe3\xd8"
            "\x9c\x9c\x8b\xf1\x00\xff\xe0\x38\x1c\xa7\xe3\x3c\x5c"
            "\x06\x07" }  },
      /* --- pixel bitmap for cmmib180 char#108 l --- */
      { 108,40390,                      /* character number, location */
         17, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  6,   17, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3e\x8e\x73\x1c\xc7\x39\x8e\xe3\x1c\xc7\x75\x3d\x0e" }  },
      /* --- pixel bitmap for cmmib180 char#109 m --- */
      { 109,41601,                      /* character number, location */
         11, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 23,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1c\x8f\x0f\x5d\x2c\x4e\x1e\x0e\x27\x07\x87\x83\x83"
            "\xc3\xe1\xe0\x70\x70\x70\x38\x38\x38\x9c\x1c\x1c\x27"
            "\x07\x87\x13\x03\x83\x07" }  },
      /* --- pixel bitmap for cmmib180 char#110 n --- */
      { 110,42632,                      /* character number, location */
         11, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 15,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x9c\x0f\x3d\x4e\x0e\x27\x87\x83\xc3\xe1\x70\x70\x38"
            "\x38\x9c\x1c\x27\x87\x13\x83\x07" }  },
      /* --- pixel bitmap for cmmib180 char#111 o --- */
      { 111,43388,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 13,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe0\x03\xc7\x70\x30\x07\xe6\xc0\x0f\xdc\x81\x3b\x30"
            "\x06\xc7\x70\xe0\x03" }  },
      /* --- pixel bitmap for cmmib180 char#112 p --- */
      { 112,44340,                      /* character number, location */
         11, 0,   -5, 0,      /* topleft row,col, and botleft row,col */
          { 15,   16, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x38\x0f\x7a\x1c\x1d\x8c\x0e\x0e\x07\xc7\xc1\xe1\xe0"
            "\x70\x70\x38\x1c\x1e\x07\xf7\x80\x03\xc0\x01\x70\x00"
            "\x38\x00\x7e\x00" }  },
      /* --- pixel bitmap for cmmib180 char#113 q --- */
      { 113,45273,                      /* character number, location */
         11, 1,   -5, 1,      /* topleft row,col, and botleft row,col */
          { 13,   16, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe0\x19\xc3\x31\x38\x07\xe7\xe0\x0e\xce\xc1\x39\x38"
            "\x07\xc7\x70\xf0\x0f\xc0\x01\x38\x80\x03\x70\x80\x3f" }  },
      /* --- pixel bitmap for cmmib180 char#114 r --- */
      { 114,46126,                      /* character number, location */
         11, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 11,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x9c\xd3\x73\xce\x73\x86\x03\x0e\x70\x80\x03\x1c\x70"
            "\x00\x03\x00" }  },
      /* --- pixel bitmap for cmmib180 char#115 s --- */
      { 115,47068,                      /* character number, location */
         11, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          {  9,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf0\x30\x33\x67\xc4\x07\x3f\xf8\xc3\x87\x86\xf9\x00" }  },
      /* --- pixel bitmap for cmmib180 char#116 t --- */
      { 116,47818,                      /* character number, location */
         16, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  9,   16, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x30\xe0\xe0\xc0\x81\xe3\x3f\x07\x0e\x1c\x38\x38\x70"
            "\xe0\xc8\x89\x13\x1e" }  },
      /* --- pixel bitmap for cmmib180 char#117 u --- */
      { 117,48850,                      /* character number, location */
         11, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 14,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0e\x98\x06\x97\xc3\x75\x70\x1c\x9c\x83\xe3\xe0\x38"
            "\xb8\x0e\x2e\xe3\x87\xc7\x01" }  },
      /* --- pixel bitmap for cmmib180 char#118 v --- */
      { 118,49731,                      /* character number, location */
         11, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 12,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1c\x26\xe3\x71\x9e\xc3\x38\xc8\x41\x1c\xc4\x21\x1c"
            "\x82\x11\xf0\x00" }  },
      /* --- pixel bitmap for cmmib180 char#119 w --- */
      { 119,50901,                      /* character number, location */
         11, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 18,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0e\x0c\x69\x38\x9e\xe3\x78\x87\xc3\x1c\x0e\x3a\x1c"
            "\xe4\x70\x90\xc3\x41\x0e\x87\x30\x1e\x81\xc7\x03" }  },
      /* --- pixel bitmap for cmmib180 char#120 x --- */
      { 120,52139,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 14,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x78\x1c\xb1\x2c\x9c\x0b\x67\xc0\x01\x38\x00\x0e\x8c"
            "\x43\xe7\xc8\x3c\xe3\x3c\x00" }  },
      /* --- pixel bitmap for cmmib180 char#121 y --- */
      { 121,53209,                      /* character number, location */
         11, 2,   -5, 2,      /* topleft row,col, and botleft row,col */
          { 13,   16, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1c\x58\x86\xc7\xf1\x1c\x8e\xc3\x39\x1c\x87\xe3\x70"
            "\x1c\x0e\xe3\xc0\x1f\x80\x63\x38\x0e\xc3\x31\xf0\x03" }  },
      /* --- pixel bitmap for cmmib180 char#122 z --- */
      { 122,54121,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 13,   11, 3,33, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x43\x51\x39\x37\x11\xb1\xa2\xa1\xa2\xa1\x71\x31\x26"
            "\x3a\x21\x53\x43" }  },
      /* --- pixel bitmap for cmmib180 char#123 \imath --- */
      { 123,96036,                      /* character number, location */
         11, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          {  7,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1c\x5d\x2e\xc7\xe1\x38\x9c\x4e\x13\x07" }  },
      /* --- pixel bitmap for cmmib180 char#124 \jmath --- */
      { 124,96841,                      /* character number, location */
         11,-1,   -5,-1,      /* topleft row,col, and botleft row,col */
          { 11,   16, 3,41, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x64\x61\x23\xf1\x41\x33\x83\xf3\x73\x10\xf2\x63\x20"
            "\x12\x33\x23\x23\x33\x22\x55\x52" }  },
      /* --- pixel bitmap for cmmib180 char#125 \wp --- */
      { 125,97970,                      /* character number, location */
         11, 2,   -5, 2,      /* topleft row,col, and botleft row,col */
          { 15,   16, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x18\x00\x86\x8f\x31\xdc\x04\x6c\x01\x5e\x80\x1f\xc0"
            "\x0f\xe1\x8f\xb8\x4f\x4c\xcf\x21\x07\x90\x03\xc8\x00"
            "\x64\x00\x1c\x00" }  },
      /* --- pixel bitmap for cmmib180 char#126 \bfvec --- */
      { 126,98610,                      /* character number, location */
         18, 5,   12, 5,      /* topleft row,col, and botleft row,col */
          { 12,    6, 3,13, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x81\xa3\x2f\x1c\x63\xa1\x42" }  },
      /* --- pixel bitmap for cmmib180 char#127 (noname) --- */
      { 127,99152,                      /* character number, location */
         16, 7,   14, 7,      /* topleft row,col, and botleft row,col */
          { 11,    2, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf8\x33\x20" }  },
      /* --- trailer  --- */
      { -99, -999,  0,0,0,0, { 0,0,0,0, (pixbyte *)"\0" }  }
   } ;


/* --- size=6 for .210gf ---
 * mf '\mode=preview; mag=magstep(-13.80488502080647873125); input cmmib10'
 * --------------------------------------------------------------------- */
/* --- fontdef for cmmib210 --- */
static	chardef  cmmib210[] =
   {
      /* --- pixel bitmap for cmmib210 char#0 \Gamma --- */
      {   0,56674,                      /* character number, location */
         20, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 21,   20, 3,47, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x5e\x02\x84\x63\xf2\x74\x82\x74\x81\x74\x91\x10\xf2"
            "\x64\xb0\xf3\x54\xc0\xf3\x44\xd0\x34\xeb\xa2" }  },
      /* --- pixel bitmap for cmmib210 char#1 \Delta --- */
      {   1,57593,                      /* character number, location */
         20, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 24,   20, 3,84, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe0\x22\xe0\x73\xe0\x64\x60\xf1\xd6\x50\xc1\x25\xe0"
            "\x11\x35\xe1\x54\xd1\x65\xb2\x65\xa2\x84\xa1\x95\x81"
            "\xa5\x71\xc4\x61\xd5\x41\xe5\x32\xe0\x14\x3e\x08\x1e"
            "\x0e\x0e\x05" }  },
      /* --- pixel bitmap for cmmib210 char#2 \Theta --- */
      {   2,58752,                      /* character number, location */
         20, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 23,   20, 3,85, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xa8\xc4\x54\x93\x93\x64\xa4\x44\xc3\x43\xd4\x24\xd4"
            "\x14\x31\x61\x34\xf1\x14\x38\x34\x0f\x14\x38\x34\x14"
            "\x31\x61\x34\x14\xd4\x24\xd3\x43\xc4\x44\xa4\x63\x93"
            "\x94\x54\xc8\xa3" }  },
      /* --- pixel bitmap for cmmib210 char#3 \Lambda --- */
      {   3,59798,                      /* character number, location */
         20, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 21,   20, 3,86, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe0\x11\xe0\x52\xe0\x43\xe0\x44\xe0\x25\x40\xf1\xb1"
            "\x14\x40\xa1\x24\xd2\x24\xd1\x34\xc1\x45\xa2\x45\xa1"
            "\x64\x30\xf1\x61\x74\x30\x51\x84\x30\xf1\x41\x95\x20"
            "\x31\xb4\x26\x69" }  },
      /* --- pixel bitmap for cmmib210 char#4 \Xi --- */
      {   4,61241,                      /* character number, location */
         20, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 24,   20, 3,73, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x6e\x04\x5e\x04\x10\xf2\x51\xe0\x21\x10\xe0\xe0"
            "\x31\xa1\x50\xf1\x7c\x50\x6c\xc1\xa1\x60\xf1\xe0\xa0"
            "\xf2\x11\xe0\x41\x30\x1e\x06\x3f\x1e\x06\x41" }  },
      /* --- pixel bitmap for cmmib210 char#5 \Pi --- */
      {   5,62556,                      /* character number, location */
         20, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 27,   20, 3,51, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x5e\x08\x84\x84\x30\xf3\x74\x84\x40\xf3\x64\x84\x50"
            "\xf3\x54\x84\x60\xf3\x44\x84\x70\x34\x84\x8a\x2a\x50" }  },
      /* --- pixel bitmap for cmmib210 char#6 \Sigma --- */
      {   6,63755,                      /* character number, location */
         20, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 24,   20, 3,77, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x5e\x05\x55\xa4\xf1\x65\xb2\x75\xa2\x84\xa1\x95\x91"
            "\xa4\xe0\x65\xa0\xf1\xa4\xa0\xb2\xe0\x71\xa1\xa2\xa1"
            "\xa1\xc1\x91\xc2\x72\xc2\x71\xc4\x5e\x05\x4e\x05\x50" }  },
      /* --- pixel bitmap for cmmib210 char#7 \Upsilon --- */
      {   7,64831,                      /* character number, location */
         20, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 22,   20, 3,57, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x34\x95\x37\x67\x18\x4a\x54\x24\x51\x73\x23\xe0\x12"
            "\x13\xe0\x25\x90\xf2\x84\xa0\xf3\x74\xb0\xf3\x64\xc0"
            "\x54\xec\x91" }  },
      /* --- pixel bitmap for cmmib210 char#8 \Phi --- */
      {   8,65865,                      /* character number, location */
         20, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 21,   20, 3,85, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x7c\xd4\x60\xf1\xa4\x70\x79\xa3\x24\x14\x53\x34\x34"
            "\x34\x34\x43\x10\xf1\x14\x44\x44\x0f\x14\x44\x44\x10"
            "\x13\x44\x34\x34\x34\x33\x54\x14\x23\xa9\x70\xf1\x74"
            "\xa0\x64\xdc\x79" }  },
      /* --- pixel bitmap for cmmib210 char#9 \Psi --- */
      {   9,66996,                      /* character number, location */
         20, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 22,   20, 3,83, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x6c\xe4\x80\xf1\x94\x94\x54\x45\x14\x44\x34\x34\x34"
            "\x44\x20\xf2\x14\x34\x34\x30\x14\x24\x34\x54\x24\x33"
            "\x64\x24\x24\x73\x24\x14\x97\x13\xc8\xa0\xf1\x64\xc0"
            "\x54\xec\x9c" }  },
      /* --- pixel bitmap for cmmib210 char#10 \Omega --- */
      {  10,68231,                      /* character number, location */
         20, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 23,   20, 3,83, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xb8\xc4\x63\x84\x93\x64\xa4\xf1\x44\xc3\xf2\x34\xc4"
            "\x34\xb4\x53\xb3\x63\xa3\x73\xa2\x92\x92\x51\x42\x82"
            "\x41\x11\x51\x81\x51\x11\x51\x72\x41\x27\x77\x27\x68"
            "\x27\x67\x3c" }  },
      /* --- pixel bitmap for cmmib210 char#11 \alpha --- */
      {  11,69293,                      /* character number, location */
         13, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 19,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xc0\x0f\x80\xc3\x20\x0e\x0c\x79\xe0\xe4\x01\x27\x0f"
            "\xb8\x78\xc0\xe5\x01\x1e\x0f\xf0\x70\x00\x87\x03\x3e"
            "\x38\xcc\x85\x1f\x18" }  },
      /* --- pixel bitmap for cmmib210 char#12 \beta --- */
      {  12,70358,                      /* character number, location */
         20, 1,   -6, 1,      /* topleft row,col, and botleft row,col */
          { 18,   26, 3,97, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xa5\xb2\x52\x81\x73\x61\x83\xf1\x51\x93\x41\xa2\x51"
            "\x44\x12\x61\x31\x42\x71\x35\x12\x51\xa2\x20\xf2\x31"
            "\xa3\x10\xf1\x21\xa3\x20\x21\xa2\x52\x82\x51\x21\x53"
            "\x61\x36\x70\xf1\x11\xe0\x2f\x31\xe0\x33" }  },
      /* --- pixel bitmap for cmmib210 char#13 \gamma --- */
      {  13,71303,                      /* character number, location */
         13, 0,   -6, 0,      /* topleft row,col, and botleft row,col */
          { 18,   19, 3,63, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x45\x81\x37\x71\x1a\x51\x23\x44\x31\x21\xa1\x31\xd1"
            "\x21\xe0\x11\x11\x30\xf1\xc2\x40\xf2\xc1\x50\xf2\xb2"
            "\x50\xf2\xa2\x60\xa1\x70" }  },
      /* --- pixel bitmap for cmmib210 char#14 \delta --- */
      {  14,72242,                      /* character number, location */
         21, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 14,   21, 3,63, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x83\x98\x61\x43\x61\xd2\xc3\xc3\xb4\x96\x63\x14\x53"
            "\x34\x33\x44\x10\xf2\x13\x63\x13\x72\x23\x63\x32\x63"
            "\x33\x52\x52\x42\x84\x60" }  },
      /* --- pixel bitmap for cmmib210 char#15 \epsilon --- */
      {  15,73120,                      /* character number, location */
         13, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 11,   13, 3,27, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x56\x33\x73\x74\x6f\x14\x79\x2f\x33\x80\x13\x52\x36"
            "\x24" }  },
      /* --- pixel bitmap for cmmib210 char#16 \zeta --- */
      {  16,74032,                      /* character number, location */
         20, 2,   -6, 2,      /* topleft row,col, and botleft row,col */
          { 13,   26, 3,57, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x81\x40\x85\x72\x31\x52\x23\x52\xa2\xa2\xb1\xb2"
            "\xb1\xbf\x52\xb4\xa5\x88\x78\x85\x20\xf1\x92\x20\x42"
            "\x31\x93\x42" }  },
      /* --- pixel bitmap for cmmib210 char#17 \eta --- */
      {  17,74963,                      /* character number, location */
         13, 1,   -6, 1,      /* topleft row,col, and botleft row,col */
          { 16,   19, 3,65, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x23\x45\x31\x13\x21\x43\x11\x24\x54\x24\x64\x23\x73"
            "\xf1\x33\x73\xf3\x23\x73\x10\x13\x73\x42\x73\x20\xf1"
            "\xb3\x20\xf2\xa3\x30\xa2\x41" }  },
      /* --- pixel bitmap for cmmib210 char#18 \theta --- */
      {  18,75743,                      /* character number, location */
         20, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 14,   20, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x80\x07\x30\x07\x87\xc1\xe1\x38\x38\x0f\xcf\xc1\x7b"
            "\xf0\x1e\xbc\xff\xff\xff\x3d\x78\x0f\xde\x83\xf3\xf0"
            "\x1c\x1c\x87\x83\xe1\xe0\x0c\xe0\x01" }  },
      /* --- pixel bitmap for cmmib210 char#19 \iota --- */
      {  19,76428,                      /* character number, location */
         13, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  9,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x30\x70\xe0\xe0\xc0\x81\x83\x03\x07\x0e\x0f\x1e\x32"
            "\xc2\x03" }  },
      /* --- pixel bitmap for cmmib210 char#20 \kappa --- */
      {  20,77342,                      /* character number, location */
         13, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 17,   13, 3,53, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x42\x64\x43\x51\x13\x43\x32\x22\x43\x31\xa3\x21\xb5"
            "\xc9\x73\x53\x50\xf2\x13\x63\x31\x03\x73\x21\x22\x93"
            "\x23" }  },
      /* --- pixel bitmap for cmmib210 char#21 \lambda --- */
      {  21,78189,                      /* character number, location */
         20, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 17,   20, 3,60, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x44\x90\xf1\x63\x80\x64\xe3\xe4\xe3\xe4\xe3\xe4\xe3"
            "\xd4\xb2\x14\x92\x33\x82\x44\x63\x53\x53\x64\x24\x83"
            "\x23\x93\x22\xb3" }  },
      /* --- pixel bitmap for cmmib210 char#22 \mu --- */
      {  22,79235,                      /* character number, location */
         13, 1,   -6, 1,      /* topleft row,col, and botleft row,col */
          { 18,   19, 3,73, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x52\x82\x10\xf1\x43\x73\x10\xf3\x33\x73\x20\x23\x73"
            "\x30\xf1\x23\x73\x21\x23\x64\x21\x15\x41\x13\x11\x23"
            "\x15\x33\x20\xf1\x13\xef\x23\xe0\x12\xe0\x21" }  },
      /* --- pixel bitmap for cmmib210 char#23 \nu --- */
      {  23,80048,                      /* character number, location */
         13, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 17,   13, 3,49, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x15\x92\xf1\x33\x83\xf1\x23\x83\x10\x23\x73\x43\x63"
            "\x43\x63\x53\x53\x63\x43\x73\x23\x83\x13\xa4\xd1" }  },
      /* --- pixel bitmap for cmmib210 char#24 \xi --- */
      {  24,81180,                      /* character number, location */
         20, 1,   -6, 1,      /* topleft row,col, and botleft row,col */
          { 13,   26, 3,65, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x81\x40\x76\x54\x31\x44\x13\x44\x60\xf3\x24\x70"
            "\x38\x62\x41\x42\x15\x42\xb1\xbf\x12\xb3\xa5\x97\x79"
            "\x68\x85\xb2\x61\x41\x84\x33" }  },
      /* --- pixel bitmap for cmmib210 char#25 \pi --- */
      {  25,82138,                      /* character number, location */
         13, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 19,   13, 3,59, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3e\x01\x3e\x03\x1e\x03\x21\x42\x31\x70\xf1\x61\x41"
            "\x70\x52\x41\xc2\x42\xa3\x33\xa2\x43\x60\xf1\x33\x53"
            "\x50\x32\x71\x61" }  },
      /* --- pixel bitmap for cmmib210 char#26 \rho --- */
      {  26,82984,                      /* character number, location */
         13, 1,   -6, 1,      /* topleft row,col, and botleft row,col */
          { 16,   19, 3,57, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x85\x92\x42\x72\x53\x53\x54\xf2\x33\x64\xf1\x23\x64"
            "\x10\x23\x63\x43\x53\x44\x43\x53\x15\x60\xf1\x13\xcf"
            "\x23\xd2\xe1" }  },
      /* --- pixel bitmap for cmmib210 char#27 \sigma --- */
      {  27,83898,                      /* character number, location */
         13, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 19,   13, 3,43, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x6c\x5e\x01\x3e\x01\x34\x44\x50\xf2\x13\x73\x5f\x13"
            "\x73\x63\x72\x82\x62\xa2\x42\xc6\xa5" }  },
      /* --- pixel bitmap for cmmib210 char#28 \tau --- */
      {  28,84667,                      /* character number, location */
         13, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 17,   13, 3,39, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3d\x3e\x01\x1e\x01\x21\x52\xe0\x11\x90\xf2\x62\x90"
            "\xf2\x53\x90\x43\xe0\x12\xa2" }  },
      /* --- pixel bitmap for cmmib210 char#29 \upsilon --- */
      {  29,85570,                      /* character number, location */
         13, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 16,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3c\x60\x72\xf0\x72\xf0\x71\xf0\x39\xc0\x38\x80\x38"
            "\x80\x1c\x40\x1c\x40\x1c\x20\x18\x10\x38\x08\xe0\x07" }  },
      /* --- pixel bitmap for cmmib210 char#30 \phi --- */
      {  30,86478,                      /* character number, location */
         20, 1,   -6, 1,      /* topleft row,col, and botleft row,col */
          { 19,   26, 3,91, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf3\xc1\x60\xf2\xb1\x70\x78\x93\x21\x33\x53\x41\x43"
            "\x33\x51\x52\x32\x61\x53\xf1\x13\x51\x63\x03\x61\x53"
            "\x22\x61\x53\x22\x51\x53\x33\x41\x43\x62\x31\x23\x98"
            "\x70\xf3\x71\xb0\xf1\x61\xcf" }  },
      /* --- pixel bitmap for cmmib210 char#31 \chi --- */
      {  31,87565,                      /* character number, location */
         13, 1,   -6, 1,      /* topleft row,col, and botleft row,col */
          { 18,   19, 3,81, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x24\xb1\x11\x23\x91\x54\x71\x74\x51\x93\x41\xa3\x31"
            "\xb4\x11\xd4\x70\xf1\x73\x80\x74\x70\xf1\x61\x13\x70"
            "\x51\x24\xa1\x43\x91\x54\x71\x73\x31\x21\x84\x21\x11"
            "\xb4\x23" }  },
      /* --- pixel bitmap for cmmib210 char#32 \psi --- */
      {  32,88682,                      /* character number, location */
         20, 1,   -6, 1,      /* topleft row,col, and botleft row,col */
          { 19,   26, 3,97, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf3\xd1\x50\xf2\xc1\x60\x24\x61\x32\x10\xf1\x11\x23"
            "\x41\x34\x01\x33\x41\x44\x23\x51\x52\xf1\x33\x41\x71"
            "\x23\x51\x61\x33\x51\x51\x43\x41\x61\x52\x41\x42\x73"
            "\x21\x22\xb6\x70\xf3\x81\xa0\xf1\x71\xb3" }  },
      /* --- pixel bitmap for cmmib210 char#33 \omega --- */
      {  33,89809,                      /* character number, location */
         13, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 19,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x18\x00\x43\x00\x3c\x01\xe0\x09\x00\x2e\x40\x60\x01"
            "\x03\x0a\x18\x70\xc0\x40\x03\x06\x73\x7e\x8e\xff\x7f"
            "\xfc\xf9\x81\x83\x07" }  },
      /* --- pixel bitmap for cmmib210 char#34 \varepsilon --- */
      {  34,90770,                      /* character number, location */
         13, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 13,   13, 3,41, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x56\x5a\x22\x71\x10\xf1\x11\xb0\x11\x16\x53\x32\x51"
            "\x23\x6f\x11\xc2\x81\x39\x57\x42" }  },
      /* --- pixel bitmap for cmmib210 char#35 \vartheta --- */
      {  35,91781,                      /* character number, location */
         20, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 17,   20, 3,83, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xa4\xc1\x32\xb1\x42\x10\xf1\x81\x53\xf1\x81\x44\x23"
            "\x41\x34\x11\x13\x47\x11\x22\x74\x0f\x11\x23\x64\x10"
            "\x33\x64\x43\x63\x43\x64\x43\x63\x53\x53\x63\x52\x82"
            "\x42\xa6\x76" }  },
      /* --- pixel bitmap for cmmib210 char#36 \varpi --- */
      {  36,93042,                      /* character number, location */
         13, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 27,   13, 3,71, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3e\x09\x3e\x0b\x1e\x0b\x21\x31\xe0\x31\x81\x71\x91"
            "\x71\x81\x91\x71\x72\x91\x61\x82\x81\x71\x73\x72\x72"
            "\x43\x12\x52\x88\x28\xa6\x46\xc3\x74\x83" }  },
      /* --- pixel bitmap for cmmib210 char#37 \varrho --- */
      {  37,93957,                      /* character number, location */
         13, 2,   -6, 2,      /* topleft row,col, and botleft row,col */
          { 15,   19, 3,59, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x75\x82\x42\x62\x53\x43\x54\xf2\x23\x64\xf1\x13\x64"
            "\x10\x13\x63\x33\x53\x32\x12\x33\x41\x35\x61\xe2\xda"
            "\x5b\x69\xe1\x48" }  },
      /* --- pixel bitmap for cmmib210 char#38 \varsigma --- */
      {  38,94794,                      /* character number, location */
         13, 1,   -3, 1,      /* topleft row,col, and botleft row,col */
          { 12,   16, 3,33, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x57\x32\x52\x22\x92\x9f\x22\xa3\x95\x86\x77\x76\x84"
            "\x93\x92\x83\x43" }  },
      /* --- pixel bitmap for cmmib210 char#39 \varphi --- */
      {  39,95759,                      /* character number, location */
         13, 2,   -6, 2,      /* topleft row,col, and botleft row,col */
          { 18,   19, 3,71, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x21\x94\x41\x86\x21\x88\x11\x73\x43\x81\x71\x0f\x11"
            "\x71\x81\x01\xe0\x11\x11\x61\x72\x13\x41\x53\x3e\x5b"
            "\x97\x70\xf2\x52\xb0\xf1\x43\xb0\x42\xc3" }  },
      /* --- pixel bitmap for cmmib210 char#40 \bfleftharpoonup --- */
      {  40,111727,                     /* character number, location */
         15, 2,    6, 2,      /* topleft row,col, and botleft row,col */
          { 29,    9, 2,18, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x01\x07\x02\x14\x00\x06\x02\x1a\x03\x1a\x02\x1a"
            "\x02\x19\x03\x19\x39" }  },
      /* --- pixel bitmap for cmmib210 char#41 \bfleftharpoondown --- */
      {  41,112759,                     /* character number, location */
          8, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 29,    9, 3,39, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0e\x0e\x01\x1e\x0e\x23\xe0\xe2\xe0\xe2\xe0\xd3\xe0"
            "\xd2\xe0\x70\xf1\x72\xe0\x65" }  },
      /* --- pixel bitmap for cmmib210 char#42 \bfrightharpoonup --- */
      {  42,113789,                     /* character number, location */
         15, 2,    6, 2,      /* topleft row,col, and botleft row,col */
          { 29,    9, 3,36, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\xe0\x62\x70\xe0\x72\xe0\xd3\xe0\xd2\xe0\xe2\xe0"
            "\xe3\x2f\x1e\x0e\x01" }  },
      /* --- pixel bitmap for cmmib210 char#43 \bfrightharpoondown --- */
      {  43,114822,                     /* character number, location */
          8, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 29,    9, 2,19, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x39\x19\x03\x19\x02\x1a\x02\x1a\x03\x1a\x02\x06"
            "\x00\xff\x01\x14\x02\x07" }  },
      /* --- pixel bitmap for cmmib210 char#44 ` --- */
      {  44,115247,                     /* character number, location */
         16, 2,    6, 2,      /* topleft row,col, and botleft row,col */
          {  5,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xdc\x9f\x31\xc6\x38\x9e\x03" }  },
      /* --- pixel bitmap for cmmib210 char#45 ' --- */
      {  45,115675,                     /* character number, location */
         16, 2,    6, 2,      /* topleft row,col, and botleft row,col */
          {  5,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe7\x71\x8c\x31\xe6\xef\x00" }  },
      /* --- pixel bitmap for cmmib210 char#46 \triangleright --- */
      {  46,116220,                     /* character number, location */
         15, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 15,   16, 3,51, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x02\xd4\xb6\x92\x24\x72\x43\x62\x54\x42\x74\x2f\x12"
            "\x94\x02\x74\x22\x54\x42\x43\x62\x24\x76\x94\xb2\xd3" }  },
      /* --- pixel bitmap for cmmib210 char#47 \triangleleft --- */
      {  47,116796,                     /* character number, location */
         15, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 15,   16, 3,50, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xd2\xb4\x96\x74\x22\x63\x42\x44\x52\x24\x72\x0f\x14"
            "\x92\x24\x72\x44\x52\x63\x42\x74\x22\x96\xb4\xd2" }  },
      /* --- pixel bitmap for cmmib210 char#48 \0 --- */
      {  48,102206,                     /* character number, location */
         13, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 15,   13, 3,31, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x47\x63\x53\x20\xf1\x13\x73\x1f\x54\x74\x13\x73\x33"
            "\x53\x67\x43" }  },
      /* --- pixel bitmap for cmmib210 char#49 \1 --- */
      {  49,102981,                     /* character number, location */
         13, 3,    0, 3,      /* topleft row,col, and botleft row,col */
          { 11,   13, 3,12, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x61\x47\x40\xf9\x43\x4b" }  },
      /* --- pixel bitmap for cmmib210 char#50 \2 --- */
      {  50,103953,                     /* character number, location */
         13, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 13,   13, 3,35, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x28\x41\x64\x1f\x13\x64\x94\x93\x93\x93\x82\x51\x42"
            "\x61\x39\x2b\x1c\x11" }  },
      /* --- pixel bitmap for cmmib210 char#51 \3 --- */
      {  51,104984,                     /* character number, location */
         13, 1,   -6, 1,      /* topleft row,col, and botleft row,col */
          { 15,   19, 3,55, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x47\x62\x54\x20\xf2\x13\x64\x10\xa4\xa4\xb3\x86\xd4"
            "\xc4\x10\xf1\xb4\x12\x84\x0f\x14\x74\x03\x74\x22\x64"
            "\x58\x41" }  },
      /* --- pixel bitmap for cmmib210 char#52 \4 --- */
      {  52,105923,                     /* character number, location */
         13, 1,   -6, 1,      /* topleft row,col, and botleft row,col */
          { 15,   19, 3,56, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xa2\xc3\x30\xf1\x84\x30\x71\x13\x91\x23\x81\x33\x71"
            "\x43\x61\x53\x52\x53\x42\x63\x32\x73\x3e\x01\xf4\x93"
            "\x30\x69" }  },
      /* --- pixel bitmap for cmmib210 char#53 \5 --- */
      {  53,106972,                     /* character number, location */
         13, 2,   -6, 2,      /* topleft row,col, and botleft row,col */
          { 13,   19, 3,59, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x12\x72\x2a\x39\x48\x40\xf2\x11\xb0\x11\x25\x53\x43"
            "\x31\x73\xa3\x10\xf1\x94\x0f\x13\x64\x03\x63\x21\x64"
            "\x31\x53\x56\x45" }  },
      /* --- pixel bitmap for cmmib210 char#54 \6 --- */
      {  54,107879,                     /* character number, location */
         19, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 15,   19, 3,65, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x66\x73\x51\x53\x53\x33\x63\x10\xf1\x13\xb4\xb4\x25"
            "\x44\x11\x43\x25\x63\x14\x73\x1f\x24\x74\x13\x74\x13"
            "\x73\x33\x63\x43\x43\x76\x41" }  },
      /* --- pixel bitmap for cmmib210 char#55 \7 --- */
      {  55,108800,                     /* character number, location */
         14, 2,   -6, 2,      /* topleft row,col, and botleft row,col */
          { 15,   20, 3,49, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x11\xee\x1d\x2c\x22\x91\x3f\x11\x91\x40\x91\xd1\xd1"
            "\x70\xf1\x62\x70\xf2\x52\x80\xf3\x43\x80\x51\x94" }  },
      /* --- pixel bitmap for cmmib210 char#56 \8 --- */
      {  56,109731,                     /* character number, location */
         19, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 15,   19, 3,63, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x47\x71\x63\x41\x92\x22\x92\x23\x82\x25\x62\x26\x42"
            "\x4a\x68\x89\x42\x37\x22\x56\x12\x87\xa3\x0f\x12\xb2"
            "\x12\xa1\x32\x72\x58\x46" }  },
      /* --- pixel bitmap for cmmib210 char#57 \9 --- */
      {  57,110648,                     /* character number, location */
         13, 1,   -6, 1,      /* topleft row,col, and botleft row,col */
          { 15,   19, 3,65, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x46\x73\x43\x43\x63\x33\x73\x14\x73\x1f\x24\x74\x13"
            "\x74\x13\x65\x23\x41\x14\x45\x24\xb4\xf1\xb3\x10\x13"
            "\x63\x33\x62\x51\x53\x76\x61" }  },
      /* --- pixel bitmap for cmmib210 char#58 . --- */
      {  58,117301,                     /* character number, location */
          5, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          {  5,    5, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xee\xff\xef\x00" }  },
      /* --- pixel bitmap for cmmib210 char#59 , --- */
      {  59,117866,                     /* character number, location */
          5, 2,   -6, 2,      /* topleft row,col, and botleft row,col */
          {  5,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xee\xff\xef\x21\x44\x88\x08" }  },
      /* --- pixel bitmap for cmmib210 char#60 < --- */
      {  60,118534,                     /* character number, location */
         17, 3,   -3, 3,      /* topleft row,col, and botleft row,col */
          { 20,   20, 3,64, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe0\x42\xe0\x24\xe4\xe4\xe4\xe4\xe4\xe4\xe4\xef\x14"
            "\xe0\x20\x24\xe0\x44\xe0\x44\xe0\x44\xe0\x44\xe0\x44"
            "\xe0\x44\xe0\x44\xe0\x42" }  },
      /* --- pixel bitmap for cmmib210 char#61 / --- */
      {  61,119076,                     /* character number, location */
         22, 2,   -7, 2,      /* topleft row,col, and botleft row,col */
          { 13,   29, 3,75, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\xb2\xa3\xa2\xa3\x10\xf1\x92\x20\x83\xa2\xa3\x30"
            "\xf1\x72\x40\x63\xa2\xa3\xa2\xa3\x60\xf1\x42\x70\x33"
            "\xa2\xa3\x80\xf1\x22\x90\x13\xa2\xa3\xaf\x12\xb1" }  },
      /* --- pixel bitmap for cmmib210 char#62 > --- */
      {  62,119783,                     /* character number, location */
         17, 3,   -3, 3,      /* topleft row,col, and botleft row,col */
          { 20,   20, 3,65, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x02\xe0\x44\xe0\x44\xe0\x44\xe0\x44\xe0\x44\xe0\x44"
            "\xe0\x44\xe0\x44\x20\xf1\xe0\x24\xe4\xe4\xe4\xe4\xe4"
            "\xe4\xe4\xe4\xe0\x22\xe0\x43" }  },
      /* --- pixel bitmap for cmmib210 char#63 \star --- */
      {  63,120500,                     /* character number, location */
         15, 0,   -1, 0,      /* topleft row,col, and botleft row,col */
          { 17,   16, 3,47, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf2\x81\x80\xf2\x73\x7e\x03\x2d\x69\x40\xf1\x65\x60"
            "\x53\x13\xa2\x32\x92\x52\x81\x71\x71\x91\x34" }  },
      /* --- pixel bitmap for cmmib210 char#64 \partial --- */
      {  64,96753,                      /* character number, location */
         20, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 19,   20, 3,83, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x77\xb1\x63\x81\x83\x20\xf1\x43\x83\x10\xf1\xe0\x14"
            "\x75\x34\x53\x42\x14\x33\x71\x14\x24\x84\x10\xf1\x14"
            "\x94\x10\x14\x93\x24\x94\x24\x93\x43\x83\x53\x82\x73"
            "\x53\xa7\x86" }  },
      /* --- pixel bitmap for cmmib210 char#65 A --- */
      {  65, 1066,                      /* character number, location */
         20, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 23,   20, 3,82, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe0\x21\xe0\x72\x60\xf1\xe4\x50\xd5\x50\xf1\xc1\x14"
            "\x50\xb1\x24\xe0\x11\x35\xd2\x44\xd1\x54\xc1\x64\xb2"
            "\x64\xbd\x91\x94\x30\xf1\x51\xa4\x30\x41\xb4\x61\xc4"
            "\x37\x6a" }  },
      /* --- pixel bitmap for cmmib210 char#66 B --- */
      {  66, 2474,                      /* character number, location */
         20, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 23,   20, 3,71, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x5e\x01\xb4\x64\x10\xf3\x74\x84\x64\x84\x74\x83\x84"
            "\x64\x9d\x94\x83\x84\x84\x74\x93\x74\x94\x54\xa3\x64"
            "\x94\x64\x93\x74\x84\x64\x83\x5e\x02\x71" }  },
      /* --- pixel bitmap for cmmib210 char#67 C --- */
      {  67, 3459,                      /* character number, location */
         20, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 23,   20, 3,73, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xa7\x51\x83\x62\x13\x63\xa3\x63\xc2\x53\xd2\x43\xe2"
            "\x34\xe1\x20\xf2\x14\xe0\x4f\x24\xe0\x54\xe0\x11\x34"
            "\xe1\x53\xe1\x53\xd1\x73\xa2\xa3\x62\xe7\xa4" }  },
      /* --- pixel bitmap for cmmib210 char#68 D --- */
      {  68, 4649,                      /* character number, location */
         20, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 25,   20, 3,75, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x5e\x01\xd4\x73\xa4\x93\x20\xf1\x74\xa3\x10\x74\xa4"
            "\xf3\x64\xb4\x54\xc3\x10\xf1\x54\xb4\x10\x54\xb3\x64"
            "\xb4\x64\xa4\x74\xa3\x84\x84\x84\x74\x7e\x02\x91" }  },
      /* --- pixel bitmap for cmmib210 char#69 E --- */
      {  69, 6154,                      /* character number, location */
         20, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 22,   20, 3,81, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x5e\x03\x84\x73\xf2\x74\x92\x74\x91\x74\x41\x51\x74"
            "\x41\xd4\x32\xd9\x70\xf1\x54\x41\x80\x54\x41\x61\x64"
            "\xa1\x20\xf1\x44\xb1\x20\x44\xa1\x74\x92\x64\x84\x3e"
            "\x04\x4a" }  },
      /* --- pixel bitmap for cmmib210 char#70 F --- */
      {  70, 7441,                      /* character number, location */
         20, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 22,   20, 3,61, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x5e\x03\x84\x73\xf2\x74\x92\x74\x91\x74\x41\x51\x74"
            "\x41\xd4\x32\xd9\x70\xf2\x54\x41\x80\x54\xd0\xf3\x44"
            "\xe0\x34\xe0\x1b\xb1" }  },
      /* --- pixel bitmap for cmmib210 char#71 G --- */
      {  71, 8636,                      /* character number, location */
         20, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 23,   20, 3,81, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xa7\x51\x83\x62\x13\x63\xa3\x63\xc2\x53\xd2\x43\xe2"
            "\x34\xe1\x20\xf2\x14\xe0\x44\xe0\x54\x8a\x1f\x14\xc4"
            "\x34\xb4\x40\xf1\x13\xb4\x40\x23\x95\x83\x62\x12\xb7"
            "\x41\x5a" }  },
      /* --- pixel bitmap for cmmib210 char#72 H --- */
      {  72, 9967,                      /* character number, location */
         20, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 27,   20, 3,57, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x5a\x2a\x84\x84\x30\xf3\x74\x84\x40\xf2\x64\x84\x50"
            "\x6e\x02\x50\xf3\x54\x84\x60\xf3\x44\x84\x70\x34\x84"
            "\x8a\x2a\x50" }  },
      /* --- pixel bitmap for cmmib210 char#73 I --- */
      {  73,10776,                      /* character number, location */
         20, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 15,   20, 3,35, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x5a\x84\x30\xf3\x74\x40\xf3\x64\x50\xf3\x54\x60\xf3"
            "\x44\x70\x34\x8a\x54" }  },
      /* --- pixel bitmap for cmmib210 char#74 J --- */
      {  74,11636,                      /* character number, location */
         20, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 17,   20, 3,45, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x7a\xb4\x20\xf3\xa4\x30\xf3\x94\x40\xf3\x84\x50\x74"
            "\x73\x34\x64\x34\x63\x34\x72\x34\x96\xa4" }  },
      /* --- pixel bitmap for cmmib210 char#75 K --- */
      {  75,12913,                      /* character number, location */
         20, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 27,   20, 3,99, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x5a\x57\x84\xa2\xa4\xa1\xc4\x91\xd4\x71\xe0\x14\x61"
            "\xe0\x14\x61\xe0\x24\x41\xe0\x44\x33\xe0\x34\x15\xe0"
            "\x24\x11\x24\xe0\x15\x34\xa0\xf1\x54\x54\x90\xf1\x44"
            "\x74\x80\xf1\x44\x84\x70\x34\x95\x6a\x49\x40" }  },
      /* --- pixel bitmap for cmmib210 char#76 L --- */
      {  76,13946,                      /* character number, location */
         20, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 19,   20, 3,53, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x5b\xb4\x70\xf3\x74\x80\xf3\x64\x90\xf2\x54\xa0\x54"
            "\x91\xf1\x44\x91\x10\x44\x81\x64\x72\x54\x64\x2e\x02"
            "\x34" }  },
      /* --- pixel bitmap for cmmib210 char#77 M --- */
      {  77,15350,                      /* character number, location */
         20, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 33,   20, 3,141, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x57\xd8\x84\xc1\x14\xa1\x13\xc5\xb1\x13\xb1\x14\x40"
            "\xf1\x71\x13\xa1\x24\x40\x61\x33\x81\x24\x50\xf1\x61"
            "\x33\x71\x34\x50\x61\x33\x61\x44\xa1\x43\x51\x44\xb1"
            "\x53\x41\x44\xb1\x53\x31\x54\xb1\x53\x21\x64\xa1\x63"
            "\x21\x54\xb1\x63\x11\x64\xb1\x64\x74\xb1\x73\x74\xa1"
            "\x82\x74\x87\x51\x5a\x50" }  },
      /* --- pixel bitmap for cmmib210 char#78 N --- */
      {  78,16642,                      /* character number, location */
         20, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 27,   20, 3,107, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x57\x87\x85\xa1\xa1\x14\x91\xb1\x15\x81\xb1\x24\x81"
            "\xb1\x34\x71\xa1\x44\x61\x50\xf1\x61\x54\x51\x50\x61"
            "\x64\x41\xa1\x74\x31\xb1\x84\x21\xb1\x85\x11\xb1\x94"
            "\x11\xa1\xa5\xb1\xb4\x70\xf1\x41\xc3\x70\x31\xe1\x87"
            "\xb1\x84" }  },
      /* --- pixel bitmap for cmmib210 char#79 O --- */
      {  79,17547,                      /* character number, location */
         20, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 22,   20, 3,65, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xa7\xc4\x53\x93\x83\x64\xa3\x44\xb3\x43\xc4\x24\xc4"
            "\xf2\x14\xd4\x0f\x24\xd4\x14\xc4\x24\xc3\x43\xb4\x43"
            "\xa4\x63\x84\x83\x54\xc7\xa4" }  },
      /* --- pixel bitmap for cmmib210 char#80 P --- */
      {  80,18714,                      /* character number, location */
         20, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 23,   20, 3,61, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x5e\x01\xb4\x64\x84\x83\x10\xf2\x74\x84\xf1\x64\x84"
            "\x10\x64\x74\x84\x64\x8c\x60\xf2\x54\xe0\xf3\x44\xe0"
            "\x10\x34\xe0\x2a\xd4" }  },
      /* --- pixel bitmap for cmmib210 char#81 Q --- */
      {  81,19761,                      /* character number, location */
         20, 2,   -6, 2,      /* topleft row,col, and botleft row,col */
          { 22,   26, 3,93, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xa7\xc4\x53\x93\x83\x64\xa3\x44\xb3\x43\xc4\x24\xc4"
            "\xf2\x14\xd4\x0f\x24\xd4\x14\xc4\x24\xc3\x43\xb4\x43"
            "\x43\x34\x63\x21\x31\x14\x84\x44\xc8\x51\xe2\x51\xe2"
            "\x42\xe7\x40\xf1\xb6\x50\xc3\x71" }  },
      /* --- pixel bitmap for cmmib210 char#82 R --- */
      {  82,21148,                      /* character number, location */
         20, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 24,   20, 3,77, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x5e\xd4\x63\xa4\x83\x20\xf2\x74\x84\x10\x64\x84\x84"
            "\x83\x94\x64\xab\xc4\x64\xa4\x73\x50\xf1\x54\x74\x40"
            "\xf2\x44\x74\x50\x44\x74\x41\x34\x84\x31\x1a\x75\x22" }  },
      /* --- pixel bitmap for cmmib210 char#83 S --- */
      {  83,22267,                      /* character number, location */
         20, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 19,   20, 3,73, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x87\x31\x72\x64\x53\x82\x62\xa1\x10\xf1\x43\xa1\x10"
            "\x34\xe0\x26\xda\xaa\xaa\xc8\xe5\xe0\x14\x20\xf1\x11"
            "\xb3\x30\x11\xb2\x52\x92\x54\x72\x61\x37\x8a" }  },
      /* --- pixel bitmap for cmmib210 char#84 T --- */
      {  84,23325,                      /* character number, location */
         20, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 22,   20, 3,65, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3e\x05\x23\x64\x52\x22\x64\x62\x21\x74\x62\x11\x84"
            "\x62\x11\x84\x61\x11\x84\x71\x10\xf2\x94\x90\xf3\x84"
            "\xa0\xf3\x74\xb0\x64\xed\x74" }  },
      /* --- pixel bitmap for cmmib210 char#85 U --- */
      {  85,24365,                      /* character number, location */
         20, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 23,   20, 3,55, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1a\x57\x44\xb1\x30\xf3\x34\xb1\x40\xf3\x24\xb1\x50"
            "\xf3\x14\xb1\x64\xb1\x83\xb1\x83\xa1\x94\x81\xc3\x52"
            "\xe7\xc3" }  },
      /* --- pixel bitmap for cmmib210 char#86 V --- */
      {  86,25361,                      /* character number, location */
         20, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 23,   20, 3,87, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x09\x86\x24\xd1\x54\xc2\x55\xb1\x74\xa1\x50\xf1\x34"
            "\x91\x60\x35\x71\xb4\x61\xc4\x52\xc4\x51\xd4\x41\xe5"
            "\x21\xe0\x24\x21\xe0\x24\x11\xc0\xf1\x55\xd0\x54\xe0"
            "\x62\xe0\x71\xe0\x26" }  },
      /* --- pixel bitmap for cmmib210 char#87 W --- */
      {  87,26805,                      /* character number, location */
         20, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 33,   20, 3,133, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x09\x3a\x56\xf1\x24\x94\xa1\x30\x24\x94\x91\x64\x94"
            "\x81\x75\x75\x81\x84\x61\x14\x71\x94\x61\x15\x51\xa4"
            "\x51\x34\x51\xa4\x42\x34\x41\xb4\x41\x44\x32\xb5\x21"
            "\x54\x31\xd4\x21\x54\x21\xe4\x11\x64\x21\xe5\x76\xe0"
            "\x15\x84\xe0\x24\x94\xe0\x23\xa3\xe0\x33\xa2\xe0\x51"
            "\xb2\xe4" }  },
      /* --- pixel bitmap for cmmib210 char#88 X --- */
      {  88,28064,                      /* character number, location */
         20, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 27,   20, 3,97, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x5a\x48\x84\x92\xc5\x72\xe4\x62\xe0\x15\x42\xe0\x34"
            "\x32\xe0\x45\x12\xe0\x66\xe0\x75\xe0\x94\xe0\x95\xe0"
            "\x71\x14\xe0\x61\x25\xe0\x41\x44\xe0\x31\x55\xe0\x11"
            "\x74\xe1\x85\xc1\xa4\xb1\xb5\x68\x69\x41" }  },
      /* --- pixel bitmap for cmmib210 char#89 Y --- */
      {  89,29212,                      /* character number, location */
         20, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 24,   20, 3,75, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0a\x86\x35\xc1\x74\xb1\x85\x92\x85\x82\xa5\x62\xb5"
            "\x61\xd5\x41\xe5\x31\xe0\x25\x11\xe0\x36\xb0\xf1\x84"
            "\xc0\x83\xd0\xf2\x74\xd0\x73\xe0\x64\xe0\x3a\xb0" }  },
      /* --- pixel bitmap for cmmib210 char#90 Z --- */
      {  90,30317,                      /* character number, location */
         20, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 21,   20, 3,83, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x5e\x02\x53\x84\x53\x84\x62\x84\x71\x84\x81\x75\x71"
            "\x75\xe0\x24\xe0\x24\xe0\x24\xe0\x24\xe0\x24\xe0\x24"
            "\x71\x85\x61\x85\x71\x84\x72\x74\x81\x74\x82\x64\x74"
            "\x5e\x01\x65" }  },
      /* --- pixel bitmap for cmmib210 char#91 \flat --- */
      {  91,121199,                     /* character number, location */
         22, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          {  9,   22, 3,43, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf8\x01\x81\x15\x23\x23\x1f\x31\x44\x01\x34\x11\x33"
            "\x21\x24\x21\x23\x31\x12\x53\x61\x81" }  },
      /* --- pixel bitmap for cmmib210 char#92 \natural --- */
      {  92,121972,                     /* character number, location */
         21, 2,   -6, 2,      /* topleft row,col, and botleft row,col */
          {  9,   27, 3,54, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf3\x01\x81\x63\x45\x26\x0f\x19\x06\x25\x43\x61\x0f"
            "\x41\x71\x01\x63\x45\x26\x0f\x19\x06\x25\x43\x61\xf1"
            "\x81" }  },
      /* --- pixel bitmap for cmmib210 char#93 \sharp --- */
      {  93,122859,                     /* character number, location */
         20, 2,   -6, 2,      /* topleft row,col, and botleft row,col */
          {  9,   26, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x80\x00\x01\x12\x2c\x5e\xbf\xff\x7f\xbf\x1e\x0d\x12"
            "\x24\x48\x90\x20\x41\x82\xc5\xeb\xf7\xff\xef\xd7\xa3"
            "\x01\x02\x04\x00" }  },
      /* --- pixel bitmap for cmmib210 char#94 \smile --- */
      {  94,123793,                     /* character number, location */
         11, 2,    4, 2,      /* topleft row,col, and botleft row,col */
          { 29,    7, 3,37, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\xe0\xd1\x11\xe0\xb1\x31\xe0\x91\x52\xe0\x52\x84"
            "\xb4\xce\x01\xe0\x39\xa4" }  },
      /* --- pixel bitmap for cmmib210 char#95 \frown --- */
      {  95,124667,                     /* character number, location */
         12, 2,    4, 2,      /* topleft row,col, and botleft row,col */
          { 29,    8, 3,40, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe1\xe0\x8d\xee\x03\xa3\xe0\x13\x72\xe0\x52\x51\xe0"
            "\x91\x31\xe0\xb1\x11\xe0\xd1" }  },
      /* --- pixel bitmap for cmmib210 char#96 \ell --- */
      {  96,97541,                      /* character number, location */
         20, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 14,   20, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x0e\xc0\x04\x18\x01\x47\xc0\x10\x38\x02\x86\xc0"
            "\x11\x70\x02\x5c\x80\x13\xe0\x02\x78\x00\x0e\x80\x03"
            "\xf0\x00\x3a\x40\x0c\x0c\xc3\x00\x0f" }  },
      /* --- pixel bitmap for cmmib210 char#97 a --- */
      {  97,31271,                      /* character number, location */
         13, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 16,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xc0\x67\x70\x78\x38\x70\x3c\x38\x1e\x38\x1e\x38\x1e"
            "\x38\x0f\x1c\x0f\x9c\x0e\x9c\x0e\x9c\x0c\x5f\xf8\x38" }  },
      /* --- pixel bitmap for cmmib210 char#98 b --- */
      {  98,32121,                      /* character number, location */
         20, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 14,   20, 3,57, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x25\xb3\x70\xf3\x33\x80\x23\xb3\x15\x54\x42\x43\x53"
            "\x10\xf3\x13\x64\x0f\x13\x64\x10\x12\x63\x32\x53\x52"
            "\x33\x75\x61" }  },
      /* --- pixel bitmap for cmmib210 char#99 c --- */
      {  99,32942,                      /* character number, location */
         13, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 14,   13, 3,43, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x66\x64\x41\x43\x53\x24\x43\x24\x61\x20\xf1\x14\x9f"
            "\x14\xa0\x13\xb3\x91\x23\x62\x57\x32" }  },
      /* --- pixel bitmap for cmmib210 char#100 d --- */
      { 100,33916,                      /* character number, location */
         20, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 17,   20, 3,69, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xc5\xe3\xf3\xd3\x10\xc3\x85\x13\x63\x44\x53\x63\x44"
            "\x53\x30\xf2\x14\x63\x34\x63\x44\x63\x21\x10\xf1\x13"
            "\x63\x21\x10\x22\x45\x11\x55\x33\x31" }  },
      /* --- pixel bitmap for cmmib210 char#101 e --- */
      { 101,34773,                      /* character number, location */
         13, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 14,   13, 3,43, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x66\x63\x51\x43\x61\x34\x61\x24\x71\x24\x43\x38\x50"
            "\xf2\x13\xa0\x13\x91\x23\x62\x57\x33" }  },
      /* --- pixel bitmap for cmmib210 char#102 f --- */
      { 102,35953,                      /* character number, location */
         20, 1,   -6, 1,      /* topleft row,col, and botleft row,col */
          { 16,   26, 3,61, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xb4\xb2\x22\x93\x13\x93\x22\xf1\x93\x40\x83\xaa\x10"
            "\xf3\x83\x50\xf4\x73\x60\xf3\x63\x70\x62\x92\x32\x83"
            "\x22\x92\x31\xb4\xb5" }  },
      /* --- pixel bitmap for cmmib210 char#103 g --- */
      { 103,36952,                      /* character number, location */
         13, 0,   -6, 0,      /* topleft row,col, and botleft row,col */
          { 16,   19, 3,73, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x75\x22\x53\x44\x43\x63\x34\x53\x10\xf2\x24\x63\x10"
            "\xf1\x14\x63\x20\xf1\x23\x63\x20\x32\x44\x75\x13\x30"
            "\xf1\xa3\x30\x12\x63\x43\x63\x42\x54\x68\x72" }  },
      /* --- pixel bitmap for cmmib210 char#104 h --- */
      { 104,37897,                      /* character number, location */
         20, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 17,   20, 3,75, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x35\xe3\x90\xf3\x43\xa0\x33\xe3\x25\x73\x11\x43\x54"
            "\x53\x44\x63\x20\xf2\x23\x73\x20\x13\x73\x43\x73\x21"
            "\x13\x63\x31\x13\x63\x21\x13\x82\x21\x22\x93\x24" }  },
      /* --- pixel bitmap for cmmib210 char#105 i --- */
      { 105,38783,                      /* character number, location */
         21, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  8,   21, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xc0\xe0\x40\x00\x00\x00\x00\x00\x3c\x72\x72\x71\x39"
            "\x38\x38\x1c\x9c\x8e\x4e\x4c\x38" }  },
      /* --- pixel bitmap for cmmib210 char#106 j --- */
      { 106,39742,                      /* character number, location */
         21,-1,   -6,-1,      /* topleft row,col, and botleft row,col */
          { 14,   27, 3,65, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xc1\xc3\xb2\x10\xf4\xe0\x74\x91\x32\x71\x43\x61\x33"
            "\x61\x43\x20\xf1\x93\x20\xf3\x83\x30\xf3\x73\x40\x12"
            "\x33\x53\x32\x62\x32\x85\x83" }  },
      /* --- pixel bitmap for cmmib210 char#107 k --- */
      { 107,40797,                      /* character number, location */
         20, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 16,   20, 3,69, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x35\xd3\x80\xf3\x43\x90\x33\xd3\x54\x43\x41\x23\x33"
            "\x31\x33\x23\x31\x42\x33\x12\xa4\xc7\x83\x33\x60\xf2"
            "\x13\x43\x31\x13\x53\x21\x32\x73\x31" }  },
      /* --- pixel bitmap for cmmib210 char#108 l --- */
      { 108,41543,                      /* character number, location */
         20, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  7,   20, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x7c\x38\x0e\x87\xc3\x71\x38\x1c\x8e\xc3\xe1\x70\x1c"
            "\x4e\xa7\xd3\xc5\x01" }  },
      /* --- pixel bitmap for cmmib210 char#109 m --- */
      { 109,42804,                      /* character number, location */
         13, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 27,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1c\x3e\xf8\x90\x09\x37\x8e\x3c\x78\x70\xf2\xc0\x83"
            "\x93\x03\x0e\x1c\x1c\x70\xe0\xe0\x80\x03\x87\x03\x0e"
            "\x1c\x1c\x70\xe0\xe4\x80\x83\x23\x07\x1c\x9c\x1c\x70"
            "\xc0\xc4\x00\x03\x1c" }  },
      /* --- pixel bitmap for cmmib210 char#110 n --- */
      { 110,43891,                      /* character number, location */
         13, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 18,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1c\x3e\xe8\x84\x23\x0b\x4e\x1e\x38\x39\xe0\xe0\x80"
            "\x83\x03\x0e\x07\x1c\x1c\x70\x72\xe0\xc8\x81\x93\x03"
            "\x4c\x0c\xe0\x00" }  },
      /* --- pixel bitmap for cmmib210 char#111 o --- */
      { 111,44663,                      /* character number, location */
         13, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 16,   13, 3,43, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x67\x74\x33\x53\x63\x34\x64\xf2\x14\x74\x0f\x14\x74"
            "\x10\x13\x73\x33\x63\x53\x43\x86\x63" }  },
      /* --- pixel bitmap for cmmib210 char#112 p --- */
      { 112,45663,                      /* character number, location */
         13,-1,   -6,-1,      /* topleft row,col, and botleft row,col */
          { 18,   19, 3,73, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x43\x35\x61\x13\x11\x42\x51\x23\x53\x10\xf1\x21\x23"
            "\x64\xf1\x53\x64\xf1\x43\x64\x10\x43\x63\x63\x53\x64"
            "\x43\x73\x15\x60\xf1\x33\xc0\xf2\x23\xd7\xb3" }  },
      /* --- pixel bitmap for cmmib210 char#113 q --- */
      { 113,46610,                      /* character number, location */
         13, 1,   -6, 1,      /* topleft row,col, and botleft row,col */
          { 15,   19, 3,65, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x65\x31\x43\x44\x33\x63\x24\x53\x10\xf2\x14\x63\x1f"
            "\x14\x63\x20\xf1\x13\x63\x20\x22\x44\x65\x13\x30\xf1"
            "\x93\x30\xf2\x83\x40\x58\x20" }  },
      /* --- pixel bitmap for cmmib210 char#114 r --- */
      { 114,47489,                      /* character number, location */
         13, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 14,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1c\x9e\x6e\x2e\x87\xe7\x61\x39\x00\x0e\x80\x03\x70"
            "\x00\x1c\x00\x07\xc0\x01\x38\x00\x0c\x00" }  },
      /* --- pixel bitmap for cmmib210 char#115 s --- */
      { 115,48439,                      /* character number, location */
         13, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 12,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe0\x03\x41\x18\xce\x61\x3c\x80\x1f\xf0\x03\x78\x02"
            "\x76\x60\x03\x32\x18\xfc\x00" }  },
      /* --- pixel bitmap for cmmib210 char#116 t --- */
      { 116,49195,                      /* character number, location */
         18, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 10,   18, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x60\xc0\x01\x07\x1c\x38\xfc\x8f\x03\x0e\x1c\x70\xc0"
            "\x01\x07\x0e\x38\xe4\x90\x23\x4e\xf0\x00" }  },
      /* --- pixel bitmap for cmmib210 char#117 u --- */
      { 117,50247,                      /* character number, location */
         13, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 17,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3c\xc0\xe4\xc0\xc9\x81\x8b\x83\x93\x03\x07\x07\x0e"
            "\x0e\x1c\x0e\x1c\x1c\x38\x39\x70\x72\xf0\xc4\xd0\x05"
            "\x1f\x07" }  },
      /* --- pixel bitmap for cmmib210 char#118 v --- */
      { 118,51158,                      /* character number, location */
         13, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 14,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3c\x98\x1c\x2f\xc7\xc7\xf1\x39\x30\x0e\x88\x03\x72"
            "\x40\x1c\x10\x07\xc2\x41\xe0\x18\xf0\x01" }  },
      /* --- pixel bitmap for cmmib210 char#119 w --- */
      { 119,52378,                      /* character number, location */
         13, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 21,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3c\x60\x4c\x0e\xce\xcb\xc1\xf9\x38\x1c\x9f\x83\x83"
            "\x71\x70\x20\x0e\x0e\xe4\xe0\x40\x1c\x1c\x88\x83\x83"
            "\x70\x70\x10\x1c\x0d\x01\x1f\x1f\x00" }  },
      /* --- pixel bitmap for cmmib210 char#120 x --- */
      { 120,53632,                      /* character number, location */
         13, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 17,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf0\xf0\x10\x9f\x13\x1c\x17\x1c\x26\x38\x00\x70\x00"
            "\xe0\x00\xe0\x00\xc0\x41\x86\x83\x1c\x87\x18\x8d\xe0"
            "\xf1\x00" }  },
      /* --- pixel bitmap for cmmib210 char#121 y --- */
      { 121,54750,                      /* character number, location */
         13, 1,   -6, 1,      /* topleft row,col, and botleft row,col */
          { 16,   19, 3,73, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x24\x82\xf1\x11\x23\x63\x01\x33\x53\x11\x23\x63\x10"
            "\xf1\x33\x63\x10\xf2\x23\x63\x20\x23\x54\x52\x44\x75"
            "\x13\xd3\xc3\x53\x53\x53\x43\x71\x42\xa4\x93" }  },
      /* --- pixel bitmap for cmmib210 char#122 z --- */
      { 122,55702,                      /* character number, location */
         13, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 14,   13, 3,39, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x53\x51\x46\x21\x4a\xb2\xb1\xc1\xb2\xb1\xc1\x71\x41"
            "\x72\x3a\x32\x26\x31\x63\x43" }  },
      /* --- pixel bitmap for cmmib210 char#123 \imath --- */
      { 123,98335,                      /* character number, location */
         13, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  8,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3c\x72\x72\x71\x39\x38\x38\x1c\x9c\x8e\x4e\x4c\x38" }  },
      /* --- pixel bitmap for cmmib210 char#124 \jmath --- */
      { 124,99174,                      /* character number, location */
         13,-1,   -6,-1,      /* topleft row,col, and botleft row,col */
          { 13,   19, 3,53, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x74\x81\x32\x61\x43\x51\x33\x51\x43\x10\xf1\x93\x10"
            "\xf3\x83\x20\xf3\x73\x30\x12\x33\x43\x33\x42\x32\x75"
            "\x73" }  },
      /* --- pixel bitmap for cmmib210 char#125 \wp --- */
      { 125,100337,                     /* character number, location */
         13, 2,   -6, 2,      /* topleft row,col, and botleft row,col */
          { 19,   19, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x30\x00\xc0\xc0\x07\x83\x61\x08\x03\x66\x04\x70\x13"
            "\x80\x5b\x00\xfc\x01\x70\x0f\x80\x73\x08\x8c\x47\x70"
            "\x7c\xc2\xa0\xe7\x03\x39\x00\x88\x03\x40\x0c\x00\x62"
            "\x00\x10\x01\x00\x07\x00\x00" }  },
      /* --- pixel bitmap for cmmib210 char#126 \bfvec --- */
      { 126,100991,                     /* character number, location */
         21, 6,   15, 6,      /* topleft row,col, and botleft row,col */
          { 15,    6, 3,15, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xa2\xd3\x2f\x1e\x01\x93\xc2\x41" }  },
      /* --- pixel bitmap for cmmib210 char#127 (noname) --- */
      { 127,101533,                     /* character number, location */
         19, 8,   16, 8,      /* topleft row,col, and botleft row,col */
          { 13,    3, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf8\xc7\x00\x05\x40" }  },
      /* --- trailer  --- */
      { -99, -999,  0,0,0,0, { 0,0,0,0, (pixbyte *)"\0" }  }
   } ;


/* --- size=7 for .250gf ---
 * mf '\mode=preview; mag=magstep(-12.84858895680446863032); input cmmib10'
 * --------------------------------------------------------------------- */
/* --- fontdef for cmmib250 --- */
static	chardef  cmmib250[] =
   {
      /* --- pixel bitmap for cmmib250 char#0 \Gamma --- */
      {   0,57268,                      /* character number, location */
         24, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 26,   24, 3,57, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x6e\x06\x95\x84\xf2\x95\x92\x10\xf2\x85\xa2\x10"
            "\x85\xd0\xf3\x75\xe0\xf3\x65\xe0\x10\xf3\x55\xe0\x20"
            "\x1d\xce\xc4" }  },
      /* --- pixel bitmap for cmmib250 char#1 \Delta --- */
      {   1,58197,                      /* character number, location */
         25, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 29,   25, 3,120, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x53\xe0\xb4\xe0\xb5\xe0\x96\xe0\x87\xe0\x72\x16"
            "\xe0\x53\x16\xe0\x52\x26\xe0\x42\x45\xe0\x32\x56\xe0"
            "\x13\x56\xe3\x75\xe2\x86\xc2\x96\xb2\xb5\xa3\xb6\x83"
            "\xc6\x82\xd6\x72\xe0\x15\x62\xe0\x26\x43\xe0\x26\x3e"
            "\x0c\x3e\x0d\x1e\x0e\x0e\x0e\x01" }  },
      /* --- pixel bitmap for cmmib250 char#2 \Theta --- */
      {   2,59400,                      /* character number, location */
         25, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 28,   26, 3,125, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xd9\xe0\x34\x54\xd3\xa4\x94\xc4\x74\xd4\x64\xe0\x14"
            "\x45\xe0\x14\x35\xe0\x24\x34\xe0\x34\x25\xe0\x34\x25"
            "\x32\x72\x34\xf3\x15\x3b\x35\x14\x32\x72\x35\x15\xe0"
            "\x35\x24\xe0\x34\x34\xe0\x25\x34\xe0\x15\x44\xe0\x14"
            "\x64\xd4\x74\xc4\x94\xa3\xd4\x55\xe0\x29\xc2" }  },
      /* --- pixel bitmap for cmmib250 char#3 \Lambda --- */
      {   3,60444,                      /* character number, location */
         25, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 26,   25, 3,108, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x42\xe0\x93\xe0\x94\xe0\x75\x50\xf1\xe0\x16\x50"
            "\xf1\xe7\x50\xd2\x15\xe0\x32\x25\xe0\x32\x26\xe0\x12"
            "\x36\xe3\x36\xe2\x55\x40\xf1\x92\x65\x40\x82\x75\xb2"
            "\x85\xb2\x86\x92\x96\x83\x96\x82\xb5\x72\xc5\x48\x6e"
            "\x06\x5c" }  },
      /* --- pixel bitmap for cmmib250 char#4 \Xi --- */
      {   4,61901,                      /* character number, location */
         24, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 29,   24, 3,95, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x6e\x09\xf1\x5e\x09\x10\xf1\x52\xe0\x52\x10\x42"
            "\xe0\x52\xe0\xe0\x30\xf1\x82\xb2\x60\xf3\x7e\x01\x70"
            "\xf1\x62\xb2\x80\xe0\xe0\x32\xe0\x52\x40\xf1\x12\xe0"
            "\x52\x50\xf1\x1e\x09\x5f\x1e\x09\x65" }  },
      /* --- pixel bitmap for cmmib250 char#5 \Pi --- */
      {   5,63204,                      /* character number, location */
         24, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 35,   24, 3,61, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x6e\x0e\x01\x6e\x0e\x10\xf3\x95\xb5\x50\xf3\x85\xb5"
            "\x60\xf3\x75\xb5\x70\xf3\x65\xb5\x80\xf3\x55\xb5\x90"
            "\x1c\x4c\x6d\x3d\x60" }  },
      /* --- pixel bitmap for cmmib250 char#6 \Sigma --- */
      {   6,64417,                      /* character number, location */
         24, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 30,   24, 3,95, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x6e\x0a\x66\xc6\x76\xd3\x87\xd2\x96\xd2\x10\xf1"
            "\x96\xc2\x10\xa6\xb2\xb7\xe0\xa6\xd0\xf1\xc6\xc0\xd3"
            "\xe0\xc3\xa2\xe3\xb2\xc3\xd2\xb3\xd2\xb3\xd3\x93\xe4"
            "\x83\xd5\x8e\x08\x6e\x09\x6e\x0a\x65" }  },
      /* --- pixel bitmap for cmmib250 char#7 \Upsilon --- */
      {   7,65505,                      /* character number, location */
         25, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 27,   25, 3,77, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x45\xb5\x58\x78\x39\x6a\x1b\x4e\x54\x34\x55\x73\x24"
            "\x72\x94\x13\xe0\x57\xe0\x76\xe0\x75\xe0\x76\xc0\xf3"
            "\x95\xd0\xf3\x85\xe0\xf3\x75\xe0\x10\x2e\xce\x01\xb4" }  },
      /* --- pixel bitmap for cmmib250 char#8 \Phi --- */
      {   8,66581,                      /* character number, location */
         24, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 25,   24, 3,89, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x8e\x01\xae\x30\xf3\xc5\x80\x8c\xa4\x25\x24\x64\x45"
            "\x44\x34\x55\x45\x15\x45\x55\x0f\x15\x55\x55\x05\x55"
            "\x45\x15\x45\x54\x34\x45\x44\x64\x25\x24\xac\x80\xf3"
            "\x85\xc0\x3e\xae\x01\x89" }  },
      /* --- pixel bitmap for cmmib250 char#9 \Psi --- */
      {   9,67720,                      /* character number, location */
         24, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 27,   24, 3,89, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x7e\x01\xce\x60\xf2\xb5\xb5\x65\x56\x15\x45\x55\x20"
            "\xf2\x15\x45\x45\x3f\x15\x45\x45\x45\x45\x44\x64\x45"
            "\x35\x64\x35\x35\x84\x25\x25\xa4\x1a\xea\xc0\xf3\x75"
            "\xe0\x10\x2e\xce\x01\xb9" }  },
      /* --- pixel bitmap for cmmib250 char#10 \Omega --- */
      {  10,68967,                      /* character number, location */
         25, 3,    0, 3,      /* topleft row,col, and botleft row,col */
          { 28,   25, 3,117, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xd9\xe0\x24\x74\xb4\xa4\x94\xc4\x74\xd5\x54\xe5\x45"
            "\xe5\x44\xe0\x15\xf1\x35\xe0\x15\x35\xe0\x14\x45\xe5"
            "\x45\xe4\x55\xd4\x74\xc4\x84\xc3\xa3\xb3\xc2\xb2\x82"
            "\x32\xa2\x42\x32\x41\x92\x42\x33\x41\x91\x52\x39\x78"
            "\x48\x88\x48\x79\x48\x78\x54" }  },
      /* --- pixel bitmap for cmmib250 char#11 \alpha --- */
      {  11,70023,                      /* character number, location */
         15, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 22,   15, 3,71, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x77\xd3\x43\x52\x33\x73\x42\x23\x84\x32\x14\x94\x12"
            "\x23\xa4\x12\x1f\x14\xa6\x24\xa5\x3f\x23\xb4\x40\x13"
            "\x82\x13\x31\x23\x53\x24\x12\x46\x74\x13" }  },
      /* --- pixel bitmap for cmmib250 char#12 \beta --- */
      {  12,71098,                      /* character number, location */
         24,-1,   -7,-1,      /* topleft row,col, and botleft row,col */
          { 23,   31, 3,117, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe6\xe0\x12\x52\xc2\x73\xa2\x84\x82\x94\x72\xa4\x72"
            "\xa3\x72\xa4\x72\xa3\x82\x39\x82\x32\x44\x82\x46\x13"
            "\x72\xb3\x72\xb4\x10\xf3\x42\xc4\x10\xf1\x33\xb4\x20"
            "\x33\xa4\x64\x93\x62\x22\x63\x82\x47\x80\xf1\x22\xe0"
            "\x50\xf3\x12\xe0\x62\xe0\x74" }  },
      /* --- pixel bitmap for cmmib250 char#13 \gamma --- */
      {  13,72085,                      /* character number, location */
         15, 0,   -8, 0,      /* topleft row,col, and botleft row,col */
          { 22,   23, 3,75, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x65\x92\x48\x72\x3b\x52\x36\x16\x42\x32\x93\x22\x32"
            "\xb2\x22\xe0\x22\x12\x40\xf1\xe4\x40\xf1\xe3\x50\xf2"
            "\xe2\x60\xf2\xd3\x60\xf3\xc3\x70\xc2\xe0\x61\x94" }  },
      /* --- pixel bitmap for cmmib250 char#14 \delta --- */
      {  14,73060,                      /* character number, location */
         25, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 16,   25, 3,75, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x93\xb9\x71\x44\x62\x52\x72\xe3\xd4\xd4\xc5\xc5\xa7"
            "\x73\x15\x53\x36\x33\x55\x24\x55\x23\x74\x1f\x24\x74"
            "\x13\x83\x23\x74\x23\x73\x43\x62\x63\x42\x96\x64" }  },
      /* --- pixel bitmap for cmmib250 char#15 \epsilon --- */
      {  15,73952,                      /* character number, location */
         15, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 14,   15, 3,35, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x77\x4a\x34\x94\x94\xa3\xaf\x1c\x2f\x24\xa0\x13\xb3"
            "\x81\x43\x43\x66\x33" }  },
      /* --- pixel bitmap for cmmib250 char#16 \zeta --- */
      {  16,74896,                      /* character number, location */
         24, 2,   -7, 2,      /* topleft row,col, and botleft row,col */
          { 17,   31, 3,69, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf2\xa2\x50\xa6\xa3\x32\x72\x25\x72\xe2\xe2\xe3\xe2"
            "\xe2\xd0\xf1\x13\xdf\x43\xe4\xd5\xc7\xb9\x9b\x7b\x98"
            "\xc5\x30\xf1\xb3\x30\x62\x32\xc4\x53" }  },
      /* --- pixel bitmap for cmmib250 char#17 \eta --- */
      {  17,75837,                      /* character number, location */
         15, 0,   -8, 0,      /* topleft row,col, and botleft row,col */
          { 21,   23, 3,73, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x44\x55\x61\x23\x22\x43\x31\x35\x63\x10\xf1\x12\x34"
            "\x74\xf3\x54\x74\x10\xf3\x44\x74\x20\x34\x74\x72\x84"
            "\x30\xf1\xe4\x30\xf3\xd4\x40\xc4\xe0\x42\x66" }  },
      /* --- pixel bitmap for cmmib250 char#18 \theta --- */
      {  18,76655,                      /* character number, location */
         24, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 18,   24, 3,91, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x95\xb3\x33\x83\x52\x73\x63\x54\x63\x53\x74\x34\x74"
            "\x33\x84\xf1\x24\x84\x14\x84\x10\xf1\x1e\x02\x10\x14"
            "\x84\x1f\x14\x84\x24\x83\x34\x74\x34\x73\x53\x64\x53"
            "\x63\x72\x53\x83\x33\xb5\x93" }  },
      /* --- pixel bitmap for cmmib250 char#19 \iota --- */
      {  19,77330,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 12,   15, 3,37, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x43\x50\xf3\x34\x50\xf2\x24\x60\x14\x84\x61\x14\x56"
            "\x66\x52\x23\x33\x45\x54" }  },
      /* --- pixel bitmap for cmmib250 char#20 \kappa --- */
      {  20,78250,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 21,   15, 3,69, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x43\x84\x54\x66\x54\x51\x24\x54\x32\x42\x64\x21\xd4"
            "\x12\xe8\xd4\x26\x94\x63\x74\x74\x41\xf1\x14\x74\x32"
            "\x14\x74\x22\x14\x93\x21\x32\xb4\x34" }  },
      /* --- pixel bitmap for cmmib250 char#21 \lambda --- */
      {  21,79135,                      /* character number, location */
         24, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 20,   24, 3,88, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x45\xe0\x25\xe0\x24\xe0\x25\xe0\x24\xe0\x25\xe0\x24"
            "\x80\xf1\x85\x70\xf1\x95\x60\xa4\x60\xf1\xa5\x50\x97"
            "\xb4\x14\xa4\x25\x84\x44\x65\x55\x45\x65\x35\x85\x15"
            "\x95\x14\xb4\x13\xc5" }  },
      /* --- pixel bitmap for cmmib250 char#22 \mu --- */
      {  22,80165,                      /* character number, location */
         15, 0,   -8, 0,      /* topleft row,col, and botleft row,col */
          { 23,   23, 3,79, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x63\x83\x30\xf3\x54\x74\x30\xf3\x44\x74\x40\x34\x74"
            "\x41\xf1\x34\x74\x32\x34\x65\x22\x36\x42\x13\x21\x4a"
            "\x44\x30\xf1\x24\xe0\x30\xf3\x14\xe0\x44\xe0\x62\xe0"
            "\x65" }  },
      /* --- pixel bitmap for cmmib250 char#23 \nu --- */
      {  23,80990,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 20,   15, 3,57, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x17\x93\x16\x94\xf1\x34\x94\x34\x84\x34\x94\x34\x84"
            "\x44\x74\x54\x73\x54\x73\x64\x54\x74\x43\x94\x23\xa8"
            "\xc4\xe0\x21" }  },
      /* --- pixel bitmap for cmmib250 char#24 \xi --- */
      {  24,82154,                      /* character number, location */
         24, 1,   -7, 1,      /* topleft row,col, and botleft row,col */
          { 16,   31, 3,73, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\xa2\x40\xa1\xe6\x84\x32\x54\x24\x54\x80\xf4\x34"
            "\x90\x49\x83\x42\x62\x16\x62\xd2\xd3\xcf\x13\xd4\xc5"
            "\xb8\x9a\x7c\x6b\x88\xb5\xd3\x81\x42\xa5\x30" }  },
      /* --- pixel bitmap for cmmib250 char#25 \pi --- */
      {  25,83122,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 22,   15, 3,67, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x4e\x03\x3e\x06\x1e\x06\x22\x43\x32\x72\x52\x42\xe2"
            "\x42\x70\xf1\x63\x33\x70\x53\x43\xc3\x44\xa4\x44\xa4"
            "\x45\x84\x55\x84\x64\x92\x82\x61" }  },
      /* --- pixel bitmap for cmmib250 char#26 \rho --- */
      {  26,83978,                      /* character number, location */
         15, 0,   -8, 0,      /* topleft row,col, and botleft row,col */
          { 20,   23, 3,75, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xa7\xb3\x52\x93\x63\x73\x74\x54\x74\x53\x84\xf2\x44"
            "\x84\xf1\x34\x84\x10\x34\x74\x54\x73\x56\x43\x74\x25"
            "\x70\xf1\x24\xe0\xf3\x14\xe0\x14\xe0\x32\xe0\x32" }  },
      /* --- pixel bitmap for cmmib250 char#27 \sigma --- */
      {  27,84904,                      /* character number, location */
         15, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 22,   15, 3,49, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x7e\x5e\x04\x3e\x04\x34\x64\x60\xf1\x14\x74\x6f\x24"
            "\x84\x6f\x13\x84\x73\x83\x83\x73\xa3\x44\xd6\xd4" }  },
      /* --- pixel bitmap for cmmib250 char#28 \tau --- */
      {  28,85707,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 20,   15, 3,47, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x4e\x01\x4e\x03\x1e\x04\x22\x62\x92\x63\x90\xf1\x83"
            "\x90\xf2\x73\xa0\xf2\x64\xa0\x54\xe0\x33\xb6" }  },
      /* --- pixel bitmap for cmmib250 char#29 \upsilon --- */
      {  29,86616,                      /* character number, location */
         15, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 21,   15, 3,69, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x45\x82\x52\x23\x64\x32\x34\x55\x12\x34\x74\x12\x34"
            "\x83\x64\x82\x10\xf1\x54\x92\x10\x54\x82\x64\x92\x64"
            "\x82\x74\x81\x93\x71\xb3\x42\xe6\x70" }  },
      /* --- pixel bitmap for cmmib250 char#30 \phi --- */
      {  30,87532,                      /* character number, location */
         24, 2,   -7, 2,      /* topleft row,col, and botleft row,col */
          { 22,   31, 3,107, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\xe2\x60\xf3\xd2\x70\xf2\xc2\x80\x89\xa4\x22\x33"
            "\x73\x42\x43\x44\x52\x53\x24\x62\x54\x14\x52\x64\x0f"
            "\x24\x62\x64\x04\x52\x64\x14\x52\x63\x24\x52\x53\x43"
            "\x52\x43\x73\x22\x33\xb9\x80\xf1\x82\xc0\xf3\x72\xd0"
            "\x62\xe3" }  },
      /* --- pixel bitmap for cmmib250 char#31 \chi --- */
      {  31,88637,                      /* character number, location */
         15, 1,   -7, 1,      /* topleft row,col, and botleft row,col */
          { 22,   22, 3,89, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x26\xd1\x12\x25\x95\x44\x83\x75\x63\x94\x53\xa5\x33"
            "\xc4\x23\xd4\x13\xe7\xe0\x25\x80\xf1\x94\x90\x85\xe0"
            "\x27\xe3\x14\xd3\x24\xc3\x35\xa3\x54\x93\x65\x73\x84"
            "\x45\x95\x22\x11\xd6\x29" }  },
      /* --- pixel bitmap for cmmib250 char#32 \psi --- */
      {  32,89738,                      /* character number, location */
         24, 0,   -7, 0,      /* topleft row,col, and botleft row,col */
          { 25,   31, 3,137, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\xe0\x32\x60\xf3\xe0\x22\x70\xf2\xe0\x12\x80\x44"
            "\x72\x43\x41\x23\x52\x44\x31\x34\x42\x45\x12\x24\x52"
            "\x54\x12\x24\x52\x63\x54\x42\x72\x10\xf1\x44\x52\x72"
            "\x10\x44\x52\x62\x54\x52\x72\x54\x52\x62\x73\x52\x52"
            "\x84\x42\x42\xb4\x12\x32\xe0\x18\x90\xf1\xb2\xc0\xf3"
            "\xa2\xd0\x92\xe7" }  },
      /* --- pixel bitmap for cmmib250 char#33 \omega --- */
      {  33,90883,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 23,   15, 3,73, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x32\xe3\x33\xd4\x32\xe5\x13\xe0\x14\x12\xe0\x35\x82"
            "\x82\x1f\x12\x74\x72\x12\x73\x73\x12\x73\x72\x23\x54"
            "\x63\x25\x18\x15\x4e\x04\x58\x27\x84\x54\x74" }  },
      /* --- pixel bitmap for cmmib250 char#34 \varepsilon --- */
      {  34,91880,                      /* character number, location */
         16, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 16,   17, 3,47, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x77\x7b\x34\x63\x23\xb0\xf1\x22\xc0\x22\x24\x94\x22"
            "\x79\x62\xdf\x22\xe2\xc1\x23\x82\x4b\x68\x52" }  },
      /* --- pixel bitmap for cmmib250 char#35 \vartheta --- */
      {  35,92899,                      /* character number, location */
         24, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 22,   24, 3,107, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe4\xe0\x22\x42\xd2\x53\x10\xf1\xa2\x63\x10\xf2\xa2"
            "\x64\xb2\x54\x44\x33\x44\x31\x23\x43\x14\x31\x34\x56"
            "\x22\x34\x75\x12\x34\x74\x10\xf1\x54\x74\x20\x54\x73"
            "\x84\x64\x30\xf1\x44\x73\x40\x44\x63\xa3\x53\xb4\x33"
            "\xe6\x92" }  },
      /* --- pixel bitmap for cmmib250 char#36 \varpi --- */
      {  36,94178,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 32,   15, 3,89, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x4e\x0d\x3e\x0e\x02\x1e\x0e\x02\x22\x32\xe0\x52\x32"
            "\x32\xe0\x62\x82\x92\x92\x30\xf1\x42\xa2\x92\x30\x42"
            "\x93\x82\x73\x84\x82\x73\x75\x72\x92\x54\x13\x44\x9a"
            "\x2a\xb7\x57\xe4\x85\x93" }  },
      /* --- pixel bitmap for cmmib250 char#37 \varrho --- */
      {  37,95105,                      /* character number, location */
         15, 2,   -7, 2,      /* topleft row,col, and botleft row,col */
          { 18,   22, 3,75, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x87\x93\x52\x73\x63\x53\x74\x34\x74\x33\x84\xf2\x24"
            "\x84\xf1\x14\x84\x10\x14\x74\x35\x63\x33\x12\x43\x52"
            "\x36\x7f\x12\xe0\x23\xe0\x1d\x6d\x6c\xe0\x12\x54" }  },
      /* --- pixel bitmap for cmmib250 char#38 \varsigma --- */
      {  38,95952,                      /* character number, location */
         15, 1,   -3, 1,      /* topleft row,col, and botleft row,col */
          { 15,   18, 3,43, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x78\x53\x52\x32\xc2\xc3\xbf\x13\xc4\xb5\xa8\x89\x7a"
            "\x79\x87\xa5\x20\xf1\xa2\x30\x74\x43" }  },
      /* --- pixel bitmap for cmmib250 char#39 \varphi --- */
      {  39,96895,                      /* character number, location */
         15, 2,   -8, 2,      /* topleft row,col, and botleft row,col */
          { 22,   23, 3,89, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x32\xa4\x52\xa7\x32\x8a\x12\x93\x43\x12\x82\x72\x0f"
            "\x12\x82\x82\x02\x72\x94\x72\x82\x12\x62\x83\x13\x52"
            "\x73\x35\x22\x45\x5e\x02\x7d\xc8\x80\xf2\x63\xd0\xf2"
            "\x54\xd0\x44\xe0\x53\xe3" }  },
      /* --- pixel bitmap for cmmib250 char#40 \bfleftharpoonup --- */
      {  40,113069,                     /* character number, location */
         18, 2,    7, 2,      /* topleft row,col, and botleft row,col */
          { 36,   11, 2,25, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x01\x08\x03\x19\x00\xff\x01\x07\x03\x1a\x00\x06"
            "\x03\x20\x04\x1f\x04\x1f\x04\x1e\x22\x01\x47\x01" }  },
      /* --- pixel bitmap for cmmib250 char#41 \bfleftharpoondown --- */
      {  41,114105,                     /* character number, location */
         10, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 36,   11, 2,27, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x23\x01\x24\x01\x22\x04\x04\x21\x04\x21\x04\x21"
            "\x03\x1b\x00\xff\x01\x07\x03\x1a\x00\xff\x01\x08\x03"
            "\x19" }  },
      /* --- pixel bitmap for cmmib250 char#42 \bfrightharpoonup --- */
      {  42,115139,                     /* character number, location */
         18, 2,    7, 2,      /* topleft row,col, and botleft row,col */
          { 36,   11, 2,26, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x01\x19\x03\x08\x00\xff\x01\x1a\x03\x07\x00\x1b"
            "\x03\x21\x04\x21\x04\x21\x04\x04\x22\x01\x24\x01\x23" }  },
      /* --- pixel bitmap for cmmib250 char#43 \bfrightharpoondown --- */
      {  43,116176,                     /* character number, location */
         10, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 36,   11, 2,25, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\x47\x01\x22\x1e\x04\x1f\x04\x1f\x04\x20\x03\x06"
            "\x00\xff\x01\x1a\x03\x07\x00\xff\x01\x19\x03\x08" }  },
      /* --- pixel bitmap for cmmib250 char#44 ` --- */
      {  44,116605,                     /* character number, location */
         18, 2,    7, 2,      /* topleft row,col, and botleft row,col */
          {  7,   11, 3,18, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x34\x25\x1a\x3f\x23\x44\x46\x25\x34" }  },
      /* --- pixel bitmap for cmmib250 char#45 ' --- */
      {  45,117035,                     /* character number, location */
         18, 2,    7, 2,      /* topleft row,col, and botleft row,col */
          {  7,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x8f\xcf\x0f\x0f\x87\xc3\xf1\xbf\xcf\x03" }  },
      /* --- pixel bitmap for cmmib250 char#46 \triangleright --- */
      {  46,117582,                     /* character number, location */
         19, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          { 18,   21, 3,67, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x12\xe0\x15\xd6\xc8\xa3\x16\x83\x26\x73\x46\x53\x66"
            "\x33\x76\x23\x99\xb7\x99\x76\x23\x66\x33\x46\x53\x26"
            "\x73\x16\x88\xa6\xc5\xe2\xe0\x13" }  },
      /* --- pixel bitmap for cmmib250 char#47 \triangleleft --- */
      {  47,118174,                     /* character number, location */
         19, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          { 18,   21, 3,66, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe0\x13\xe4\xc6\xa8\x99\x76\x23\x56\x43\x46\x53\x26"
            "\x73\x15\x98\xa3\x15\x93\x26\x73\x46\x53\x56\x43\x76"
            "\x23\x99\xa8\xc6\xe4\xe0\x13" }  },
      /* --- pixel bitmap for cmmib250 char#48 \0 --- */
      {  48,103418,                     /* character number, location */
         16, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 16,   17, 3,43, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x48\x73\x43\x53\x63\x20\xf1\x13\x83\x1f\x64\x84\xf1"
            "\x13\x83\x10\x23\x63\x53\x43\x78\x44" }  },
      /* --- pixel bitmap for cmmib250 char#49 \1 --- */
      {  49,104209,                     /* character number, location */
         16, 3,    0, 3,      /* topleft row,col, and botleft row,col */
          { 14,   16, 3,16, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x72\x5f\x19\x50\xfa\x54\x5f\x1e" }  },
      /* --- pixel bitmap for cmmib250 char#50 \2 --- */
      {  50,105187,                     /* character number, location */
         16, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 16,   16, 3,45, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x39\x5d\x23\x66\x14\x79\x84\x12\x94\xb5\xb4\xb4\xa4"
            "\xb2\x52\x52\x72\x3d\x1e\x1f\x1e\x01\x12" }  },
      /* --- pixel bitmap for cmmib250 char#51 \3 --- */
      {  51,106226,                     /* character number, location */
         16, 2,   -8, 2,      /* topleft row,col, and botleft row,col */
          { 16,   24, 3,69, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x56\x8a\x53\x54\x33\x64\x20\xf2\x14\x64\x10\x22\x65"
            "\xb4\xc3\xc3\x96\xe4\xd4\xd4\xc5\x13\x75\x0f\x15\x65"
            "\x05\x64\x23\x65\x24\x45\x4b\x77\x52" }  },
      /* --- pixel bitmap for cmmib250 char#52 \4 --- */
      {  52,107181,                     /* character number, location */
         16, 1,   -7, 1,      /* topleft row,col, and botleft row,col */
          { 18,   23, 3,64, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xc2\xe0\x13\xe4\xd5\xc6\xb2\x14\xb1\x24\xa1\x34\x92"
            "\x34\x82\x44\x72\x54\x62\x64\x52\x74\x42\x84\x4f\x1e"
            "\x04\xf4\xa4\x40\xf1\x6c" }  },
      /* --- pixel bitmap for cmmib250 char#53 \5 --- */
      {  53,108240,                     /* character number, location */
         16, 2,   -8, 2,      /* topleft row,col, and botleft row,col */
          { 16,   24, 3,71, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x22\x82\x4b\x5a\x69\x77\x70\xf2\x22\xc0\x22\x16\x73"
            "\x53\x52\x64\x41\x84\xc4\x10\xf1\xb5\x12\x85\x0f\x24"
            "\x75\x03\x84\x22\x74\x43\x45\x59\x86\x64" }  },
      /* --- pixel bitmap for cmmib250 char#54 \6 --- */
      {  54,109163,                     /* character number, location */
         23, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 16,   24, 3,77, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x76\x89\x64\x43\x43\x54\x33\x64\x24\x72\x20\xf1\x13"
            "\xc4\x25\x54\x11\x43\x35\x63\x25\x73\x14\x83\x1f\x34"
            "\x84\xf1\x13\x84\x14\x73\x33\x64\x43\x44\x69\x86\x53" }  },
      /* --- pixel bitmap for cmmib250 char#55 \7 --- */
      {  55,110102,                     /* character number, location */
         16, 2,   -8, 2,      /* topleft row,col, and botleft row,col */
          { 17,   24, 3,61, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x12\xe0\xf1\x1e\x02\x1e\x01\x2e\x2f\x12\xa2\x32\x92"
            "\xe2\x50\xf1\x92\x60\x82\x70\xf1\x73\x70\xf3\x63\x80"
            "\xf4\x54\x80\x62\x94" }  },
      /* --- pixel bitmap for cmmib250 char#56 \8 --- */
      {  56,111041,                     /* character number, location */
         23, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 16,   24, 3,77, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x56\x8a\x53\x54\x42\x74\x10\xf1\x13\x83\x10\x14\x73"
            "\x25\x63\x27\x33\x4b\x69\x89\x6b\x43\x28\x23\x5a\x88"
            "\x94\x0f\x13\xa3\x03\xa2\x23\x83\x33\x63\x5a\x86\x53" }  },
      /* --- pixel bitmap for cmmib250 char#57 \9 --- */
      {  57,111972,                     /* character number, location */
         16, 2,   -8, 2,      /* topleft row,col, and botleft row,col */
          { 16,   24, 3,77, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x56\x89\x64\x43\x44\x63\x33\x83\x1f\x14\x83\x1f\x34"
            "\x84\x13\x84\x13\x75\x23\x65\x33\x41\x14\x55\x24\xf1"
            "\xc3\x10\x22\x74\x24\x63\x34\x53\x43\x53\x69\x86\x73" }  },
      /* --- pixel bitmap for cmmib250 char#58 . --- */
      {  58,118691,                     /* character number, location */
          5, 3,    0, 3,      /* topleft row,col, and botleft row,col */
          {  5,    5, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xee\xff\xef\x00" }  },
      /* --- pixel bitmap for cmmib250 char#59 , --- */
      {  59,119256,                     /* character number, location */
          5, 3,   -7, 3,      /* topleft row,col, and botleft row,col */
          {  5,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xee\xfd\xef\x21\x44\x88\x10\x01" }  },
      /* --- pixel bitmap for cmmib250 char#60 < --- */
      {  60,119926,                     /* character number, location */
         21, 3,   -4, 3,      /* topleft row,col, and botleft row,col */
          { 25,   25, 3,100, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x83\xe0\x65\xe0\x47\xe0\x27\xe0\x27\xe0\x27\xe0"
            "\x27\xe0\x27\xe0\x27\xe0\x27\xe0\x27\xe0\x27\xe0\x45"
            "\xe0\x67\xe0\x67\xe0\x67\xe0\x67\xe0\x67\xe0\x67\xe0"
            "\x67\xe0\x67\xe0\x67\xe0\x67\xe0\x65\xe0\x83" }  },
      /* --- pixel bitmap for cmmib250 char#61 / --- */
      {  61,120478,                     /* character number, location */
         26, 2,   -9, 2,      /* topleft row,col, and botleft row,col */
          { 16,   35, 3,91, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe2\xd3\xc4\xf1\xc3\x10\xb4\xc3\xc4\x20\xf1\xa3\x30"
            "\x94\xc3\xc4\x40\xf1\x83\x50\x74\xc3\xc4\xc3\xc4\x70"
            "\xf1\x53\x80\x44\xc3\xc4\x90\xf1\x33\xa0\x24\xc3\xc4"
            "\xb0\xf1\x13\xc4\xcf\x13\xd7" }  },
      /* --- pixel bitmap for cmmib250 char#62 > --- */
      {  62,121197,                     /* character number, location */
         21, 3,   -4, 3,      /* topleft row,col, and botleft row,col */
          { 25,   25, 3,101, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x03\xe0\x85\xe0\x67\xe0\x67\xe0\x67\xe0\x67\xe0\x67"
            "\xe0\x67\xe0\x67\xe0\x67\xe0\x67\xe0\x67\xe0\x65\xe0"
            "\x47\xe0\x27\xe0\x27\xe0\x27\xe0\x27\xe0\x27\xe0\x27"
            "\xe0\x27\xe0\x27\xe0\x27\xe0\x45\xe0\x63\xe0\x80" }  },
      /* --- pixel bitmap for cmmib250 char#63 \star --- */
      {  63,121924,                     /* character number, location */
         18, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 19,   19, 3,53, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf3\x91\x90\xf2\x83\x84\x43\x44\x2e\x01\x6b\xa7\xd5"
            "\xd7\xc3\x13\xb3\x33\xa2\x52\x92\x72\x81\x91\x71\xb1"
            "\x37" }  },
      /* --- pixel bitmap for cmmib250 char#64 \partial --- */
      {  64,97907,                      /* character number, location */
         25, 3,   -1, 3,      /* topleft row,col, and botleft row,col */
          { 20,   26, 3,99, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x86\xd9\xa2\x54\x82\x83\x63\x84\x10\xf1\x44\x83\x10"
            "\x43\x94\xe0\x24\x76\x34\x53\x51\x23\x53\x75\x43\x85"
            "\x33\x95\x24\x95\x23\xa4\x2f\x14\xa4\x24\x94\x33\xa4"
            "\x33\xa3\x43\x93\x54\x73\x73\x54\x9a\xc6\xa3" }  },
      /* --- pixel bitmap for cmmib250 char#65 A --- */
      {  65, 1066,                      /* character number, location */
         25, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 28,   25, 3,122, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x52\x70\xf1\xe0\x44\x60\xe0\x35\x60\xf1\xe0\x26"
            "\x60\xe0\x17\xe0\x62\x15\xe0\x62\x16\xe0\x42\x35\xe0"
            "\x33\x35\xe0\x32\x45\xe0\x22\x55\xe0\x13\x55\xe0\x12"
            "\x65\xe2\x76\x40\xf1\x8e\x02\x40\xf1\x72\xa5\x40\x62"
            "\xb5\x92\xc5\x92\xc6\x48\x7e\x07\x7c" }  },
      /* --- pixel bitmap for cmmib250 char#66 B --- */
      {  66, 2488,                      /* character number, location */
         24, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 29,   24, 3,91, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x6e\x05\xae\x07\xb5\x95\xa5\xa4\x10\xf1\x95\xa5\x85"
            "\xb4\x95\xa5\x95\xa4\xa5\x94\xa5\x85\xbe\x02\xd5\x94"
            "\xb5\xa4\x30\xf3\x65\xb5\x20\xf1\x55\xb5\x30\x55\xa5"
            "\x95\x86\x6e\x07\x7e\x06\x92" }  },
      /* --- pixel bitmap for cmmib250 char#67 C --- */
      {  67, 3485,                      /* character number, location */
         25, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 28,   26, 3,105, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xd8\x61\xac\x33\x86\x77\x66\xa5\x65\xd4\x55\xe0\x13"
            "\x45\xe0\x23\x44\xe0\x32\x45\xe0\x32\x35\xe0\x42\x35"
            "\xe0\x8f\x45\xe0\x9f\x14\xe0\x42\x44\xe0\x32\x55\xe0"
            "\x22\x55\xe0\x12\x74\xe2\x95\xb2\xb6\x64\xdd\xe0\x48"
            "\xd5" }  },
      /* --- pixel bitmap for cmmib250 char#68 D --- */
      {  68, 4695,                      /* character number, location */
         24, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 31,   24, 3,83, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x6e\x05\xce\x08\xc5\x96\xb5\xb5\xa5\xc5\x95\xd4\xf3"
            "\x85\xe4\x75\xe0\x14\xf2\x75\xe5\xf1\x65\xe5\x10\x65"
            "\xe4\x85\xd5\x75\xd5\x85\xc5\x95\xb5\xa5\x95\x8e\x08"
            "\x8e\x06\xb0" }  },
      /* --- pixel bitmap for cmmib250 char#69 E --- */
      {  69, 6186,                      /* character number, location */
         24, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 28,   24, 3,103, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\x6e\x08\x95\x95\xf2\x95\xb2\x10\x85\xc2\x10\xf1"
            "\x85\x52\x52\x10\x85\x43\xe0\x15\x52\x90\xf1\x7c\x90"
            "\x75\x43\x90\xf1\x65\x52\x62\x20\x65\x52\x52\x95\xc2"
            "\x85\xc2\x95\xb3\x95\xa4\x95\x85\x6e\x08\x5e\x08\x68" }  },
      /* --- pixel bitmap for cmmib250 char#70 F --- */
      {  70, 7515,                      /* character number, location */
         24, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 27,   24, 3,83, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x6e\x07\x95\x85\xf2\x95\xa2\x10\x85\xb2\x10\xf1"
            "\x85\x52\x42\x10\x85\x43\xe5\x52\x80\xf1\x7c\x80\x75"
            "\x43\x80\xf2\x65\x52\x90\x65\xe0\x20\xf3\x55\xe0\x30"
            "\x1d\xde\xd5" }  },
      /* --- pixel bitmap for cmmib250 char#71 G --- */
      {  71, 8724,                      /* character number, location */
         25, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 28,   26, 3,105, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xd8\x61\xac\x33\x86\x77\x66\xa5\x65\xd4\x55\xe0\x13"
            "\x45\xe0\x23\x44\xe0\x32\x45\xe0\x32\x35\xe0\x42\x35"
            "\xe0\x8f\x35\xe0\x95\x9d\x14\xad\x1f\x14\xe0\x15\x4f"
            "\x15\xd5\x50\x14\xd5\x75\xa6\x86\x63\x13\xad\x41\xd8"
            "\xd5" }  },
      /* --- pixel bitmap for cmmib250 char#72 H --- */
      {  72,10047,                      /* character number, location */
         24, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 35,   24, 3,71, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x6d\x3d\x6c\x4c\x10\xf3\x95\xb5\x50\xf3\x85\xb5\x60"
            "\x75\xb5\x70\xf1\x7e\x07\x70\x75\xb5\x70\xf3\x65\xb5"
            "\x80\xf3\x55\xb5\x90\x1c\x4c\x6d\x3d\x64" }  },
      /* --- pixel bitmap for cmmib250 char#73 I --- */
      {  73,10870,                      /* character number, location */
         24, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 19,   24, 3,41, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x6d\x6c\x10\xf3\x95\x50\xf3\x85\x60\xf3\x75\x70\xf3"
            "\x65\x80\xf3\x55\x90\x1c\x6d\x65" }  },
      /* --- pixel bitmap for cmmib250 char#74 J --- */
      {  74,11738,                      /* character number, location */
         24, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 23,   25, 3,55, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xad\xac\x10\xf3\xe5\x40\xf3\xd5\x50\xf3\xc5\x60\xf3"
            "\xb5\x70\x14\x55\x8f\x15\x55\x84\x55\x92\x74\xb2\x45"
            "\xe6\xe3" }  },
      /* --- pixel bitmap for cmmib250 char#75 K --- */
      {  75,13029,                      /* character number, location */
         24, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 34,   24, 3,131, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x6d\x69\x6c\x79\x95\xc3\xe5\xb3\xe0\x15\xa2\xe0\x35"
            "\x83\xe0\x35\x82\xe0\x55\x63\xe0\x65\x53\xe0\x75\x33"
            "\xe0\x85\x35\xe0\x75\x26\xe0\x78\x15\xe0\x66\x35\xe0"
            "\x56\x55\xe0\x45\x65\xe0\x45\x66\xe0\x35\x75\xe0\x25"
            "\x86\xe0\x15\x95\xe0\x15\x96\xe5\xa5\xac\x4c\x5d\x4b"
            "\x60" }  },
      /* --- pixel bitmap for cmmib250 char#76 L --- */
      {  76,14050,                      /* character number, location */
         24, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 23,   24, 3,59, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x6e\x9d\x40\xf3\x95\x90\xf3\x85\xa0\xf3\x75\xb0\xf2"
            "\x65\xa2\x65\x92\x65\xa2\x65\x93\x65\x83\x75\x65\x3e"
            "\x05\x3e\x06\x30" }  },
      /* --- pixel bitmap for cmmib250 char#77 M --- */
      {  77,15440,                      /* character number, location */
         24, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 40,   24, 3,171, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x69\xe0\x29\x69\xe0\x19\xa6\xe6\xe2\x14\xd6\xe2\x14"
            "\xc2\x14\xe2\x14\xb2\x24\xd2\x24\xb2\x14\xe2\x24\xa2"
            "\x24\xe2\x24\x92\x34\xe2\x34\x82\x34\xd2\x44\x72\x34"
            "\x70\xf1\x72\x44\x62\x44\x70\x72\x44\x52\x54\xd2\x54"
            "\x42\x54\xe2\x64\x32\x54\xe2\x64\x22\x64\xe2\x64\x12"
            "\x74\xd2\x74\x12\x64\xe2\x76\x74\xe2\x75\x84\xe2\x84"
            "\x84\xa9\x53\x5b\x6a\x52\x5c\x60" }  },
      /* --- pixel bitmap for cmmib250 char#78 N --- */
      {  78,16756,                      /* character number, location */
         24, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 35,   24, 3,127, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x69\xaa\x6a\x99\xa7\xc2\xe2\x15\xb2\xe2\x16\xa2\xe2"
            "\x25\xa2\xd2\x36\x82\xe2\x45\x82\xe2\x46\x72\xe2\x56"
            "\x62\xd2\x75\x52\xe2\x76\x42\xe2\x85\x42\xe2\x86\x32"
            "\xd2\xa5\x22\xe2\xb5\x12\xe2\xb8\xe2\xc7\xd2\xd6\x90"
            "\xf1\x52\xe5\x90\x52\xe0\x14\xa9\xd2\xaa\xd2\xa4" }  },
      /* --- pixel bitmap for cmmib250 char#79 O --- */
      {  79,17679,                      /* character number, location */
         25, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 27,   26, 3,111, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xd8\xe0\x24\x63\xc4\x94\x94\xb4\x74\xc4\x64\xe4\x44"
            "\xe0\x14\x35\xe0\x14\x34\xe0\x24\xf1\x25\xe0\x24\xf3"
            "\x15\xe0\x25\x14\xe0\x25\x15\xe0\x25\x15\xe0\x24\x34"
            "\xe0\x15\x34\xe5\x44\xe4\x64\xc4\x74\xb4\x94\x94\xb5"
            "\x54\xe0\x28\xc0" }  },
      /* --- pixel bitmap for cmmib250 char#80 P --- */
      {  80,18870,                      /* character number, location */
         24, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 28,   24, 3,75, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x6e\x04\xae\x06\xb5\x86\x95\x95\xf1\x95\xa4\xf2\x85"
            "\xa5\x85\x95\x85\xa4\x95\x85\xae\x02\xc5\xe0\x20\xf3"
            "\x65\xe0\x30\xf3\x55\xe0\x40\x1c\xe0\x1d\xe0\x14" }  },
      /* --- pixel bitmap for cmmib250 char#81 Q --- */
      {  81,19927,                      /* character number, location */
         25, 1,   -7, 1,      /* topleft row,col, and botleft row,col */
          { 27,   32, 3,155, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xd8\xe0\x24\x63\xc4\x94\x94\xb4\x74\xc4\x64\xe4\x44"
            "\xe0\x14\x35\xe0\x14\x34\xe0\x24\xf1\x25\xe0\x24\xf3"
            "\x15\xe0\x25\x14\xe0\x25\x15\xe0\x25\x15\xe0\x24\x34"
            "\xe0\x15\x34\xe0\x14\x44\x54\x54\x64\x32\x31\x34\x74"
            "\x31\x41\x24\x94\x11\x56\xb4\x11\x44\x51\xaa\x61\xe0"
            "\x33\x52\x30\xf1\xe9\x40\xe0\x17\xe0\x66\xe0\x84\x74" }  },
      /* --- pixel bitmap for cmmib250 char#82 R --- */
      {  82,21346,                      /* character number, location */
         24, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 30,   25, 3,103, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x6e\x04\xce\x06\xd5\x85\xc5\x95\xb5\xa4\xb5\xa5\x10"
            "\xf1\x85\xa5\x20\x85\xa4\xb5\x94\xb5\x84\xde\x01\xe0"
            "\x15\x74\xe5\x84\x60\xf3\x65\x95\x50\xf1\x55\x95\x60"
            "\xf1\x55\x95\x42\x1c\x65\x32\x1d\x74\x31\xe0\xa5\x34" }  },
      /* --- pixel bitmap for cmmib250 char#83 S --- */
      {  83,22485,                      /* character number, location */
         25, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 23,   26, 3,101, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xb6\x51\x9a\x22\x74\x66\x64\x93\x73\xa3\x10\xf1\x54"
            "\xa3\x10\x45\xa2\x65\xe0\x47\xe0\x2b\xdc\xcc\xcc\xdb"
            "\xe0\x27\x30\xf1\xe0\x15\x30\x22\xb5\x30\xf1\x12\xc4"
            "\x40\x13\xb3\x63\xa3\x66\x64\x72\x2b\x81\x57\xa5" }  },
      /* --- pixel bitmap for cmmib250 char#84 T --- */
      {  84,23589,                      /* character number, location */
         24, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 27,   24, 3,77, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x3e\x0a\x24\x65\x64\x22\x85\x72\x23\x85\x72\x22"
            "\x95\x72\x22\x85\x82\x1f\x12\x95\x82\x10\xb5\xb0\xf3"
            "\xa5\xc0\xf3\x95\xd0\xf3\x85\xe0\x2e\x02\xbe\x01\xa4" }  },
      /* --- pixel bitmap for cmmib250 char#85 U --- */
      {  85,24667,                      /* character number, location */
         24, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 29,   25, 3,69, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0d\x6e\x08\x79\x10\xf3\x35\xe2\x50\xf3\x25\xe2\x60"
            "\xf3\x15\xe2\x7f\x35\xe2\x85\xd2\x9f\x15\xc2\xa0\x14"
            "\xa3\xd4\x74\xe0\x1c\xe0\x58\xe0\x2e" }  },
      /* --- pixel bitmap for cmmib250 char#86 V --- */
      {  86,25655,                      /* character number, location */
         24, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 29,   25, 3,119, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x1b\x9e\x06\x89\x45\xe2\x40\xf1\x45\xd2\x50\x45\xc2"
            "\xa6\xa2\xc5\x93\xc5\x92\xd5\x82\xe5\x73\xe6\x62\xe0"
            "\x16\x52\xe0\x35\x43\xe0\x35\x42\xe0\x45\x32\xe0\x55"
            "\x23\xe0\x56\x12\xe0\xf1\x77\xe0\x10\x76\xe0\x20\xf1"
            "\x75\xe0\x30\x74\xe0\xc2\xe0\x51" }  },
      /* --- pixel bitmap for cmmib250 char#87 W --- */
      {  87,27115,                      /* character number, location */
         24, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 40,   25, 3,177, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x1b\x3c\x4e\x07\x3b\x59\xf1\x36\x95\xb2\x40\x45\x95"
            "\xa2\x95\x95\x93\x95\x87\x82\xa5\x87\x72\xb5\x72\x15"
            "\x72\xb5\x62\x25\x62\xc5\x62\x25\x52\xd5\x52\x35\x52"
            "\xd6\x33\x35\x42\xe0\x15\x32\x45\x42\xe0\x15\x22\x55"
            "\x32\xe0\x25\x22\x56\x12\xe0\x35\x12\x75\x12\xe0\x38"
            "\x77\xe0\x47\x87\xe0\x46\x96\xe0\x56\x95\xe0\x65\xa5"
            "\xe0\x74\xa4\xe0\x83\xb4\xe0\x82\xc3\xe0\x30" }  },
      /* --- pixel bitmap for cmmib250 char#88 X --- */
      {  88,28402,                      /* character number, location */
         24, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 32,   24, 3,115, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\x6c\x4a\xa6\x83\xe0\x16\x73\xe0\x36\x53\xe0\x46"
            "\x43\xe0\x66\x23\xe0\x76\x13\xe0\x98\xe0\xa7\xe0\xc5"
            "\xd0\xf1\xe6\xc0\xd8\xe0\x93\x15\xe0\x83\x26\xe0\x63"
            "\x45\xe0\x53\x56\xe0\x33\x66\xe0\x23\x86\xe3\x96\xd3"
            "\xb6\x7a\x7b\x4a\x6c\x42" }  },
      /* --- pixel bitmap for cmmib250 char#89 Y --- */
      {  89,29562,                      /* character number, location */
         24, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 29,   24, 3,97, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0c\x9e\x06\x89\x46\xc3\x86\xc2\xa6\xa2\xb6\x92\xd6"
            "\x72\xe6\x62\xe0\x26\x43\xe0\x26\x33\xe0\x46\x13\xe0"
            "\x59\xe0\x77\xe0\x86\xe0\xf2\x95\xe0\x10\x94\xe0\x20"
            "\xf2\x85\xe0\x20\x84\xe0\x7c\xe0\x2d\xd6" }  },
      /* --- pixel bitmap for cmmib250 char#90 Z --- */
      {  90,30677,                      /* character number, location */
         24, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 26,   24, 3,95, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x7e\x05\x66\x76\x74\x86\x83\x86\x92\x86\x93\x76"
            "\xa2\x85\xb2\x75\xe0\x65\xe0\x65\xe0\x65\xe0\x65\xe0"
            "\x65\xe0\x65\x72\xb5\x82\xa5\x92\x96\x82\x96\x92\x86"
            "\x93\x76\x93\x76\x76\x6f\x1e\x05\x7d" }  },
      /* --- pixel bitmap for cmmib250 char#91 \flat --- */
      {  91,122635,                     /* character number, location */
         26, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 11,   27, 3,51, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf8\x02\x92\x23\x49\x2a\x12\x53\x1f\x42\x54\x0f\x12"
            "\x44\x12\x34\x22\x33\x32\x23\x42\x13\x55\x64\x72\x91" }  },
      /* --- pixel bitmap for cmmib250 char#92 \natural --- */
      {  92,123422,                     /* character number, location */
         26, 2,   -8, 2,      /* topleft row,col, and botleft row,col */
          { 11,   34, 3,50, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf6\x02\x92\x74\x56\x27\x0f\x1b\x07\x26\x52\x0f\x82"
            "\x72\x02\x56\x27\x0f\x1b\x07\x26\x54\x72\xf3\x92" }  },
      /* --- pixel bitmap for cmmib250 char#93 \sharp --- */
      {  93,124327,                     /* character number, location */
         25, 2,   -8, 2,      /* topleft row,col, and botleft row,col */
          { 11,   33, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x03\x18\xc1\x0c\x66\x30\x83\x19\xdc\xf0\xf6\xf7"
            "\xff\xff\xfe\xf6\xb0\x83\x19\xcc\x60\x06\x33\x98\xc1"
            "\x0c\x66\x30\x83\x1b\xde\xfe\xfe\xff\xdf\xdf\x1e\x76"
            "\x30\x83\x19\xc4\x00\x06\x00" }  },
      /* --- pixel bitmap for cmmib250 char#94 \smile --- */
      {  94,125293,                     /* character number, location */
         13, 2,    5, 2,      /* topleft row,col, and botleft row,col */
          { 36,    8, 3,43, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x02\xe0\xe0\x45\xe0\xe0\x23\x14\xe0\xc4\x44\xe0\x84"
            "\x77\xe7\xae\x0a\xee\x06\xe0\x6c\xc2" }  },
      /* --- pixel bitmap for cmmib250 char#95 \frown --- */
      {  95,126169,                     /* character number, location */
         14, 2,    4, 2,      /* topleft row,col, and botleft row,col */
          { 36,   10, 3,56, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xda\xe0\x9e\x02\xe0\x3e\x08\xd6\xc6\xa5\xe0\x45\x74"
            "\xe0\x84\x53\xe0\xc3\x33\xe0\xe3\x13\xe0\xe0\x25\xe0"
            "\xe0\x42" }  },
      /* --- pixel bitmap for cmmib250 char#96 \ell --- */
      {  96,98715,                      /* character number, location */
         24, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 16,   24, 3,85, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xb3\xc2\x21\xa2\x32\x83\x32\x73\x42\x64\x42\x63\x42"
            "\x64\x42\x64\x32\x74\x22\x74\x32\x74\x22\x84\x12\x96"
            "\x96\xa5\x80\xf1\x34\x90\x25\xa6\x92\x23\x81\x43\x63"
            "\x52\x44\x86\x33" }  },
      /* --- pixel bitmap for cmmib250 char#97 a --- */
      {  97,31643,                      /* character number, location */
         15, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 19,   15, 3,63, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x65\x23\x73\x45\x63\x64\x53\x74\x44\x74\x43\x74\x4f"
            "\x24\x74\x43\x74\x41\x0f\x13\x74\x32\x03\x65\x22\x23"
            "\x42\x13\x21\x55\x44\x32" }  },
      /* --- pixel bitmap for cmmib250 char#98 b --- */
      {  98,32531,                      /* character number, location */
         24, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 16,   24, 3,65, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x17\x80\xf3\x34\x90\xf2\x24\xa0\x24\x16\x46\x52"
            "\x35\x63\x10\xf1\x14\x74\x0f\x34\x84\x0f\x13\x84\x13"
            "\x74\x33\x63\x52\x43\x86\x75" }  },
      /* --- pixel bitmap for cmmib250 char#99 c --- */
      {  99,33390,                      /* character number, location */
         15, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 16,   15, 3,43, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x77\x73\x52\x43\x64\x23\x74\x14\x73\x23\xcf\x24\xcf"
            "\x13\xd3\xb1\x23\x92\x33\x63\x68\x44" }  },
      /* --- pixel bitmap for cmmib250 char#100 d --- */
      { 100,34370,                      /* character number, location */
         24, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 19,   24, 3,79, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\xc7\xf3\xe4\x10\xf2\xd4\x20\x65\x24\x63\x45\x63"
            "\x64\x53\x74\x44\x74\x43\x74\x4f\x24\x74\x43\x74\x41"
            "\x0f\x13\x74\x32\x03\x65\x22\x23\x42\x13\x21\x55\x44"
            "\x33" }  },
      /* --- pixel bitmap for cmmib250 char#101 e --- */
      { 101,35243,                      /* character number, location */
         15, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 16,   15, 3,45, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x77\x64\x52\x43\x82\x23\x92\x14\x82\x23\x83\x1d\x3f"
            "\x24\xc3\xd4\xa1\x23\x92\x33\x63\x68\x44" }  },
      /* --- pixel bitmap for cmmib250 char#102 f --- */
      { 102,36403,                      /* character number, location */
         24, 2,   -7, 2,      /* topleft row,col, and botleft row,col */
          { 20,   31, 3,77, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xd6\xd3\x23\xf1\xb3\x24\xa4\x32\x10\xf2\xa4\x60\x94"
            "\x70\xf1\x5d\x20\xf1\x94\x70\xf5\x84\x80\xf4\x74\x90"
            "\xf1\x64\xa0\x12\x34\xa4\x23\xb4\x22\xc3\x22\xe5\xe4" }  },
      /* --- pixel bitmap for cmmib250 char#103 g --- */
      { 103,37416,                      /* character number, location */
         15, 1,   -7, 1,      /* topleft row,col, and botleft row,col */
          { 18,   22, 3,81, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x76\x23\x53\x55\x43\x74\x33\x84\x24\x84\x23\x84\x10"
            "\xf2\x14\x84\x10\xf2\x13\x84\x20\x23\x65\x52\x46\x76"
            "\x14\x30\xf1\xb4\x30\x12\x74\x44\x64\x44\x54\x53\x54"
            "\x88\x86" }  },
      /* --- pixel bitmap for cmmib250 char#104 h --- */
      { 104,38373,                      /* character number, location */
         24, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 21,   24, 3,89, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x37\xb0\xf3\x54\xc0\xf2\x44\xd0\x44\x25\x94\x12"
            "\x43\x75\x63\x40\xf1\x34\x74\x30\xf2\x24\x74\x40\x24"
            "\x64\x64\x74\x41\x14\x74\x32\x14\x64\x42\x14\x64\x32"
            "\x14\x83\x22\x32\xa4\x4f" }  },
      /* --- pixel bitmap for cmmib250 char#105 i --- */
      { 105,39273,                      /* character number, location */
         25, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 12,   25, 3,69, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x83\x10\x74\x92\x20\xf5\xc0\x44\x71\x23\x52\x24"
            "\x20\xf1\x12\x34\x20\xf1\x54\x30\xf1\x44\x40\x44\x31"
            "\xf1\x34\x32\x33\x32\x43\x22\x74\x34" }  },
      /* --- pixel bitmap for cmmib250 char#106 j --- */
      { 106,40214,                      /* character number, location */
         25, 0,   -7, 0,      /* topleft row,col, and botleft row,col */
          { 16,   32, 3,73, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe2\xd3\xc4\xd2\x10\xf5\xe0\x20\x85\x92\x33\x72\x44"
            "\x10\xf1\x42\x54\x10\xf3\xa4\x20\xf3\x94\x30\xf3\x84"
            "\x40\x12\x44\x54\x34\x54\x24\x63\x24\x85\xa4" }  },
      /* --- pixel bitmap for cmmib250 char#107 k --- */
      { 107,41253,                      /* character number, location */
         24, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 19,   24, 3,89, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x37\x90\xf3\x54\xa0\xf2\x44\xb0\x44\x64\x44\x52"
            "\x23\x34\x41\x34\x34\x31\x44\x34\x12\x62\x34\x11\xd7"
            "\xcb\x84\x35\x64\x54\x41\xf1\x14\x54\x32\x14\x54\x22"
            "\x14\x73\x21\x32\x94\x3f" }  },
      /* --- pixel bitmap for cmmib250 char#108 l --- */
      { 108,42015,                      /* character number, location */
         24, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  9,   24, 3,47, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x27\xf3\x44\x10\xf3\x34\x20\xf3\x24\x30\xf3\x14"
            "\x44\x41\x0f\x14\x32\x04\x22\x23\x21\x44\x34" }  },
      /* --- pixel bitmap for cmmib250 char#109 m --- */
      { 109,43286,                      /* character number, location */
         15, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 34,   15, 3,105, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x44\x55\x55\x91\x23\x22\x43\x21\x43\x61\x35\x63\x11"
            "\x53\x40\xf1\x12\x34\x74\x64\x30\xf2\x54\x74\x64\x40"
            "\x54\x74\x54\x94\x74\x64\x41\x44\x74\x64\x32\x44\x74"
            "\x54\x42\x44\x74\x54\x32\x44\x74\x73\x22\x62\x92\x94"
            "\x46" }  },
      /* --- pixel bitmap for cmmib250 char#110 n --- */
      { 110,44389,                      /* character number, location */
         15, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 23,   15, 3,77, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x44\x45\x91\x23\x21\x43\x61\x35\x53\x40\xf1\x12\x34"
            "\x64\x30\xf2\x54\x64\x40\x54\x54\x94\x64\x41\x44\x64"
            "\x32\x44\x54\x42\x44\x54\x32\x44\x73\x22\x62\x94\x44" }  },
      /* --- pixel bitmap for cmmib250 char#111 o --- */
      { 111,45143,                      /* character number, location */
         15, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 18,   15, 3,51, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x77\x93\x53\x53\x83\x33\x94\x14\x94\x13\xa4\x0f\x24"
            "\xa4\x03\xa4\x13\xa3\x23\x94\x33\x74\x53\x53\x97\x74" }  },
      /* --- pixel bitmap for cmmib250 char#112 p --- */
      { 112,46151,                      /* character number, location */
         15,-1,   -7,-1,      /* topleft row,col, and botleft row,col */
          { 21,   22, 3,79, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x54\x45\x71\x23\x12\x42\x51\x34\x63\x32\x34\x73\x22"
            "\x34\x64\xf3\x64\x74\xf1\x54\x74\x10\x54\x73\x74\x63"
            "\x76\x43\x84\x16\x60\xf1\x44\xd0\xf2\x34\xe0\x18\xc9"
            "\xc4" }  },
      /* --- pixel bitmap for cmmib250 char#113 q --- */
      { 113,47108,                      /* character number, location */
         15, 2,   -7, 2,      /* topleft row,col, and botleft row,col */
          { 18,   22, 3,69, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x66\x33\x43\x55\x43\x74\x33\x84\x24\x84\x23\x84\x2f"
            "\x24\x84\x2f\x23\x84\x30\x13\x65\x52\x46\x76\x14\x40"
            "\xf1\xa4\x40\xf2\x94\x50\xf1\x69\x32" }  },
      /* --- pixel bitmap for cmmib250 char#114 r --- */
      { 114,48023,                      /* character number, location */
         15, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 17,   15, 3,49, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x34\x45\x32\x13\x21\x33\x12\x25\x34\x12\x24\x44\x12"
            "\x24\x52\x10\xf3\x44\x90\xf3\x34\xa0\x24\xe2\xc4" }  },
      /* --- pixel bitmap for cmmib250 char#115 s --- */
      { 115,48979,                      /* character number, location */
         15, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 15,   15, 3,47, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x67\x71\x62\x51\x64\x32\x64\x33\x53\x47\x8a\x6a\x78"
            "\x22\x83\x1f\x14\x82\x13\x82\x32\x72\x58\x52" }  },
      /* --- pixel bitmap for cmmib250 char#116 t --- */
      { 116,49743,                      /* character number, location */
         22, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 13,   22, 3,57, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x72\x40\xf2\x64\x30\xf2\x54\x40\x1e\x0a\x10\xf2\x44"
            "\x50\xf3\x34\x60\x24\x61\x24\x52\xf1\x24\x42\x10\x33"
            "\x22\x75\x40" }  },
      /* --- pixel bitmap for cmmib250 char#117 u --- */
      { 117,50805,                      /* character number, location */
         15, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 22,   15, 3,75, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x45\x73\x62\x23\x54\x52\x34\x44\x30\xf1\x12\x34\x54"
            "\x30\x64\x44\x40\xf2\x54\x54\x40\x44\x54\x41\xf1\x44"
            "\x54\x32\x53\x54\x22\x63\x32\x13\x21\x95\x34\x38" }  },
      /* --- pixel bitmap for cmmib250 char#118 v --- */
      { 118,51726,                      /* character number, location */
         15, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 19,   15, 3,69, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x45\x62\x52\x23\x44\x32\x34\x35\x12\x34\x54\x12\x34"
            "\x63\x64\x62\x10\xf1\x54\x72\x10\x54\x71\x64\x72\x64"
            "\x71\x74\x62\x83\x52\xa3\x32\xc5\x71" }  },
      /* --- pixel bitmap for cmmib250 char#119 w --- */
      { 119,52928,                      /* character number, location */
         15, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 28,   15, 3,91, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x45\x73\x52\x52\x23\x54\x44\x32\x34\x44\x45\x12\x34"
            "\x54\x54\x12\x34\x54\x63\x64\x44\x72\x10\xf2\x54\x54"
            "\x72\x10\xf1\x44\x54\x72\x20\x44\x54\x62\x83\x54\x61"
            "\xa3\x32\x13\x41\xc6\x36\x64" }  },
      /* --- pixel bitmap for cmmib250 char#120 x --- */
      { 120,54220,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 19,   15, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe0\xe3\xc3\xb0\x39\x83\xe7\x0d\x3c\x6f\xe0\x31\x80"
            "\x07\x00\x3c\x00\xe0\x01\x00\x0f\x00\x3c\x20\xe3\x81"
            "\x3d\x0f\xec\x7d\x30\xe7\xc3\xf0\xf0\x01" }  },
      /* --- pixel bitmap for cmmib250 char#121 y --- */
      { 121,55322,                      /* character number, location */
         15, 0,   -7, 0,      /* topleft row,col, and botleft row,col */
          { 20,   22, 3,85, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x45\x83\x32\x23\x64\x22\x34\x54\xf1\x12\x34\x64\x64"
            "\x54\x10\xf2\x54\x64\x10\xf2\x44\x64\x20\x53\x55\x83"
            "\x35\xa5\x14\xe0\x24\x71\x74\x73\x64\x64\x54\x74\x53"
            "\x92\x43\xc6\xa1" }  },
      /* --- pixel bitmap for cmmib250 char#122 z --- */
      { 122,56288,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 18,   15, 3,51, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x64\x62\x48\x32\x4d\x58\x22\xe0\x12\xe3\xe2\xe0\x12"
            "\xe3\xe2\x91\x52\x92\x42\x39\x3e\x32\x48\x32\x74\x53" }  },
      /* --- pixel bitmap for cmmib250 char#123 \imath --- */
      { 123,99519,                      /* character number, location */
         15, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 12,   15, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf0\x80\x1c\xcc\x63\x3c\xc6\x03\x1e\xe0\x01\x0f\xf0"
            "\x00\x8f\x78\x8c\xc7\x38\x86\x33\xe0\x01" }  },
      /* --- pixel bitmap for cmmib250 char#124 \jmath --- */
      { 124,100338,                     /* character number, location */
         15, 0,   -7, 0,      /* topleft row,col, and botleft row,col */
          { 15,   22, 3,53, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x85\x82\x33\x62\x44\xf1\x42\x54\xf3\xa4\x10\xf3\x94"
            "\x20\xf3\x84\x30\x12\x44\x44\x34\x44\x24\x53\x24\x76"
            "\x86" }  },
      /* --- pixel bitmap for cmmib250 char#125 \wp --- */
      { 125,101509,                     /* character number, location */
         16, 2,   -8, 2,      /* topleft row,col, and botleft row,col */
          { 23,   24, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xc0\x00\x00\x18\xe0\x07\x06\x0e\x06\x81\x01\xc7\x30"
            "\x80\x67\x0c\xc0\x1b\x03\xe0\xcd\x00\xf0\x26\x00\x78"
            "\x1b\x00\xbc\x07\x00\xcf\x83\x81\xe7\xc1\xe0\xe1\x61"
            "\x70\xf8\x31\x1e\xec\xe1\x01\xe6\x00\x00\x63\x00\x80"
            "\x30\x00\x60\x18\x00\x20\x0c\x00\x10\x02\x00\x88\x00"
            "\x00\x38\x00\x00" }  },
      /* --- pixel bitmap for cmmib250 char#126 \bfvec --- */
      { 126,102191,                     /* character number, location */
         26, 6,   17, 6,      /* topleft row,col, and botleft row,col */
          { 18,    9, 3,29, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xd1\xe0\x23\xe0\x14\x3e\x0e\x07\x1e\x03\xb5\xd3\xe0"
            "\x12\x52" }  },
      /* --- pixel bitmap for cmmib250 char#127 (noname) --- */
      { 127,102739,                     /* character number, location */
         23,10,   18,10,      /* topleft row,col, and botleft row,col */
          { 16,    5, 3,13, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x49\x5d\x23\x86\xc3\xd1\x1e" }  },
      /* --- trailer  --- */
      { -99, -999,  0,0,0,0, { 0,0,0,0, (pixbyte *)"\0" }  }
   } ;


/* --- size=8 for .325gf ---
 * mf '\mode=preview; mag=magstep(-11.40956951729850636869); input cmmib10'
 * --------------------------------------------------------------------- */
/* --- fontdef for cmmib325 --- */
static	chardef  cmmib325[] =
   {
      /* --- pixel bitmap for cmmib325 char#0 \Gamma --- */
      {   0,58723,                      /* character number, location */
         31, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 34,   31, 3,127, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\x8e\x0c\xc6\xb4\xd6\xc3\x10\xf1\xb7\xc3\x10\xf1"
            "\xb6\xe2\x10\xa7\xd3\xb7\xd2\xc6\xe2\xc6\xe0\x40\xf1"
            "\x97\xe0\x40\xf1\x96\xe0\x50\xf1\x87\xe0\x50\xf1\x86"
            "\xe0\x60\xf1\x77\xe0\x60\xf1\x76\xe0\x70\xf1\x67\xe0"
            "\x70\xf1\x66\xe0\x80\x57\xe0\x8f\x1e\x03\xe0\x34" }  },
      /* --- pixel bitmap for cmmib325 char#1 \Delta --- */
      {   1,59670,                      /* character number, location */
         32, 3,    0, 3,      /* topleft row,col, and botleft row,col */
          { 37,   32, 3,180, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\xb3\xe0\xe0\x54\xe0\xe0\x45\x90\xf1\xe0\x87\x80"
            "\xe0\x78\xe0\xe2\x17\xe0\xc3\x17\xe0\xb3\x27\xe0\xb2"
            "\x47\xe0\x92\x57\xe0\x82\x67\xe0\x72\x87\xe0\x53\x87"
            "\xe0\x43\x97\xe0\x42\xb7\xe0\x22\xc7\xe0\x12\xd7\xe3"
            "\xe7\xc3\xe0\x17\xc2\xe0\x27\xb2\xe0\x47\x92\xe0\x57"
            "\x82\xe0\x67\x73\xe0\x76\x63\xe0\x87\x52\xe0\x97\x4e"
            "\x0e\x05\x3e\x0e\x07\x1e\x0e\x08\x0f\x1e\x0e\x09" }  },
      /* --- pixel bitmap for cmmib325 char#2 \Theta --- */
      {   2,60897,                      /* character number, location */
         32, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 35,   33, 3,181, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x3a\xe0\x8e\x01\xe0\x46\x67\xe6\xa6\xc5\xd6\x96"
            "\xe0\x16\x76\xe0\x26\x67\xe0\x36\x56\xe0\x46\x46\xe0"
            "\x56\x37\xe0\x56\x36\xe0\x66\x27\x42\x82\x46\x27\x42"
            "\x73\x46\x17\x4d\x37\xf1\x17\x4c\x47\x17\x3d\x4e\x4d"
            "\x37\x1f\x17\x42\x82\x47\x17\xe0\x57\x27\xe0\x56\x37"
            "\xe0\x47\x46\xe0\x46\x56\xe0\x36\x66\xe0\x26\x86\xe6"
            "\x96\xd6\xb6\xb6\xe6\x67\xe0\x3e\x02\xe0\x8a\xe0\x2c" }  },
      /* --- pixel bitmap for cmmib325 char#3 \Lambda --- */
      {   3,61975,                      /* character number, location */
         32, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 32,   32, 3,156, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x92\xe0\xe0\x13\xe0\xe4\xe0\xe5\xe0\xc6\x60\xf1"
            "\xe0\x57\x60\xf1\xe0\x48\x60\xe0\x32\x16\xe0\x82\x26"
            "\xe0\x82\x27\xe0\x62\x37\xe0\x53\x37\xe0\x52\x56\x50"
            "\xf1\xd2\x66\x50\xc2\x76\xe0\x22\x86\xe0\x22\x87\xe2"
            "\x97\xd3\x97\xd2\xb6\x40\xf1\x82\xc6\x40\x72\xd6\x40"
            "\xf1\x62\xe7\x30\x52\xe0\x17\x73\xe0\x17\x3f\x1a\x8e" }  },
      /* --- pixel bitmap for cmmib325 char#4 \Xi --- */
      {   4,63484,                      /* character number, location */
         31, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 38,   31, 3,151, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x8e\x0e\x02\x7e\x0e\x03\xf2\x7e\x0e\x02\x10\x63\xe0"
            "\xb3\x10\xf2\x62\xe0\xc2\x20\xe0\xe0\xa0\xf1\xa2\xe0"
            "\x22\x80\xae\x06\xe0\x3e\x07\x80\xf1\x9e\x06\x90\x8e"
            "\x07\xe0\x33\xe0\x12\xe0\x42\xe0\x22\xa0\xf2\xe0\xe0"
            "\xa0\xf1\x22\xe0\xc2\x60\x22\xe0\xb3\x73\xe0\xb3\x60"
            "\xf2\x1e\x0e\x02\x7e\x0e\x03\x7e\x0e\x02\x8f" }  },
      /* --- pixel bitmap for cmmib325 char#5 \Pi --- */
      {   5,64801,                      /* character number, location */
         31, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 43,   31, 3,151, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\x8e\x0e\x07\xf1\xc6\xe6\x50\xb7\xd7\xe0\x27\xd6"
            "\x60\xf1\xb6\xe6\x60\xa7\xd7\xe0\x27\xd6\x70\xf1\xa6"
            "\xe6\x70\x97\xd7\xe0\x27\xd6\x80\xf1\x96\xe6\x80\x87"
            "\xd7\xe0\x27\xd6\x90\xf1\x86\xe6\x90\x77\xd7\xe0\x27"
            "\xd6\xa0\xf1\x76\xe6\xa0\x67\xd7\xe0\x27\xd6\xb0\xf1"
            "\x66\xe6\xb0\x57\xd7\xbf\x1e\x02\x4e\x02\x7f" }  },
      /* --- pixel bitmap for cmmib325 char#6 \Sigma --- */
      {   6,66042,                      /* character number, location */
         31, 3,    0, 3,      /* topleft row,col, and botleft row,col */
          { 38,   31, 3,191, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x8e\x0e\x02\x7e\x0e\x03\x88\xe0\x16\xa7\xe0\x34\xa8"
            "\xe0\x33\xb7\xe0\x33\xb8\xe0\x23\xc7\xe0\x23\xc8\xe0"
            "\x13\xd7\xe0\x12\xe8\xe2\xe0\x17\xe0\xe0\x38\xe0\x30"
            "\xf1\xe8\xe0\x20\xe0\x17\xe0\xe0\x46\xe0\xe0\x44\xe0"
            "\xe0\x54\xe0\xe0\x53\xe0\x12\xe0\x33\xe0\x13\xe0\x14"
            "\xe0\x22\xe0\x13\xe0\x33\xe3\xe0\x43\xc4\xe0\x43\xc3"
            "\xe0\x54\xa4\xe0\x55\x93\xe0\x47\x8e\x0e\x02\x7e\x0e"
            "\x03\x7e\x0e\x02\x80" }  },
      /* --- pixel bitmap for cmmib325 char#7 \Upsilon --- */
      {   7,67152,                      /* character number, location */
         32, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 34,   32, 3,137, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x65\xe0\x16\x69\xb9\x4b\x9b\x2d\x6d\x1e\x5e\x13\x57"
            "\x46\x56\x85\x35\x84\x95\x25\x92\xc4\x24\xe0\xa4\x14"
            "\xd0\xf1\xc8\xe0\xf1\xc7\xe0\x10\xf2\xc6\xe0\x20\xf1"
            "\xb7\xe0\x20\xf1\xb6\xe0\x30\xf1\xa7\xe0\x30\xf1\xa6"
            "\xe0\x40\xf1\x97\xe0\x40\xf1\x96\xe0\x50\x87\xe0\x50"
            "\xf1\x2e\x04\xe3" }  },
      /* --- pixel bitmap for cmmib325 char#8 \Phi --- */
      {   8,68252,                      /* character number, location */
         31, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 31,   31, 3,145, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\xae\x05\x20\xf1\xe0\x26\x90\xf1\xe0\x17\x90\xe0"
            "\x16\xe0\x7c\xe0\x2e\x05\x97\x27\x16\x76\x46\x37\x37"
            "\x56\x46\x10\xf1\x17\x57\x47\x0f\x17\x66\x57\x07\x57"
            "\x5e\x57\x47\x17\x56\x56\x27\x56\x46\x46\x47\x36\x67"
            "\x27\x16\xae\x05\xe0\x1c\xc0\xf1\xa7\xe0\xf1\xa6\xe0"
            "\x10\x97\xe0\x10\xf1\x3e\x04\xa0" }  },
      /* --- pixel bitmap for cmmib325 char#9 \Psi --- */
      {   9,69417,                      /* character number, location */
         31, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 34,   31, 3,157, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\x9e\x05\x60\xf1\xe0\x16\xd0\xf1\xe7\xd7\x76\x7e"
            "\x01\x66\x68\x26\x57\x57\x46\x57\x47\x30\xf1\x26\x56"
            "\x56\x40\x26\x47\x47\x57\x47\x46\x66\x56\x56\x66\x56"
            "\x47\x66\x47\x46\x76\x47\x37\x85\x46\x46\x96\x36\x36"
            "\xb5\x27\x26\xde\x05\xe0\x2e\x02\xe0\x7a\xe0\x20\xf1"
            "\x97\xe0\x40\xf1\x96\xe0\x50\x87\xe0\x50\xf1\x2e\x04"
            "\xe0" }  },
      /* --- pixel bitmap for cmmib325 char#10 \Omega --- */
      {  10,70692,                      /* character number, location */
         32, 4,    0, 4,      /* topleft row,col, and botleft row,col */
          { 35,   32, 3,165, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x3a\xe0\x8e\x02\xe0\x37\x76\xd6\xb6\xa7\xd6\x87"
            "\xe7\xf1\x67\xe0\x26\x57\xe0\x36\x57\xe0\x27\x48\xe0"
            "\x27\xf1\x47\xe0\x37\x47\xe0\x28\x47\xe0\x27\x57\xe0"
            "\x18\x57\xe0\x17\x67\xe7\x86\xe6\x96\xd6\xb5\xd5\xc5"
            "\xc5\xe4\xc4\xe0\x14\xb4\x92\x63\xb3\x62\x22\x63\xa4"
            "\x53\x22\x63\xa3\x62\x32\x63\x93\x63\x3b\x9b\x4b\x9a"
            "\x5a\x9b\x5a\x9a\x65" }  },
      /* --- pixel bitmap for cmmib325 char#11 \alpha --- */
      {  11,71804,                      /* character number, location */
         20, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 31,   20, 3,101, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xb7\xe0\x7d\xe0\x26\x55\x62\x65\x85\x52\x55\xa5\x42"
            "\x45\xb5\x32\x46\xb6\x22\x20\xf1\x16\xd5\x12\x30\x16"
            "\xd7\x46\xe7\x46\xe6\x5f\x16\xe5\x60\x15\xe5\x75\xd6"
            "\x84\xb3\x15\x85\x65\x25\x32\x4d\x58\x78\xa5\x25" }  },
      /* --- pixel bitmap for cmmib325 char#12 \beta --- */
      {  12,72925,                      /* character number, location */
         31, 0,   -9, 0,      /* topleft row,col, and botleft row,col */
          { 28,   40, 3,157, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x37\xe0\x5b\xe0\x14\x64\xd3\x94\xb2\xb4\xa2\xc4"
            "\x92\xd4\x83\xc5\x82\xd5\x72\xe4\x82\xd4\x92\x57\x14"
            "\x92\x4c\x92\x4c\xa2\x5c\x30\xf1\x62\xe4\x20\x52\xe0"
            "\x14\x20\xf2\x52\xe0\x15\x10\xf2\x42\xe0\x15\x20\x42"
            "\xe0\x14\x63\xe5\x64\xd4\x74\xc4\x82\x13\x85\x82\x3e"
            "\x92\x4a\xa0\xf1\x22\xe0\xa0\xf3\x12\xe0\xbf\x22\xe0"
            "\xca" }  },
      /* --- pixel bitmap for cmmib325 char#13 \gamma --- */
      {  13,73914,                      /* character number, location */
         20, 0,  -10, 0,      /* topleft row,col, and botleft row,col */
          { 28,   30, 3,113, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x76\xd2\x5a\xa2\x5c\x92\x4e\x72\x4e\x02\x62\x33\xa4"
            "\x52\x42\xd3\x42\x32\xe0\x12\x32\xe0\x72\x32\x40\xf1"
            "\xe0\x42\x12\x50\xf1\xe0\x44\x60\xf2\xe0\x43\x70\xf2"
            "\xe0\x42\x80\xf2\xe0\x33\x80\xf3\xe0\x23\x90\xf2\xe0"
            "\x13\xa0\xe0\x12\xb4" }  },
      /* --- pixel bitmap for cmmib325 char#14 \delta --- */
      {  14,74911,                      /* character number, location */
         32, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 21,   32, 3,107, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xa7\xdb\x92\x38\x82\x55\x83\x73\x92\xe0\x53\xe0\x44"
            "\xe0\x35\xe0\x35\xe0\x26\xe0\x26\xe0\x17\xbb\x9c\x84"
            "\x36\x74\x56\x54\x66\x45\x66\x20\xf2\x15\x85\x2f\x15"
            "\x94\x35\x85\x3f\x15\x84\x45\x74\x64\x74\x74\x54\x9b"
            "\xb8\x90" }  },
      /* --- pixel bitmap for cmmib325 char#15 \epsilon --- */
      {  15,75849,                      /* character number, location */
         20, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 19,   20, 3,49, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xa8\x9a\x76\xb6\xc6\xd5\xd6\xc6\xc0\xf1\x1e\x01\x3f"
            "\x26\xd0\xf2\x15\xd0\x25\xa1\x46\x64\x5c\x98\x4c" }  },
      /* --- pixel bitmap for cmmib325 char#16 \zeta --- */
      {  16,76777,                      /* character number, location */
         31, 2,   -9, 2,      /* topleft row,col, and botleft row,col */
          { 22,   40, 3,119, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xd2\x70\xf1\xc2\x80\xc9\xda\xba\xb3\x16\xb3\xe0\x34"
            "\xe0\x43\xe0\x43\xe0\x43\xe0\x44\xe0\xf1\x34\xe0\x10"
            "\xf1\x24\xe0\x20\xf3\x14\xe0\x3f\x35\xe0\x36\xe0\x35"
            "\xe0\x37\xe0\x1a\xdd\xae\x9e\xac\xe8\xe0\x35\x40\xf1"
            "\xe4\x40\x82\x43\xd8\xe0\x25\x74" }  },
      /* --- pixel bitmap for cmmib325 char#17 \eta --- */
      {  17,77734,                      /* character number, location */
         20, 1,  -10, 1,      /* topleft row,col, and botleft row,col */
          { 25,   30, 3,99, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x45\x76\x67\x4a\x32\x34\x23\x45\x22\x37\x74\x12\x46"
            "\x84\x12\x45\x96\x45\x95\xf2\x65\x95\xf3\x55\x95\x10"
            "\xf3\x45\x95\x20\x44\x95\x73\xa5\x30\xf1\xe0\x35\x30"
            "\xf3\xe0\x25\x40\xf2\xe0\x15\x50\xe0\x23\x65" }  },
      /* --- pixel bitmap for cmmib325 char#18 \theta --- */
      {  18,78552,                      /* character number, location */
         31, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 24,   31, 3,111, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xd5\xe0\x2a\xd4\x44\xb4\x64\x94\x75\x74\x85\x65\x85"
            "\x10\xf1\x45\x96\x36\x96\x35\xa6\x26\xa6\x26\xa5\x26"
            "\xa6\x10\xf2\x1e\x08\x1f\x26\xa6\x26\xa5\x36\x96\x35"
            "\xa5\x45\x96\x45\x95\x64\x85\x74\x84\x94\x64\xa5\x35"
            "\xd9\xe0\x26\xd3" }  },
      /* --- pixel bitmap for cmmib325 char#19 \iota --- */
      {  19,79275,                      /* character number, location */
         20, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 15,   20, 3,51, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x63\xb4\x60\xf3\x45\x60\xf2\x35\x70\xf2\x25\x80\x15"
            "\xa5\x72\x15\x62\x15\x72\x15\x53\x34\x34\x4a\x75\x76" }  },
      /* --- pixel bitmap for cmmib325 char#20 \kappa --- */
      {  20,80231,                      /* character number, location */
         20, 3,    0, 3,      /* topleft row,col, and botleft row,col */
          { 26,   20, 3,95, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x53\xb4\x74\x96\x65\x78\x65\x62\x25\x65\x43\x43\x75"
            "\x32\xe0\x15\x32\xe0\x25\x13\xe0\x38\xe0\x4e\xb5\x39"
            "\x95\x76\x85\x85\x85\x85\x52\x0f\x15\x95\x42\x15\x95"
            "\x32\x25\xa4\x23\x24\xc7\x33\xe4\x54" }  },
      /* --- pixel bitmap for cmmib325 char#21 \lambda --- */
      {  21,81134,                      /* character number, location */
         31, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 27,   31, 3,116, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x57\xe0\x68\xe0\x77\xe0\x76\xd0\xf1\x96\xc0\xf1\xa6"
            "\xb0\xb5\xb0\xf1\xb6\xa0\xf1\xc6\x90\xf1\xd6\x80\xf1"
            "\xe6\x70\xd8\xe0\x49\xe0\x33\x26\xe4\x36\xd4\x55\xc4"
            "\x66\xa5\x66\x86\x86\x66\x96\x56\xb6\x36\xc6\x26\xe6"
            "\x15\xe0\x16\x23\xe0\x36" }  },
      /* --- pixel bitmap for cmmib325 char#22 \mu --- */
      {  22,82210,                      /* character number, location */
         20, 2,  -10, 2,      /* topleft row,col, and botleft row,col */
          { 29,   30, 3,103, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x83\xb3\xb4\xa4\x40\xf3\x65\x95\x40\xf3\x55\x95\x50"
            "\xf2\x45\x95\x60\x45\x95\x42\xf1\x36\x85\x42\x10\x36"
            "\x76\x32\x57\x43\x14\x32\x4e\x37\x55\x16\x65\x40\xf1"
            "\x25\xe0\x80\xf3\x15\xe0\x9f\x25\xe0\xa0\x13\xe0\xb6" }  },
      /* --- pixel bitmap for cmmib325 char#23 \nu --- */
      {  23,83061,                      /* character number, location */
         20, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 24,   20, 3,77, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x19\xb3\x19\xa4\x46\x95\xf1\x45\xa5\xf1\x36\x95\x10"
            "\xf1\x35\x95\x20\x26\x85\x56\x75\x65\x75\x75\x65\x76"
            "\x55\x86\x45\x95\x35\xb5\x24\xca\xe8\xe0\x25\xe0\x51" }  },
      /* --- pixel bitmap for cmmib325 char#24 \xi --- */
      {  24,84217,                      /* character number, location */
         31, 1,   -9, 1,      /* topleft row,col, and botleft row,col */
          { 22,   40, 3,113, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xd2\x70\xf1\xc2\x80\xc9\xbc\x8d\x86\x16\x86\xa0\xf1"
            "\x56\xb0\xf4\x46\xc0\x5d\xad\x9c\x9c\x93\xe0\x43\xe0"
            "\x44\xe0\x43\xe0\x30\xf1\x14\xe0\x3f\x15\xe0\x36\xe0"
            "\x37\xe0\x1a\xdc\xbe\x9e\xbc\xd9\xe0\x26\xe0\x44\xb3"
            "\x43\xc9\xe0\x25\x60" }  },
      /* --- pixel bitmap for cmmib325 char#25 \pi --- */
      {  25,85197,                      /* character number, location */
         20, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 29,   20, 3,97, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x6e\x09\x5e\x0a\x4e\x0b\x3e\x0b\x33\x62\x52\xa2\x82"
            "\x52\xa1\x83\x52\xe0\x52\x62\x90\xf1\x93\x53\x90\x84"
            "\x54\xe0\x23\x64\x80\xf1\x74\x64\x80\x65\x65\xd4\x75"
            "\x70\xf1\x55\x76\x60\x54\x94\xd2\xb2\x86" }  },
      /* --- pixel bitmap for cmmib325 char#26 \rho --- */
      {  26,86073,                      /* character number, location */
         20, 2,  -10, 2,      /* topleft row,col, and botleft row,col */
          { 26,   30, 3,99, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe7\xe0\x2c\xd4\x55\xa5\x75\x85\x85\x84\x96\x65\x96"
            "\xf2\x55\xa6\xf2\x45\xa6\x10\x45\x96\x20\xf1\x35\xa5"
            "\x30\x35\x95\x77\x55\x85\x1b\x95\x36\xa0\xf1\x25\xe0"
            "\x50\xf3\x15\xe0\x6f\x25\xe0\x70\x13\xe0\x80" }  },
      /* --- pixel bitmap for cmmib325 char#27 \sigma --- */
      {  27,87047,                      /* character number, location */
         20, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 28,   20, 3,71, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xae\x04\x7e\x07\x6e\x08\x5e\x08\x55\x75\xa5\x95\x85"
            "\xa5\x60\xf2\x15\xb5\x6f\x25\xb5\x7f\x15\xa5\x80\x14"
            "\x95\xa4\x85\xc4\x65\xec\xe0\x47\xe0\x20" }  },
      /* --- pixel bitmap for cmmib325 char#28 \tau --- */
      {  28,87840,                      /* character number, location */
         20, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 26,   20, 3,63, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x6e\x06\x5e\x07\x4e\x08\x3e\x08\x33\x73\xc2\x92\xd1"
            "\x93\xc0\xf1\xb3\xc0\xf2\xa4\xc0\xf2\x94\xd0\xf2\x85"
            "\xd0\x75\xe0\x83\xe0\x1c" }  },
      /* --- pixel bitmap for cmmib325 char#29 \upsilon --- */
      {  29,88761,                      /* character number, location */
         20, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 26,   20, 3,81, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x55\xb3\x68\x86\x32\x34\x86\x22\x45\x67\x12\x55\x67"
            "\x12\x45\x88\x55\xb3\xf2\x65\xd2\xf1\x55\xd2\x10\xf1"
            "\x55\xc2\x20\x55\xb2\x85\xa2\x95\x92\xb5\x63\xdc\xe0"
            "\x28\x93" }  },
      /* --- pixel bitmap for cmmib325 char#30 \phi --- */
      {  30,89697,                      /* character number, location */
         31, 2,   -9, 2,      /* topleft row,col, and botleft row,col */
          { 29,   40, 3,143, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x52\x80\xf3\xe0\x42\x90\xf3\xe0\x32\xa0\xf1\xe0"
            "\x22\xb0\xad\xee\x03\xa5\x42\x54\x84\x62\x64\x64\x72"
            "\x74\x44\x82\x74\x35\x72\x85\xf2\x15\x82\x85\x0f\x25"
            "\x82\x85\x15\x82\x75\x34\x72\x84\x44\x72\x74\x64\x62"
            "\x64\x84\x52\x45\xae\x03\xed\xa0\xf1\xb2\xe0\x20\xf3"
            "\xa2\xe0\x30\xf2\x92\xe0\x40" }  },
      /* --- pixel bitmap for cmmib325 char#31 \chi --- */
      {  31,90832,                      /* character number, location */
         20, 2,   -9, 2,      /* topleft row,col, and botleft row,col */
          { 29,   29, 3,147, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x36\xe0\x42\x29\xe0\x13\x12\x36\xd3\x12\x56\xb3\x97"
            "\x93\xb6\x83\xd6\x63\xe6\x53\xe0\x25\x43\xe0\x36\x23"
            "\xe0\x46\x13\xe0\x68\xe0\x77\xe0\x86\xc0\xf1\xc5\xc0"
            "\xb7\xe0\x72\x15\xe0\x62\x25\xe0\x52\x36\xe0\x32\x46"
            "\xe0\x22\x66\xe2\x76\xd2\x96\xb2\xa6\xa2\xc6\x52\x12"
            "\xd7\x32\x12\xe0\x1a\x21\xe0\x47\x32" }  },
      /* --- pixel bitmap for cmmib325 char#32 \psi --- */
      {  32,91961,                      /* character number, location */
         31, 1,   -9, 1,      /* topleft row,col, and botleft row,col */
          { 32,   40, 3,167, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf2\xe0\x82\x80\xf3\xe0\x72\x90\xf3\xe0\x62\xa0\x55"
            "\x92\x63\x68\x72\x55\x42\x34\x72\x56\x22\x45\x62\x47"
            "\x12\x55\x52\x57\x12\x45\x62\x68\x55\x62\x93\x66\x62"
            "\xa2\xf1\x65\x62\xb2\xf1\x55\x72\xa2\x10\x55\x62\xa2"
            "\x75\x62\x92\x85\x62\x82\x95\x62\x72\xb5\x42\x63\xd6"
            "\x22\x44\xe0\x1e\x01\xe0\x69\xc0\xf3\xe2\xe0\x20\xf3"
            "\xd2\xe0\x30\xc2\xe0\x43" }  },
      /* --- pixel bitmap for cmmib325 char#33 \omega --- */
      {  33,93116,                      /* character number, location */
         20, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 31,   20, 3,109, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x52\xe0\x53\x63\xe0\x45\x52\xe0\x56\x33\xe0\x47\x23"
            "\xe0\x57\x22\xe0\x76\x22\xe0\x94\x12\xc3\xa3\x12\xc3"
            "\xb2\x12\xb4\xb4\xc4\xa2\x13\xb3\xb2\x13\xb3\xa3\x13"
            "\xa4\x93\x24\x86\x73\x4e\x0d\x4d\x1c\x6b\x2b\x89\x49"
            "\xa6\x85\x82" }  },
      /* --- pixel bitmap for cmmib325 char#34 \varepsilon --- */
      {  34,94135,                      /* character number, location */
         21, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 20,   22, 3,75, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xa7\xac\x6e\x01\x45\x74\x42\xc1\x10\xf2\x32\xe0\x10"
            "\x32\x44\xab\xab\x8b\x82\xe0\x20\xf1\x12\xe0\x32\xe0"
            "\x42\xe0\x12\x22\xe2\x24\xa3\x4e\x01\x6d\x98\x73" }  },
      /* --- pixel bitmap for cmmib325 char#35 \vartheta --- */
      {  35,95166,                      /* character number, location */
         31, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 28,   31, 3,147, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x36\xe0\x6a\xe0\x33\x54\xe0\x13\x64\xe0\x12\x84"
            "\xd2\x94\x10\xf1\xc2\x95\xc2\x86\xc3\x76\xd2\x76\x45"
            "\x52\x66\x37\x53\x45\x32\x34\x5b\x32\x35\x69\x10\xf1"
            "\x12\x45\x97\x02\x45\x96\x20\xf1\x65\x96\x20\x65\x95"
            "\x85\x96\x30\xf1\x55\x95\x40\x55\x85\xa5\x84\xb5\x74"
            "\xc5\x64\xd6\x44\xe0\x1c\xe0\x48\xc3" }  },
      /* --- pixel bitmap for cmmib325 char#36 \varpi --- */
      {  36,96471,                      /* character number, location */
         20, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 42,   20, 3,129, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x6e\x0e\x08\x5e\x0e\x09\x4e\x0e\x0a\x3e\x0e\x0a\x33"
            "\x52\xe0\xb2\x42\x62\xe0\xc2\x41\x62\xe0\xd2\xb2\xc2"
            "\xd2\xa2\xd2\xd2\xa2\xc3\xd2\x92\xd3\xc2\xa2\xc4\xc2"
            "\xa2\xb5\xb2\xb2\xa6\xa3\xb2\x94\x13\x83\xc4\x55\x24"
            "\x54\xdd\x3c\xe0\x1b\x5a\xe0\x38\x88\xe0\x55\xb5\xc4" }  },
      /* --- pixel bitmap for cmmib325 char#37 \varrho --- */
      {  37,97424,                      /* character number, location */
         20, 4,   -9, 4,      /* topleft row,col, and botleft row,col */
          { 24,   29, 3,99, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xc7\xec\xb4\x55\x85\x75\x65\x85\x64\x96\x45\x96\xf2"
            "\x35\xa6\xf2\x25\xa6\x10\x25\x96\x20\xf1\x16\x95\x30"
            "\x16\x85\x52\x14\x55\x72\x2c\x72\x57\xaf\x22\xe0\x84"
            "\xe0\x6e\x02\x8e\x03\x8e\x02\xae\xe0\x82\x74" }  },
      /* --- pixel bitmap for cmmib325 char#38 \varsigma --- */
      {  38,98293,                      /* character number, location */
         20, 2,   -4, 2,      /* topleft row,col, and botleft row,col */
          { 18,   24, 3,53, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x97\x8c\x55\x53\x34\xd4\xd4\xe3\xef\x24\xe5\xd6\xc9"
            "\xaa\x9b\x8b\x9a\xa9\xb7\xd5\x20\xf1\xb4\x30\x77\xc4"
            "\x66" }  },
      /* --- pixel bitmap for cmmib325 char#39 \varphi --- */
      {  39,99248,                      /* character number, location */
         20, 2,  -10, 2,      /* topleft row,col, and botleft row,col */
          { 31,   30, 3,141, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x52\xe0\x15\x82\xe9\x52\xea\x52\xdc\x32\xd4\x55\x22"
            "\xc3\x93\x22\xb3\xb2\x12\xc2\xc2\x12\xb2\xd2\x12\xb1"
            "\xe2\x0f\x12\xb2\xd2\x13\x92\xd2\x32\x92\xc3\x34\x72"
            "\xa4\x56\x33\x67\x7e\x08\xae\x06\xde\x02\xe0\x4a\xe0"
            "\x83\xe0\x40\xf2\x94\xe0\x40\x85\xe0\xc4\xe0\x50\xf2"
            "\x75\xe0\x50\x83\xe0\x6c" }  },
      /* --- pixel bitmap for cmmib325 char#40 \bfleftharpoonup --- */
      {  40,115758,                     /* character number, location */
         24, 3,   10, 3,      /* topleft row,col, and botleft row,col */
          { 46,   14, 2,28, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0c\x01\x2c\x03\x2a\x04\x2a\x03\x2a\x04\x29\x04\x29"
            "\x04\x29\x05\x28\x05\x28\x05\x28\x05\x27\x2d\x00\xff"
            "\x01\x2e" }  },
      /* --- pixel bitmap for cmmib325 char#41 \bfleftharpoondown --- */
      {  41,116800,                     /* character number, location */
         13, 3,   -1, 3,      /* topleft row,col, and botleft row,col */
          { 46,   14, 2,29, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x01\x00\x2e\x01\x2d\x03\x05\x2a\x05\x2a\x05\x2a"
            "\x05\x2a\x04\x2b\x04\x2b\x04\x2b\x03\x2b\x04\x2b\x03"
            "\x2c\x01\x21" }  },
      /* --- pixel bitmap for cmmib325 char#42 \bfrightharpoonup --- */
      {  42,117840,                     /* character number, location */
         24, 3,   10, 3,      /* topleft row,col, and botleft row,col */
          { 46,   14, 2,28, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x21\x01\x2c\x03\x2b\x04\x2b\x03\x2b\x04\x2b\x04\x2b"
            "\x04\x2a\x05\x2a\x05\x2a\x05\x2a\x05\x03\x2d\x01\xff"
            "\x01\x2e" }  },
      /* --- pixel bitmap for cmmib325 char#43 \bfrightharpoondown --- */
      {  43,118883,                     /* character number, location */
         13, 3,   -1, 3,      /* topleft row,col, and botleft row,col */
          { 46,   14, 2,29, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x01\x00\x2e\x00\x2d\x27\x05\x28\x05\x28\x05\x28"
            "\x05\x29\x04\x29\x04\x29\x04\x2a\x03\x2a\x04\x2a\x03"
            "\x2c\x01\x0c" }  },
      /* --- pixel bitmap for cmmib325 char#44 ` --- */
      {  44,119318,                     /* character number, location */
         23, 3,   10, 3,      /* topleft row,col, and botleft row,col */
          {  8,   13, 3,18, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x35\x26\x1b\x4f\x43\x54\x57\x26\x35" }  },
      /* --- pixel bitmap for cmmib325 char#45 ' --- */
      {  45,119752,                     /* character number, location */
         23, 3,   10, 3,      /* topleft row,col, and botleft row,col */
          {  8,   13, 3,19, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x05\x36\x27\x54\xf4\x53\x4b\x16\x25\x30" }  },
      /* --- pixel bitmap for cmmib325 char#46 \triangleright --- */
      {  46,120303,                     /* character number, location */
         24, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 22,   25, 3,91, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x12\xe0\x55\xe0\x36\xe0\x28\xe3\x16\xc3\x26\xb3\x46"
            "\x93\x66\x73\x77\x53\x96\x43\xb6\x23\xd9\xe8\xd9\xb6"
            "\x23\x96\x43\x86\x53\x66\x73\x46\x93\x27\xa3\x16\xc8"
            "\xe6\xe0\x25\xe0\x42\xe0\x5e" }  },
      /* --- pixel bitmap for cmmib325 char#47 \triangleleft --- */
      {  47,120911,                     /* character number, location */
         24, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 22,   25, 3,94, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe0\x53\xe0\x35\xe0\x26\xe8\xc6\x13\xb6\x23\x96\x43"
            "\x76\x63\x57\x73\x46\x93\x26\xb3\x15\xd8\xe3\x15\xd3"
            "\x26\xb3\x46\x93\x56\x83\x76\x63\x96\x43\xa7\x23\xc6"
            "\x13\xe8\xe0\x26\xe0\x35\xe0\x53" }  },
      /* --- pixel bitmap for cmmib325 char#48 \0 --- */
      {  48,105909,                     /* character number, location */
         21, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 22,   22, 3,47, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x78\xbe\x75\x65\x55\x85\x20\xf2\x15\xa5\x1f\x86\xa6"
            "\xf1\x15\xa5\x10\x25\x85\x55\x65\x7e\xb8\x70" }  },
      /* --- pixel bitmap for cmmib325 char#49 \1 --- */
      {  49,106716,                     /* character number, location */
         21, 4,    0, 4,      /* topleft row,col, and botleft row,col */
          { 18,   21, 3,22, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xa2\xd5\x6f\x1c\x60\xfe\x75\x60\xf1\x1e\x03" }  },
      /* --- pixel bitmap for cmmib325 char#50 \2 --- */
      {  50,107704,                     /* character number, location */
         21, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 21,   21, 3,71, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x69\xad\x64\x67\x42\x97\x23\xa6\x24\x97\x14\xa6\x22"
            "\xb6\xe7\xe6\xe6\xe5\xe5\xe0\x14\x62\x74\x82\x63\x93"
            "\x4e\x03\x3e\x03\x2e\x05\x1f\x1e\x06\x16" }  },
      /* --- pixel bitmap for cmmib325 char#51 \3 --- */
      {  51,108759,                     /* character number, location */
         21, 2,  -10, 2,      /* topleft row,col, and botleft row,col */
          { 22,   31, 3,111, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x78\xcc\x93\x56\x72\x86\x54\x86\x20\xf2\x25\x76\x20"
            "\x34\x67\x20\xf1\xd6\x30\xc6\xe0\x15\x60\xf1\x78\x70"
            "\xd5\xe0\x45\xe0\x36\x20\xf1\xe0\x16\x10\xe0\x17\x22"
            "\xb7\x14\xa7\x0f\x16\x97\x06\x96\x24\x97\x23\xa6\x44"
            "\x76\x7d\xb9\x79" }  },
      /* --- pixel bitmap for cmmib325 char#52 \4 --- */
      {  52,109734,                     /* character number, location */
         21, 1,   -9, 1,      /* topleft row,col, and botleft row,col */
          { 24,   30, 3,96, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe0\x23\xe0\x64\xe0\x55\xe0\x46\x50\xf1\xc7\x50\xb2"
            "\x15\xe0\x13\x15\xe3\x25\xd3\x35\xc3\x45\xb3\x55\xb2"
            "\x65\xa2\x75\x93\x75\x83\x85\x73\x95\x63\xa5\x53\xb5"
            "\x5f\x1e\x0a\xf6\xe5\x50\xf1\x9e\x01" }  },
      /* --- pixel bitmap for cmmib325 char#53 \5 --- */
      {  53,110815,                     /* character number, location */
         21, 3,  -10, 3,      /* topleft row,col, and botleft row,col */
          { 20,   31, 3,103, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x23\xa3\x4e\x02\x4e\x01\x5e\x6d\x7b\x97\xb0\xf3\x22"
            "\xe0\x20\x22\x36\x92\x1b\x65\x55\x54\x75\x43\x95\x32"
            "\xa5\xe0\x15\x10\xf1\xe6\x22\xa6\x14\x96\x0f\x15\x96"
            "\x05\x95\x14\xa5\x22\xa5\x42\x94\x63\x55\x8b\xb6\x84" }  },
      /* --- pixel bitmap for cmmib325 char#54 \6 --- */
      {  54,111760,                     /* character number, location */
         30, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 22,   31, 3,97, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xa7\xdb\x95\x63\x74\x84\x54\x85\x44\x95\x35\xa3\x45"
            "\xe0\x10\xf2\x15\xe0\x26\x38\x56\x2a\x46\x11\x74\x38"
            "\x75\x2f\x17\x95\x1f\x46\xa6\xf1\x15\xa6\x15\xa5\x34"
            "\xa5\x35\x94\x54\x84\x75\x54\xab\xd7\x75" }  },
      /* --- pixel bitmap for cmmib325 char#55 \7 --- */
      {  55,112723,                     /* character number, location */
         21, 3,  -10, 3,      /* topleft row,col, and botleft row,col */
          { 22,   31, 3,87, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x12\xe0\x50\xf1\x1e\x07\x1e\x06\x2e\x05\x2e\x06\x23"
            "\xd3\x32\xd3\x42\xc3\x52\xb3\xe0\x52\xe0\x53\xe0\x43"
            "\x80\xf1\xa3\x90\xf1\x93\xa0\xf1\x84\xa0\xf3\x74\xb0"
            "\xf6\x65\xb0\x73\xc4" }  },
      /* --- pixel bitmap for cmmib325 char#56 \8 --- */
      {  56,113678,                     /* character number, location */
         30, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 22,   31, 3,97, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x87\xdb\x94\x64\x74\x84\x63\x94\x30\xf2\x24\xa4\x20"
            "\x25\x94\x46\x84\x48\x54\x69\x24\x7e\x9c\xbc\xae\x74"
            "\x1b\x45\x4a\x33\x79\x24\x9c\xca\xd5\x0f\x24\xe4\x04"
            "\xe3\x24\xc4\x34\xb3\x55\x74\x7d\xc8\x75" }  },
      /* --- pixel bitmap for cmmib325 char#57 \9 --- */
      {  57,114637,                     /* character number, location */
         21, 2,  -10, 2,      /* topleft row,col, and botleft row,col */
          { 22,   31, 3,97, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x77\xdc\x94\x55\x74\x84\x55\x85\x35\xa4\x35\xa5\x1f"
            "\x16\xa5\x1f\x46\xa6\xf1\x15\x97\x25\x78\x34\x71\x16"
            "\x4a\x26\x58\x36\xf2\xe0\x25\x10\xe0\x15\x43\xa5\x35"
            "\x94\x45\x84\x54\x85\x63\x65\x9c\xc7\xa5" }  },
      /* --- pixel bitmap for cmmib325 char#58 . --- */
      {  58,121448,                     /* character number, location */
          7, 4,    0, 4,      /* topleft row,col, and botleft row,col */
          {  7,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1c\xdf\xff\xff\xf7\x71\x00" }  },
      /* --- pixel bitmap for cmmib325 char#59 , --- */
      {  59,122017,                     /* character number, location */
          7, 4,   -9, 4,      /* topleft row,col, and botleft row,col */
          {  8,   16, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1c\x3e\x7f\xff\xff\xfe\xdc\xc0\xc0\x60\x60\x70\x30"
            "\x18\x0c\x04" }  },
      /* --- pixel bitmap for cmmib325 char#60 < --- */
      {  60,122697,                     /* character number, location */
         27, 4,   -4, 4,      /* topleft row,col, and botleft row,col */
          { 32,   31, 2,62, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1d\x03\x1b\x05\x19\x07\x17\x07\x17\x07\x17\x07\x17"
            "\x07\x16\x08\x16\x08\x16\x08\x16\x07\x17\x07\x17\x07"
            "\x17\x07\x17\x07\x19\x05\x1b\x07\x1b\x07\x1b\x07\x1b"
            "\x07\x1b\x07\x1b\x08\x1a\x08\x1a\x08\x1b\x07\x1b\x07"
            "\x1b\x07\x1b\x07\x1b\x07\x1b\x05\x1d\x03" }  },
      /* --- pixel bitmap for cmmib325 char#61 / --- */
      {  61,123261,                     /* character number, location */
         34, 3,  -11, 3,      /* topleft row,col, and botleft row,col */
          { 20,   45, 3,169, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x42\xe0\x33\xe0\x24\xf1\xe0\x23\x10\xe0\x14\xe0"
            "\x23\xe0\x24\x20\xf1\xe3\x30\xd4\xe0\x23\xe0\x24\x40"
            "\xf1\xc3\x50\xb4\xe0\x23\xe0\x24\x60\xf1\xa3\x70\x94"
            "\xe0\x23\xe0\x24\xe0\x23\xe0\x24\x90\xf1\x73\xa0\x64"
            "\xe0\x23\xe0\x24\xb0\xf1\x53\xc0\x44\xe0\x23\xe0\x24"
            "\xd0\xf1\x33\xe0\x24\xe0\x23\xe0\x24\xe0\x10\xf1\x13"
            "\xe0\x24\xe0\x2f\x13\xe0\x30" }  },
      /* --- pixel bitmap for cmmib325 char#62 > --- */
      {  62,124000,                     /* character number, location */
         27, 4,   -4, 4,      /* topleft row,col, and botleft row,col */
          { 32,   31, 2,63, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x03\x1d\x05\x1b\x07\x1b\x07\x1b\x07\x1b\x07\x1b"
            "\x07\x1b\x08\x1a\x08\x1a\x08\x1b\x07\x1b\x07\x1b\x07"
            "\x1b\x07\x1b\x07\x1b\x05\x19\x07\x17\x07\x17\x07\x17"
            "\x07\x17\x07\x16\x08\x16\x08\x16\x08\x16\x07\x17\x07"
            "\x17\x07\x17\x07\x17\x07\x19\x05\x1b\x03\x1d" }  },
      /* --- pixel bitmap for cmmib325 char#63 \star --- */
      {  63,124739,                     /* character number, location */
         23, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 24,   23, 3,69, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf2\xb2\xb0\xf4\xa4\xa5\x54\x5e\x0e\x01\x2e\x06\x6e"
            "\x02\xac\x60\xf1\x88\x80\xf1\x7a\x70\x65\x25\xc4\x44"
            "\xb4\x64\xa3\x83\x93\xa3\x82\xc2\x40" }  },
      /* --- pixel bitmap for cmmib325 char#64 \partial --- */
      {  64,100288,                     /* character number, location */
         32, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 28,   33, 3,133, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xc7\xe0\x4d\xe4\x66\xb3\xa5\x92\xd4\x94\xc4\x20\xf1"
            "\x55\xc5\x10\x63\xd5\xe0\x95\xe0\x96\xe1\x76\x99\x46"
            "\x7c\x35\x75\x72\x16\x55\xa1\x16\x45\xb8\x45\xc7\x36"
            "\xc6\x20\xf1\x16\xd6\x20\x16\xd5\x36\xd6\x3f\x16\xd5"
            "\x4f\x16\xc5\x56\xb5\x75\xa5\x94\x95\xb4\x66\xdd\xe0"
            "\x38\xe0" }  },
      /* --- pixel bitmap for cmmib325 char#65 A --- */
      {  65, 1092,                      /* character number, location */
         32, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 35,   32, 3,160, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\xa3\x80\xf1\xe0\x94\x80\xe0\x85\x80\xf1\xe0\x76"
            "\x80\xe0\x68\xe0\xc9\xe0\xc2\x16\xe0\xb2\x26\xe0\xa3"
            "\x26\xe0\xa2\x36\xe0\x92\x47\xe0\x82\x56\xe0\x72\x66"
            "\x60\xf1\xe2\x76\x60\xd2\x86\x60\xf1\xc2\x97\x50\xb2"
            "\xb6\x50\xf1\xae\x06\x50\x92\xd6\x50\xf1\x82\xe7\x40"
            "\x72\xe0\x26\x40\xf1\x62\xe0\x36\x40\x43\xe0\x46\x4f"
            "\x1b\xae" }  },
      /* --- pixel bitmap for cmmib325 char#66 B --- */
      {  66, 2540,                      /* character number, location */
         31, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 37,   31, 3,131, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x8e\x0a\xde\x0c\xe0\x16\xb6\xe6\xc6\xc7\xc7\xb7\xd6"
            "\xb6\xe6\xb6\xd7\xa7\xd7\xa7\xd6\xb6\xd7\xb6\xc7\xb7"
            "\xb7\xc7\x97\xee\x07\xe0\x2e\x08\xe7\xb7\xc7\xc6\xc6"
            "\xd7\xb6\xe6\x30\xf1\x77\xe6\x30\xf1\x76\xe7\x30\x67"
            "\xe6\xa7\xd7\xa6\xd7\xb6\xc7\xb7\xa8\x7e\x0e\x9e\x0b"
            "\xc2" }  },
      /* --- pixel bitmap for cmmib325 char#67 C --- */
      {  67, 3589,                      /* character number, location */
         32, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 36,   33, 3,163, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x48\x82\xee\x53\xc8\x73\x23\xb7\xb7\xa6\xe6\x96"
            "\xe0\x25\x85\xe0\x44\x86\xe0\x53\x76\xe0\x63\x66\xe0"
            "\x73\x57\xe0\x72\x66\xe0\x82\x57\xe0\x82\x57\xe0\xd0"
            "\xf3\x17\xe0\xef\x27\xe0\xe0\x17\xe0\x82\x57\xe0\x72"
            "\x76\xe0\x72\x60\xf1\x16\xe0\x62\x70\x25\xe0\x52\xa6"
            "\xe0\x32\xc6\xe0\x12\xe6\xc3\xe0\x27\x83\xe0\x6e\x01"
            "\xe0\xa9\xe0\x30" }  },
      /* --- pixel bitmap for cmmib325 char#68 D --- */
      {  68, 4825,                      /* character number, location */
         31, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 39,   31, 3,153, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x8e\x09\xe0\x2e\x0c\xe0\x36\xa8\xe0\x16\xc7\x20\xf1"
            "\xb7\xe6\x10\xf1\xb6\xe0\x26\xf1\xa7\xe0\x26\xf1\xa6"
            "\xe0\x36\xf1\x97\xe0\x36\xf1\x96\xe0\x37\x87\xe0\x37"
            "\x87\xe0\x36\x96\xe0\x37\x96\xe0\x36\x97\xe0\x36\x97"
            "\xe0\x26\xa6\xe0\x36\xa6\xe0\x26\xa7\xe0\x16\xb7\xe6"
            "\xc6\xe6\xd6\xd6\xd7\xa7\xae\x0d\xce\x0a\xe0\x1e" }  },
      /* --- pixel bitmap for cmmib325 char#69 E --- */
      {  69, 6344,                      /* character number, location */
         31, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 36,   31, 3,163, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\x8e\x0e\xc6\xc5\xd6\xe3\x10\xf1\xb7\xe3\x10\xb6"
            "\xe0\x22\xc6\xe0\x13\xb7\xe0\x13\xb7\x62\x72\xc6\x72"
            "\x72\xc6\x72\xe0\x67\x63\xe0\x67\x54\xb0\xf1\x9e\x01"
            "\xc0\xf1\x87\x63\xc0\x86\x72\xe0\x76\x72\x92\x97\x72"
            "\x83\x97\xe0\x32\xa6\xe0\x33\xa6\xe0\x32\xa7\xe0\x23"
            "\xa7\xe0\x13\xb6\xe0\x14\xb6\xe5\xa7\xc6\x6e\x0e\x02"
            "\x6e\x0e\x01\x70" }  },
      /* --- pixel bitmap for cmmib325 char#70 F --- */
      {  70, 7673,                      /* character number, location */
         31, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 36,   31, 3,145, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\x8e\x0e\xc6\xc5\xd6\xe3\x10\xf1\xb7\xe3\x10\xb6"
            "\xe0\x22\xc6\xe0\x13\xb7\xe0\x13\xb7\x62\x72\xc6\x72"
            "\x72\xc6\x72\xe0\x67\x63\xe0\x67\x54\xb0\xf1\x9e\x01"
            "\xc0\xf1\x87\x63\xc0\xf1\x86\x72\xd0\x77\x72\xe0\x67"
            "\xe0\x80\xf1\x76\xe0\x90\xf1\x67\xe0\x90\xf1\x66\xe0"
            "\xa0\x57\xe0\xaf\x1e\x03\xe0\x55" }  },
      /* --- pixel bitmap for cmmib325 char#71 G --- */
      {  71, 8904,                      /* character number, location */
         32, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 37,   33, 3,175, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x49\x82\xe0\x1e\x53\xc8\x73\x33\xc6\xc7\xa6\xe0"
            "\x16\x96\xe0\x35\x86\xe0\x44\x86\xe0\x63\x76\xe0\x73"
            "\x66\xe0\x83\x57\xe0\x82\x66\xe0\x92\x57\xe0\x92\x57"
            "\xe0\xe0\xf3\x17\xe0\xe0\x1f\x17\xde\x02\x17\xe0\x56"
            "\x57\xe0\x47\x57\xe0\x46\x60\xf1\x16\xe0\x46\x60\x16"
            "\xe0\x37\x86\xe0\x27\x86\xe0\x26\xa6\xe7\xb6\xc8\xd7"
            "\x74\x23\xe0\x1e\x01\x61\xe0\x58\xe0\x40" }  },
      /* --- pixel bitmap for cmmib325 char#72 H --- */
      {  72,10257,                      /* character number, location */
         31, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 43,   31, 3,153, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\x8e\x01\x5e\x01\xf1\xc6\xe6\x50\xb7\xd7\xe0\x27"
            "\xd6\x60\xf1\xb6\xe6\x60\xa7\xd7\xe0\x27\xd6\x70\xf1"
            "\xa6\xe6\x70\x97\xd7\xe0\x27\xd6\x80\xf1\x9e\x0c\x80"
            "\x87\xd7\xe0\x27\xd6\x90\xf1\x86\xe6\x90\x77\xd7\xe0"
            "\x27\xd6\xa0\xf1\x76\xe6\xa0\x67\xd7\xe0\x27\xd6\xb0"
            "\xf1\x66\xe6\xb0\x57\xd7\xbf\x1e\x02\x4e\x02\x78" }  },
      /* --- pixel bitmap for cmmib325 char#73 I --- */
      {  73,11108,                      /* character number, location */
         31, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 23,   31, 3,93, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x8e\x01\xf1\xc6\x50\xf1\xb7\x50\xf1\xb6\x60\xf1"
            "\xa7\x60\xf1\xa6\x70\xf1\x97\x70\xf1\x96\x80\xf1\x87"
            "\x80\xf1\x86\x90\xf1\x77\x90\xf1\x76\xa0\xf1\x67\xa0"
            "\xf1\x66\xb0\x57\xbf\x1e\x02\x76" }  },
      /* --- pixel bitmap for cmmib325 char#74 J --- */
      {  74,11990,                      /* character number, location */
         31, 3,   -1, 3,      /* topleft row,col, and botleft row,col */
          { 28,   32, 3,113, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\xce\x02\xf1\xe0\x46\x40\xe0\x37\x40\xf2\xe0\x36"
            "\x50\xe0\x27\x50\xf2\xe0\x26\x60\xe0\x17\x60\xf2\xe0"
            "\x16\x70\xe7\x70\xf2\xe6\x80\xd7\x80\xf1\xd6\x90\x24"
            "\x76\xa5\x67\x9f\x16\x66\xa6\x56\xb4\x67\xc3\x56\xe0"
            "\x1c\xe0\x47\xe0\x36" }  },
      /* --- pixel bitmap for cmmib325 char#75 K --- */
      {  75,13297,                      /* character number, location */
         31, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 43,   31, 3,169, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\x8e\x01\xaa\xc6\xe0\x43\xe0\x26\xe0\x23\xe0\x37"
            "\xe0\x13\xe0\x47\xd3\xe0\x66\xd3\xe0\x76\xb4\xe0\x77"
            "\xa3\xe0\x97\x84\xe0\xa6\x83\xe0\xc6\x64\xe0\xc7\x54"
            "\xe0\xd7\x46\xe0\xc6\x38\xe0\xc6\x2a\xe0\xaa\x27\xe0"
            "\xa9\x47\xe0\x97\x67\xe0\x96\x87\xe0\xf1\x77\x97\xd0"
            "\xf1\x76\xb7\xc0\xf1\x67\xc7\xb0\xf1\x66\xe7\xa0\x57"
            "\xe0\x17\x9f\x1e\x02\x7e\x60" }  },
      /* --- pixel bitmap for cmmib325 char#76 L --- */
      {  76,14372,                      /* character number, location */
         31, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 30,   31, 3,115, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\x8e\x03\x50\xf1\xc6\xc0\xf1\xb7\xc0\xf1\xb6\xd0"
            "\xf1\xa7\xd0\xf1\xa6\xe0\xf1\x97\xe0\xf1\x96\xe0\x10"
            "\xf1\x87\xe0\x10\x86\xe0\xa6\xe2\x77\xd3\x77\xd2\x86"
            "\xe2\x86\xd3\x10\xf1\x67\xc3\x20\x66\xc4\x86\xa5\x87"
            "\x87\x3e\x0d\x3e\x0c\x40" }  },
      /* --- pixel bitmap for cmmib325 char#77 M --- */
      {  77,15806,                      /* character number, location */
         31, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 52,   31, 3,287, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x8b\xe0\x9a\x8b\xe0\x8b\xc7\xe0\x77\xe0\x37\xe0\x62"
            "\x15\xe0\x23\x15\xe0\x58\xe0\x23\x15\xe0\x42\x15\xe0"
            "\x32\x25\xe0\x32\x25\xe0\x32\x25\xe0\x22\x35\xe0\x23"
            "\x25\xe0\x22\x26\xe0\x23\x35\xe2\x35\x70\xf1\xa2\x45"
            "\xd2\x45\x70\x93\x45\xc2\x46\xe0\x23\x45\xb2\x55\xe0"
            "\x32\x65\xa2\x55\xe0\x32\x65\x92\x65\xe0\x23\x65\x82"
            "\x66\xe0\x23\x65\x72\x75\xe0\x32\x75\x72\x75\xe0\x32"
            "\x85\x52\x85\xe0\x23\x85\x42\x86\xe0\x23\x85\x42\x85"
            "\xe0\x32\x95\x32\x95\xe0\x32\x95\x22\xa5\xe0\x23\xa5"
            "\x12\x96\xe0\x23\xa7\xa5\xe0\x32\xb6\xb5\xe0\x32\xb5"
            "\xc5\xe0\x23\xb5\xb6\xbc\x83\x7e\x01\x7c\x82\x8e\x01"
            "\x70" }  },
      /* --- pixel bitmap for cmmib325 char#78 N --- */
      {  78,17174,                      /* character number, location */
         31, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 43,   31, 3,219, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\x8b\xdb\xc8\xe0\x23\xe0\x28\xe0\x22\xe0\x2a\xe3"
            "\xe0\x23\x17\xd2\xe0\x32\x27\xd2\xe0\x32\x37\xc2\xe0"
            "\x23\x46\xb3\xe0\x23\x47\xa2\xe0\x32\x66\xa2\xe0\x32"
            "\x67\x92\xe0\x23\x77\x73\xe0\x23\x77\x72\xe0\x32\x97"
            "\x62\xe0\x32\xa6\x62\xe0\x23\xa7\x43\xe0\x23\xb7\x32"
            "\xe0\x32\xc7\x32\xe0\x32\xd7\x22\xe0\x23\xd7\x13\xe0"
            "\x23\xe9\xa0\xf1\x72\xe0\x28\xa0\x63\xe0\x37\xe0\x23"
            "\xe0\x36\xe0\x32\xe0\x55\xe0\x32\xe0\x64\xe0\x23\xe0"
            "\x64\xbf\x1c\xe0\x32\xc0" }  },
      /* --- pixel bitmap for cmmib325 char#79 O --- */
      {  79,18157,                      /* character number, location */
         32, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 34,   33, 3,147, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x39\xe0\x8e\x01\xe0\x27\x66\xe6\xa5\xb6\xd5\x96"
            "\xe6\x76\xe0\x25\x10\xf1\x56\xe0\x36\x46\xe0\x46\x37"
            "\xe0\x46\x36\xe0\x56\xf1\x27\xe0\x56\xf3\x17\xe0\x57"
            "\x0f\x27\xe0\x57\x1f\x17\xe0\x47\x27\xe0\x37\x46\xe0"
            "\x36\x56\xe0\x26\x66\xe0\x17\x76\xd7\x86\xc6\xb6\xa6"
            "\xd7\x66\xe0\x3e\x01\xe0\x89\xe0\x20" }  },
      /* --- pixel bitmap for cmmib325 char#80 P --- */
      {  80,19372,                      /* character number, location */
         31, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 36,   31, 3,129, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x8e\x08\xee\x0b\xe0\x16\x97\x20\xf1\xc6\xb6\x10\xb7"
            "\xb7\xf2\xb6\xc7\xa7\xb7\xb6\xc7\xb6\xc6\xc6\xb6\xc7"
            "\xa6\xd6\x97\xee\x06\xe0\x1e\x04\xe0\x47\xe0\x70\xf1"
            "\x86\xe0\x80\xf1\x77\xe0\x80\xf1\x76\xe0\x90\xf1\x67"
            "\xe0\x90\xf1\x66\xe0\xa0\x57\xe0\xaf\x1e\x02\xe0\x66" }  },
      /* --- pixel bitmap for cmmib325 char#81 Q --- */
      {  81,20449,                      /* character number, location */
         32, 2,   -9, 2,      /* topleft row,col, and botleft row,col */
          { 34,   41, 3,195, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x39\xe0\x8e\x01\xe0\x27\x66\xe6\x96\xb6\xc6\x96"
            "\xe6\x76\xe0\x16\x67\xe0\x26\x56\xe0\x36\x46\xe0\x46"
            "\x37\xe0\x46\x36\xe0\x56\xf1\x27\xe0\x56\xf3\x17\xe0"
            "\x57\x0f\x27\xe0\x57\x1f\x17\xe0\x47\x27\xe0\x37\x46"
            "\xe0\x36\x56\x64\x66\x66\x47\x56\x76\x23\x33\x36\x86"
            "\x22\x53\x15\xb6\x12\x58\xd8\x56\xe0\x3e\x01\x72\xdc"
            "\x72\xe0\x75\x44\x40\xf1\xe0\x3c\x50\xe0\x3b\xe0\xaa"
            "\xe0\xa9\xe0\xb8\xe0\xe4\xa0" }  },
      /* --- pixel bitmap for cmmib325 char#82 R --- */
      {  82,21896,                      /* character number, location */
         31, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 38,   32, 3,167, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x8e\x08\xe0\x2e\x0a\xe0\x46\x97\xe0\x26\xb6\xe7\xb6"
            "\xe7\xb7\x20\xf1\xb6\xc7\x20\xa7\xc7\xc7\xb7\xd6\xc7"
            "\xd6\xb7\xd7\xa7\xe7\x87\xe0\x2e\x06\xe0\x4e\x03\xe0"
            "\x67\x76\xe0\x47\x86\x90\xf1\x86\xa5\x90\x77\xa6\xe0"
            "\x17\x97\x80\xf1\x76\xa7\x80\x67\x98\xe7\x98\x71\x66"
            "\xa8\x62\x66\xa8\x53\x57\xb7\x52\x1e\x02\x77\x43\x1e"
            "\x02\x9b\xe0\xe0\x17\x41" }  },
      /* --- pixel bitmap for cmmib325 char#83 S --- */
      {  83,23063,                      /* character number, location */
         32, 3,   -1, 3,      /* topleft row,col, and botleft row,col */
          { 30,   33, 3,155, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe8\x62\xcc\x33\xa5\x73\x13\xa4\xb5\x94\xd4\x84\xe4"
            "\x83\xe0\x22\x20\xf2\x64\xe0\x22\x20\x56\xe0\xa7\xe0"
            "\xa9\xe0\x7d\xe0\x3e\x02\xe0\x1e\x02\xe0\x1e\x02\xe0"
            "\x1e\x02\xe0\x4c\xe0\x88\x50\xf1\xe0\x65\x50\xe0\x74"
            "\x50\xf1\x22\xe0\x34\x50\x22\xe0\x33\x73\xe0\x24\x73"
            "\xe0\x23\x84\xe3\x95\xc3\x98\x84\xa3\x2e\xb1\x78\xee" }  },
      /* --- pixel bitmap for cmmib325 char#84 T --- */
      {  84,24165,                      /* character number, location */
         31, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 34,   31, 3,151, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x4e\x0e\x02\x3e\x0e\x03\x35\x76\x84\x34\x96\x93\x33"
            "\x97\x93\x32\xa7\xa2\x23\xa6\xb2\x22\xb6\xb2\x22\xa7"
            "\xa3\x13\xa7\xa2\x22\xb6\xb2\xe0\x16\xe0\x10\xf1\xc7"
            "\xe0\x10\xf1\xc6\xe0\x20\xf1\xb7\xe0\x20\xf1\xb6\xe0"
            "\x30\xf1\xa7\xe0\x30\xf1\xa6\xe0\x40\xf1\x97\xe0\x40"
            "\xf1\x96\xe0\x50\x87\xe0\x50\xf1\x1e\x06\xd1" }  },
      /* --- pixel bitmap for cmmib325 char#85 U --- */
      {  85,25239,                      /* character number, location */
         31, 3,   -1, 3,      /* topleft row,col, and botleft row,col */
          { 36,   32, 3,185, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\x1e\x01\x9b\x56\xe0\x43\x96\xe0\x42\x97\xe0\x33"
            "\x97\xe0\x32\x60\xf1\x46\xe0\x42\x60\x37\xe0\x33\x97"
            "\xe0\x32\x70\xf1\x36\xe0\x42\x70\x27\xe0\x33\x97\xe0"
            "\x32\x80\xf1\x26\xe0\x42\x80\x17\xe0\x33\x97\xe0\x32"
            "\x90\xf1\x16\xe0\x42\x90\x16\xe0\x33\x97\xe0\x32\xa6"
            "\xe0\x42\xa6\xe0\x33\xa6\xe0\x32\xb6\xe0\x23\xc5\xe0"
            "\x13\xd6\xd3\xe0\x15\xb4\xe0\x36\x74\xe0\x7e\xe0\xb8"
            "\xe0\x69" }  },
      /* --- pixel bitmap for cmmib325 char#86 V --- */
      {  86,26255,                      /* character number, location */
         31, 3,   -1, 3,      /* topleft row,col, and botleft row,col */
          { 36,   32, 3,161, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\x0e\xca\x46\xe0\x53\x86\xe0\x52\x96\xe0\x42\xa6"
            "\xe0\x33\xa7\xe0\x22\xc6\xe0\x12\xd6\xe3\xd6\xe2\xe6"
            "\xd2\xa0\xf1\x57\xb2\xb0\x66\xa2\xc0\xf1\x66\x92\xd0"
            "\x66\x82\xe0\x67\x62\xe0\x86\x53\xe0\x86\x52\xe0\x96"
            "\x42\xe0\xa6\x33\xe0\xa7\x22\xe0\xc6\x12\xe0\xd9\xe0"
            "\xd8\xe0\xe7\xe0\x70\xf1\x86\xe0\x80\x94\xe0\x90\xf1"
            "\x93\xe0\xa3" }  },
      /* --- pixel bitmap for cmmib325 char#87 W --- */
      {  87,27726,                      /* character number, location */
         31, 3,   -1, 3,      /* topleft row,col, and botleft row,col */
          { 50,   32, 3,251, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\x0e\x5e\x01\x6a\x36\xe6\xe0\x13\x66\xe6\xe3\x76"
            "\xe6\xe2\x87\xc7\xd2\xa6\xc7\xd2\xa6\xb9\xb2\xb6\xb9"
            "\xa2\xc6\xa2\x26\xa2\xc6\x93\x26\x92\xd6\x92\x36\x92"
            "\xd6\x82\x46\x82\xe6\x82\x46\x72\xe0\x17\x62\x56\x72"
            "\xe0\x26\x53\x56\x62\xe0\x36\x52\x66\x53\xe0\x36\x42"
            "\x77\x42\xe0\x46\x42\x86\x32\xe0\x56\x32\x96\x32\xe0"
            "\x56\x22\xa6\x22\xe0\x66\x22\xa6\x13\xe0\x66\x12\xb6"
            "\x12\xe0\x79\xb8\xe0\x97\xc8\xe0\x30\xf1\x66\xd7\xe0"
            "\x40\x65\xe0\x15\xe0\xb5\xe0\x14\xe0\xc4\xe0\x24\xe0"
            "\xc3\xe0\x33\xe0\xd3\xe0\x32\xe0\x86" }  },
      /* --- pixel bitmap for cmmib325 char#88 X --- */
      {  88,29063,                      /* character number, location */
         31, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 41,   31, 3,187, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\x8e\x01\x5d\xc7\xd4\xe0\x37\xc3\xe0\x67\xa3\xe0"
            "\x77\x93\xe0\x97\x73\xe0\xa7\x63\xe0\xc7\x43\xe0\xd7"
            "\x33\xe0\xe0\x17\x13\xe0\xe0\x2a\xe0\xe0\x48\xe0\xe0"
            "\x57\xe0\x30\xf1\xe0\x47\xe0\x20\xe0\x48\xe0\xe0\x49"
            "\xe0\xe0\x33\x17\xe0\xe0\x12\x37\xe0\xe2\x57\xe0\xc2"
            "\x67\xe0\xb2\x87\xe0\x92\x97\xe0\x82\xb7\xe0\x62\xc7"
            "\xe0\x52\xe6\xe0\x42\xe0\x17\xe0\x13\xe0\x36\xaf\x1c"
            "\x9e\x01\x59" }  },
      /* --- pixel bitmap for cmmib325 char#89 Y --- */
      {  89,30223,                      /* character number, location */
         31, 3,    0, 3,      /* topleft row,col, and botleft row,col */
          { 36,   31, 3,147, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\x0e\x01\xba\x47\xe0\x43\x87\xe0\x33\xa7\xe0\x13"
            "\xb7\xe3\xd7\xd2\xe7\xc2\xe0\x17\xb2\xe0\x37\x92\xe0"
            "\x47\x82\xe0\x67\x62\xe0\x77\x52\xe0\x97\x33\xe0\x97"
            "\x23\xe0\xba\xe0\xc9\xe0\xe7\xe0\x40\xf1\xb6\xe0\x50"
            "\xb5\xe0\x60\xf2\xa6\xe0\x60\xa5\xe0\x70\xf2\x96\xe0"
            "\x70\x86\xe0\x80\xf1\x3e\x02\xe0\x32" }  },
      /* --- pixel bitmap for cmmib325 char#90 Z --- */
      {  90,31360,                      /* character number, location */
         31, 3,    0, 3,      /* topleft row,col, and botleft row,col */
          { 33,   31, 3,127, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xae\x09\x9e\x0a\x97\xa7\x85\xc7\x94\xc7\xa3\xc7\xa3"
            "\xc7\xb3\xb7\xc2\xb7\xc3\xa7\xd2\xa7\xe0\xb7\xe0\xb7"
            "\xe0\xb7\xe0\xb7\xe0\xb7\xe0\xb7\xe0\xb8\xe0\xb7\xe0"
            "\xb7\xa2\xd7\xa3\xc7\xb2\xc7\xc2\xb7\xc3\xa7\xc3\xa7"
            "\xd3\x97\xd4\x87\xc5\x87\xb7\x7e\x0c\x7e\x0b\x86" }  },
      /* --- pixel bitmap for cmmib325 char#91 \flat --- */
      {  91,125458,                     /* character number, location */
         34, 3,   -1, 3,      /* topleft row,col, and botleft row,col */
          { 14,   35, 3,65, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfc\x02\xc2\x18\x3c\x26\x16\x13\x56\x0f\x42\x66\x02"
            "\x57\x0f\x12\x56\x1f\x12\x46\x22\x36\x32\x26\x42\x25"
            "\x52\x15\x66\x85\x94\xa2\xc2" }  },
      /* --- pixel bitmap for cmmib325 char#92 \natural --- */
      {  92,126269,                     /* character number, location */
         33, 3,  -10, 3,      /* topleft row,col, and botleft row,col */
          { 14,   43, 3,66, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf6\x02\xc2\xa4\x86\x68\x4a\x2a\x0f\x1e\x0a\x2a\x48"
            "\x66\x82\x0f\x92\xa2\x02\x86\x68\x4a\x2a\x0f\x1e\x0a"
            "\x2a\x48\x66\x84\xa2\xf3\xc2" }  },
      /* --- pixel bitmap for cmmib325 char#93 \sharp --- */
      {  93,127210,                     /* character number, location */
         32, 3,  -10, 3,      /* topleft row,col, and botleft row,col */
          { 14,   42, 3,103, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf3\xa2\x20\xf1\x22\x62\x20\xf1\x22\x64\x22\x46\x22"
            "\x28\xf1\x2c\x0f\x1c\x28\x22\x26\x42\x2f\x14\x62\x20"
            "\xf7\x22\x62\x20\xf1\x22\x64\x22\x46\x22\x28\xf1\x2c"
            "\x0f\x1c\x28\x22\x26\x42\x2f\x14\x62\x20\xf3\x22\xa7" }  },
      /* --- pixel bitmap for cmmib325 char#94 \smile --- */
      {  94,128196,                     /* character number, location */
         17, 3,    6, 3,      /* topleft row,col, and botleft row,col */
          { 46,   11, 2,35, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x02\x2a\x05\x28\x03\x01\x03\x26\x03\x03\x04\x22"
            "\x04\x05\x05\x1e\x05\x08\x05\x1a\x05\x0b\x09\x10\x09"
            "\x0e\x1e\x12\x1a\x17\x14\x1e\x0c\x11" }  },
      /* --- pixel bitmap for cmmib325 char#95 \frown --- */
      {  95,129082,                     /* character number, location */
         18, 3,    5, 3,      /* topleft row,col, and botleft row,col */
          { 46,   13, 2,42, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x10\x0e\x1d\x14\x18\x18\x14\x1c\x10\x07\x12\x07\x0d"
            "\x05\x18\x05\x0b\x04\x1c\x04\x09\x03\x20\x03\x07\x03"
            "\x22\x03\x05\x02\x26\x02\x03\x02\x28\x02\x01\xff\x01"
            "\x02\x2a\x02" }  },
      /* --- pixel bitmap for cmmib325 char#96 \ell --- */
      {  96,101124,                     /* character number, location */
         31, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 21,   31, 3,117, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe4\xe0\x26\xe3\x32\xc3\x42\xb3\x52\xa4\x52\x10\xf1"
            "\x84\x62\x10\x75\x52\x94\x62\x20\xf1\x65\x52\x30\x65"
            "\x42\x95\x42\xa5\x32\xb5\x23\xb5\x13\xb5\x13\xc8\xd7"
            "\xe6\xe0\x15\xc0\xf1\x44\xd0\x35\xe7\xd3\x23\xb1\x21"
            "\x34\x93\x63\x73\x8c\xb8\x55" }  },
      /* --- pixel bitmap for cmmib325 char#97 a --- */
      {  97,32374,                      /* character number, location */
         20, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 26,   20, 3,81, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xa6\x33\xba\x14\xa5\x47\x85\x85\x40\xf1\x35\x95\x40"
            "\x25\x95\x50\xf2\x16\x95\x5f\x26\x95\x66\x95\x48\x85"
            "\x42\x25\x85\x42\x25\x76\x32\x45\x48\x32\x5a\x37\x86"
            "\x65\x42" }  },
      /* --- pixel bitmap for cmmib325 char#98 b --- */
      {  98,33280,                      /* character number, location */
         31, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 21,   31, 3,103, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\x29\xa0\xf1\x55\xb0\xf1\x46\xb0\xf1\x45\xc0\xf1"
            "\x36\xc0\x35\xe0\x25\x26\x7e\x02\x58\x45\x46\x75\x35"
            "\x85\x10\xf1\x16\x86\xf2\x15\x96\x06\x86\x1f\x15\x96"
            "\x15\x95\x25\x85\x44\x85\x44\x75\x64\x45\x9b\xc6\xa7" }  },
      /* --- pixel bitmap for cmmib325 char#99 c --- */
      {  99,34159,                      /* character number, location */
         20, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 21,   20, 3,59, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xb7\xbc\x76\x63\x55\x65\x45\x75\x35\x84\x36\x84\x10"
            "\xf2\x16\xef\x36\xe0\x10\x15\xe0\x25\xd1\x34\xc3\x26"
            "\x75\x5e\x99\x66" }  },
      /* --- pixel bitmap for cmmib325 char#100 d --- */
      { 100,35151,                      /* character number, location */
         31, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 26,   31, 3,131, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\xe0\x39\xf1\xe0\x65\x10\xf1\xe0\x56\x10\xf1\xe0"
            "\x55\x20\xf1\xe0\x46\x20\xe0\x45\xd6\x25\xae\x02\x95"
            "\x48\x75\x85\x75\x95\x75\x86\x65\x96\x40\xf1\x16\x95"
            "\x50\x16\x86\x56\x96\x5f\x16\x95\x66\x86\x48\x86\x32"
            "\x25\x85\x42\x25\x76\x32\x45\x48\x32\x5a\x37\x86\x65"
            "\x40" }  },
      /* --- pixel bitmap for cmmib325 char#101 e --- */
      { 101,36070,                      /* character number, location */
         20, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 21,   20, 3,65, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xa8\xbb\x86\x53\x56\x83\x36\x93\x35\xa3\x26\x93\x26"
            "\x84\x3e\x03\x4e\x01\x5f\x36\xe0\x10\x15\xe0\x25\xd1"
            "\x34\xc3\x35\x75\x5e\x99\x66" }  },
      /* --- pixel bitmap for cmmib325 char#102 f --- */
      { 102,37268,                      /* character number, location */
         31, 3,   -9, 3,      /* topleft row,col, and botleft row,col */
          { 25,   40, 3,109, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x36\xe0\x39\xe0\x14\x25\xe3\x35\xd4\x34\xe4\x42"
            "\x20\xf3\xc5\x80\xb5\x90\xf1\x5e\x04\x20\xf2\xb5\x90"
            "\xf4\xa5\xa0\xf5\x95\xb0\xf3\x85\xc0\x84\xd0\xf1\x75"
            "\xd0\x13\x34\xe5\x24\xe5\x23\xe0\x14\x23\xe0\x28\xe0"
            "\x55\xe0\x42" }  },
      /* --- pixel bitmap for cmmib325 char#103 g --- */
      { 103,38299,                      /* character number, location */
         20, 1,   -9, 1,      /* topleft row,col, and botleft row,col */
          { 23,   29, 3,99, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xb6\x33\x8a\x14\x75\x47\x55\x85\xf1\x45\x95\x35\x95"
            "\x10\xf2\x26\x95\x10\xf3\x16\x95\x20\x16\x85\x55\x85"
            "\x55\x76\x65\x48\x7e\x01\xa6\x25\x40\xf1\xe5\x40\xd5"
            "\x63\x95\x55\x85\x55\x75\x64\x66\x7e\xb9\xc0" }  },
      /* --- pixel bitmap for cmmib325 char#104 h --- */
      { 104,39304,                      /* character number, location */
         31, 3,    0, 3,      /* topleft row,col, and botleft row,col */
          { 26,   31, 3,133, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\x39\xe0\xf1\x65\xe0\x10\xf1\x56\xe0\x10\xf1\x55"
            "\xe0\x20\xf1\x46\xe0\x20\x45\xe0\x75\x36\xb6\x1a\x99"
            "\x45\x87\x74\x86\x84\x76\x94\x76\x85\x50\xf1\x25\x95"
            "\x50\x16\x95\x66\x85\x75\x95\x75\x85\x76\x85\x58\x85"
            "\x42\x15\x85\x52\x15\x85\x42\x25\x94\x32\x34\xa8\x43"
            "\xd5\x56" }  },
      /* --- pixel bitmap for cmmib325 char#105 i --- */
      { 105,40226,                      /* character number, location */
         32, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 15,   32, 3,91, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xa3\x20\xf1\x95\x10\x94\xc2\x30\xf6\xe0\x10\x55\x97"
            "\x72\x25\x52\x35\x30\xf1\x12\x45\x32\x45\x40\xf1\x65"
            "\x40\xf1\x55\x50\xf1\x45\x60\x45\x42\xf1\x35\x42\x10"
            "\x35\x32\x55\x22\x77\x95\x55" }  },
      /* --- pixel bitmap for cmmib325 char#106 j --- */
      { 106,41207,                      /* character number, location */
         32, 0,   -9, 0,      /* topleft row,col, and botleft row,col */
          { 20,   41, 3,103, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x23\x10\xf1\xe0\x15\xe0\x14\xe0\x32\x20\xf6\xe0"
            "\x60\xa5\xd9\xa3\x34\x92\x55\x20\xf1\x52\x65\x20\x42"
            "\x65\x30\xf2\xc5\x30\xf3\xb5\x40\xf3\xa5\x50\xf3\x95"
            "\x60\x85\x83\x45\x75\x34\x85\x25\x84\x25\x99\xc6\xd5" }  },
      /* --- pixel bitmap for cmmib325 char#107 k --- */
      { 107,42290,                      /* character number, location */
         31, 3,    0, 3,      /* topleft row,col, and botleft row,col */
          { 23,   31, 3,129, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\x39\xb0\xf1\x65\xc0\xf1\x56\xc0\xf1\x55\xd0\xf1"
            "\x46\xd0\x45\xe0\x45\x84\x56\x67\x46\x53\x33\x35\x43"
            "\x44\x35\x32\x55\x26\x22\x65\x26\x12\x74\x38\x83\x47"
            "\xe0\x1c\xbe\x95\x46\x85\x55\x76\x55\x58\x55\x42\x15"
            "\x65\x42\x15\x65\x32\x25\x74\x23\x24\x97\x33\xb5\x43" }  },
      /* --- pixel bitmap for cmmib325 char#108 l --- */
      { 108,43076,                      /* character number, location */
         31, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 12,   31, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf8\x8f\xff\xc0\x07\x7c\xe0\x07\x7e\xe0\x03\x3e\xf0"
            "\x03\x3f\xf0\x01\x1f\xf8\x81\x1f\xf8\x80\x0f\xfc\xc0"
            "\x0f\x7c\xc0\x07\x7e\xe0\x07\x3e\xe0\x03\x3f\xf6\x33"
            "\x1f\xf3\x31\x9e\xe1\x0f\x78\x00" }  },
      /* --- pixel bitmap for cmmib325 char#109 m --- */
      { 109,44361,                      /* character number, location */
         20, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 44,   20, 3,139, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x45\x76\x86\xb8\x3a\x4a\x82\x34\x23\x45\x23\x45\x72"
            "\x37\x74\x12\x74\x62\x46\x86\x84\x62\x45\x95\x94\x52"
            "\x45\x95\x95\x50\xf2\x65\x95\x95\x50\xf1\x55\x95\x95"
            "\x60\x55\x95\x85\xc5\x95\x85\x52\x45\x95\x95\x42\x55"
            "\x95\x85\x52\x55\x95\x85\x42\x65\x95\x94\x32\x74\xa4"
            "\xa8\x83\xb3\xd5\x51" }  },
      /* --- pixel bitmap for cmmib325 char#110 n --- */
      { 110,45496,                      /* character number, location */
         20, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 30,   20, 3,101, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x45\x76\xb7\x4a\x82\x34\x23\x45\x72\x37\x74\x62\x46"
            "\x84\x62\x45\x94\x52\x45\x95\x50\xf2\x65\x95\x50\xf1"
            "\x55\x95\x60\x55\x85\xc5\x85\x52\x45\x95\x42\x55\x85"
            "\x52\x55\x85\x42\x65\x94\x32\x74\xa8\x83\xd5\x52" }  },
      /* --- pixel bitmap for cmmib325 char#111 o --- */
      { 111,46298,                      /* character number, location */
         20, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 25,   20, 3,61, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xb8\xed\xa6\x56\x75\x94\x65\xa5\x45\xb5\x36\xb6\xf2"
            "\x16\xc6\x0f\x26\xc6\x16\xb6\x35\xb5\x45\xa5\x64\x95"
            "\x76\x56\xad\xe8\xb5" }  },
      /* --- pixel bitmap for cmmib325 char#112 p --- */
      { 112,47322,                      /* character number, location */
         20,-1,   -9,-1,      /* topleft row,col, and botleft row,col */
          { 28,   29, 3,127, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x65\x66\xa7\x3a\x72\x38\x45\x62\x36\x75\x42\x45\x85"
            "\x42\x36\x86\x22\x46\x86\xf1\x85\x96\x76\x96\x76\x86"
            "\x10\xf1\x75\x96\x10\x66\x95\x86\x85\x95\x95\x95\x85"
            "\x98\x45\xbe\x02\xc5\x26\xe0\x15\xe0\x40\xf1\x46\xe0"
            "\x40\xf1\x45\xe0\x50\xf1\x36\xe0\x5f\x1b\xe0\x34" }  },
      /* --- pixel bitmap for cmmib325 char#113 q --- */
      { 113,48301,                      /* character number, location */
         20, 1,   -9, 1,      /* topleft row,col, and botleft row,col */
          { 23,   29, 3,99, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xa6\x43\x7a\x15\x65\x48\x45\x85\x10\xf1\x35\x95\x10"
            "\x25\x96\x10\xf2\x16\x95\x26\x96\x2f\x26\x95\x36\x86"
            "\x45\x85\x55\x76\x65\x48\x7e\x02\x96\x25\x50\xf1\xd5"
            "\x50\xc6\x50\xf2\xc5\x60\xb6\x60\xf1\x8b\x41" }  },
      /* --- pixel bitmap for cmmib325 char#114 r --- */
      { 114,49238,                      /* character number, location */
         20, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 22,   20, 3,69, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x45\x64\x68\x28\x32\x34\x13\x42\x32\x36\x54\xf1\x12"
            "\x45\x55\x02\x45\x64\x75\x63\x20\xf1\x65\xb0\xf3\x55"
            "\xc0\xf3\x45\xd0\x44\xe0\x43\xe0\x16" }  },
      /* --- pixel bitmap for cmmib325 char#115 s --- */
      { 115,50238,                      /* character number, location */
         20, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 19,   20, 3,57, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x97\xab\x74\x63\x62\x74\x53\x74\x53\x73\x55\xe9\xbb"
            "\x9b\x9b\xaa\xe5\x14\xa4\x0f\x15\xa3\x14\xa3\x33\x84"
            "\x5d\x89\x65" }  },
      /* --- pixel bitmap for cmmib325 char#116 t --- */
      { 116,51012,                      /* character number, location */
         29, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 16,   29, 3,69, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x83\x50\xf1\x75\x40\xf3\x65\x50\xf1\x55\x6f\x1e\x02"
            "\xf3\x45\x70\xf3\x35\x80\xf2\x25\x90\x25\x72\x15\x72"
            "\x25\x62\x35\x53\x44\x43\x68\x96\x66" }  },
      /* --- pixel bitmap for cmmib325 char#117 u --- */
      { 117,52088,                      /* character number, location */
         20, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 28,   20, 3,93, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x55\xb3\x88\x84\x72\x34\x75\x62\x45\x65\x52\x55\x65"
            "\x52\x45\x75\x42\x55\x65\x50\xf2\x65\x75\x50\xf2\x55"
            "\x75\x60\x55\x75\x42\xf1\x55\x65\x42\x10\x55\x65\x32"
            "\x84\x47\x32\x99\x18\xb6\x55\x40" }  },
      /* --- pixel bitmap for cmmib325 char#118 v --- */
      { 118,53029,                      /* character number, location */
         20, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 23,   20, 3,81, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x55\x83\x68\x56\x32\x34\x56\x22\x45\x37\x12\x55\x37"
            "\x12\x45\x58\x55\x83\xf2\x65\xa2\xf1\x55\xa2\x10\xf1"
            "\x55\x92\x20\x55\x82\x85\x73\x85\x63\xa5\x43\xca\xe0"
            "\x16\x87" }  },
      /* --- pixel bitmap for cmmib325 char#119 w --- */
      { 119,54277,                      /* character number, location */
         20, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 34,   20, 3,107, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x55\xb3\x54\x58\x84\x46\x32\x34\x75\x46\x22\x45\x65"
            "\x37\x12\x55\x65\x37\x12\x45\x75\x48\x55\x65\x83\xf2"
            "\x65\x75\x92\xf2\x55\x75\x92\x10\xf1\x55\x75\x82\x20"
            "\x55\x75\x72\x85\x66\x62\xa5\x48\x42\xca\x29\xe0\x16"
            "\x66\x71" }  },
      /* --- pixel bitmap for cmmib325 char#120 x --- */
      { 120,55597,                      /* character number, location */
         20, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 25,   20, 3,91, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x66\x64\x7a\x27\x53\x48\x42\x32\x75\x54\xf1\x12\x85"
            "\x45\x02\x85\x54\xb5\x53\x20\xf1\xa5\xa0\xf1\x95\xb0"
            "\x23\x45\xc4\x45\x92\x0f\x15\x35\x92\x14\x45\x82\x32"
            "\x47\x53\x47\x3a\x74\x57\x65" }  },
      /* --- pixel bitmap for cmmib325 char#121 y --- */
      { 121,56747,                      /* character number, location */
         20, 1,   -9, 1,      /* topleft row,col, and botleft row,col */
          { 24,   29, 3,107, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x55\xb3\x48\x84\x32\x34\x75\x22\x45\x65\x12\x55\x65"
            "\x12\x45\x77\x55\x65\x10\xf2\x65\x75\x10\xf3\x55\x75"
            "\x20\xf2\x55\x65\x30\x64\x47\xad\xc6\x15\xe0\x55\xe0"
            "\x54\x83\x85\x75\x74\x85\x64\x94\x64\xa3\x55\xcb\xe0"
            "\x16\xd1" }  },
      /* --- pixel bitmap for cmmib325 char#122 z --- */
      { 122,57737,                      /* character number, location */
         20, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 23,   20, 3,83, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x84\x92\x68\x62\x6e\x02\x6e\x02\x7e\x01\xe0\x62\xe0"
            "\x62\xe0\x62\xe0\x53\xe0\x52\xe0\x62\xe0\x53\xe0\x52"
            "\xe0\x62\xc2\x62\xc2\x6e\x03\x5e\x03\x5e\x03\x52\x69"
            "\x52\x95\x75" }  },
      /* --- pixel bitmap for cmmib325 char#123 \imath --- */
      { 123,101952,                     /* character number, location */
         20, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 15,   20, 3,69, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x55\x97\x72\x25\x52\x35\x30\xf1\x12\x45\x32\x45\x40"
            "\xf1\x65\x40\xf1\x55\x50\xf1\x45\x60\x45\x42\xf1\x35"
            "\x42\x10\x35\x32\x55\x22\x77\x95\x53" }  },
      /* --- pixel bitmap for cmmib325 char#124 \jmath --- */
      { 124,102783,                     /* character number, location */
         20, 0,   -9, 0,      /* topleft row,col, and botleft row,col */
          { 19,   29, 3,73, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xa6\xc8\x93\x44\x73\x55\x62\x65\x52\x75\x42\x75\x10"
            "\xf2\xd5\x10\xf3\xc5\x20\xf3\xb5\x30\xf3\xa5\x40\x95"
            "\x63\x55\x55\x44\x65\x35\x64\x26\x7a\xa7\xb3" }  },
      /* --- pixel bitmap for cmmib325 char#125 \wp --- */
      { 125,103970,                     /* character number, location */
         21, 4,  -10, 4,      /* topleft row,col, and botleft row,col */
          { 29,   31, 3,165, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x63\xe0\xb4\xe0\x93\xb7\x82\xab\x53\x84\x64\x33\x74"
            "\x94\x23\x63\xb4\x13\x62\xd8\x52\xe8\x42\xe0\x18\x32"
            "\xe0\x28\x23\xe0\x15\x13\x22\xe0\x25\x16\xe0\x35\x16"
            "\xe0\x34\x26\x72\x75\x35\x63\x74\x55\x52\x74\x66\x43"
            "\x45\x62\x15\x49\x82\x16\x46\xa2\x25\xe0\x62\x34\xe0"
            "\x5f\x22\x53\xe0\x52\x52\xe0\x62\x43\xe0\x63\x23\xe0"
            "\x86\xe0\xa4\xe0\x90" }  },
      /* --- pixel bitmap for cmmib325 char#126 \bfvec --- */
      { 126,104680,                     /* character number, location */
         32, 8,   23, 8,      /* topleft row,col, and botleft row,col */
          { 24,    9, 3,37, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\xe0\x43\x30\xe0\x44\x2e\x09\x1e\x0e\x0e\x05\xe0"
            "\x45\xe0\x44\xe0\x63\x52" }  },
      /* --- pixel bitmap for cmmib325 char#127 (noname) --- */
      { 127,105228,                     /* character number, location */
         30,12,   24,12,      /* topleft row,col, and botleft row,col */
          { 20,    6, 3,22, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x6a\x8e\x4e\x03\x24\xb7\xe0\x12\x11\xe0\x31" }  },
      /* --- trailer  --- */
      { -99, -999,  0,0,0,0, { 0,0,0,0, (pixbyte *)"\0" }  }
   } ;


/* --- size=9 for .450gf ---
 * mf '\mode=preview; mag=magstep(-9.62468787106292402266); input cmmib10'
 * --------------------------------------------------------------------- */
/* --- fontdef for cmmib450 --- */
static	chardef  cmmib450[] =
   {
      /* --- pixel bitmap for cmmib450 char#0 \Gamma --- */
      {   0,61242,                      /* character number, location */
         43, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 47,   43, 3,215, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xbe\x0e\x08\xae\x0e\x09\xae\x0e\x08\xe0\x49\xd7\x10"
            "\xf1\xe0\x2a\xe0\x15\x10\xf1\xe0\x29\xe0\x34\x10\xf1"
            "\xe0\x1a\xe0\x34\x10\xf1\xe0\x19\xe0\x44\x10\xf1\xea"
            "\xe0\x43\x20\xe9\xe0\x53\xe0\x29\xe0\xa0\xf1\xda\xe0"
            "\xa0\xf1\xd9\xe0\xb0\xf1\xca\xe0\xb0\xf1\xc9\xe0\xc0"
            "\xf1\xba\xe0\xc0\xf1\xb9\xe0\xd0\xf1\xaa\xe0\xd0\xf1"
            "\xa9\xe0\xe0\xf1\x9a\xe0\xe0\xf1\x99\xe0\xe0\x10\xf1"
            "\x8a\xe0\xe0\x10\xf1\x89\xe0\xe0\x20\x1e\x0a\xe0\x8f"
            "\x1e\x0b\xe0\x84" }  },
      /* --- pixel bitmap for cmmib450 char#1 \Delta --- */
      {   1,62219,                      /* character number, location */
         45, 4,    0, 4,      /* topleft row,col, and botleft row,col */
          { 53,   45, 2,150, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x23\x04\x30\x05\x0e\x00\xff\x01\x21\x07\x0d\x00\x20"
            "\x08\x2c\x0a\x2a\x0b\x29\x0c\x29\x0d\x27\x03\x01\x0a"
            "\x26\x03\x02\x0a\x25\x04\x02\x0b\x23\x04\x04\x0a\x23"
            "\x03\x05\x0a\x22\x03\x06\x0a\x21\x03\x07\x0b\x1f\x04"
            "\x08\x0a\x1e\x04\x09\x0a\x1e\x03\x0a\x0b\x1c\x03\x0c"
            "\x0a\x1b\x03\x0d\x0a\x1a\x04\x0d\x0b\x18\x04\x0f\x0a"
            "\x17\x04\x10\x0a\x17\x03\x11\x0b\x15\x03\x13\x0a\x14"
            "\x03\x14\x0a\x13\x04\x14\x0b\x11\x04\x16\x0a\x11\x03"
            "\x17\x0a\x10\x03\x18\x0a\x0f\x03\x19\x0b\x0d\x04\x1a"
            "\x0a\x0c\x04\x1b\x0a\x0c\x03\x1c\x0b\x0a\x03\x1e\x0a"
            "\x09\x03\x1f\x0a\x08\x2e\x06\x2f\x05\x30\x05\x31\x03"
            "\x32\x02\x33\x01\xff\x01\x35" }  },
      /* --- pixel bitmap for cmmib450 char#2 \Theta --- */
      {   2,63486,                      /* character number, location */
         44, 4,   -1, 4,      /* topleft row,col, and botleft row,col */
          { 49,   45, 3,321, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\xac\xe0\xe0\x5e\x05\xe0\xd8\x88\xe0\x97\xe7\xe0"
            "\x57\xe0\x46\xe0\x37\xe0\x66\xe0\x16\xe0\x87\xc7\xe0"
            "\xa7\xa7\xe0\xc6\x20\xf1\x77\xe0\xd7\x10\x67\xe0\xe8"
            "\x57\xe0\xe0\x18\x48\xe0\xe0\x27\x47\xe0\xe0\x37\x38"
            "\xe0\xe0\x37\x37\x61\xe0\x41\x58\x28\x53\xe0\x14\x48"
            "\x28\x4e\x09\x48\xf1\x18\x5e\x08\x58\x18\x4e\x09\x5e"
            "\x02\x5e\x09\x48\x1f\x18\x5e\x08\x58\x18\x5e\x08\x57"
            "\x28\x4e\x09\x48\x27\x53\xe0\x23\x58\x27\x61\xe0\x41"
            "\x58\x37\xe0\xe0\x38\x37\xe0\xe0\x37\x47\xe0\xe0\x28"
            "\x47\xe0\xe0\x27\x57\xe0\xe0\x17\x67\xe0\xe7\x87\xe0"
            "\xd6\x97\xe0\xc7\xa7\xe0\xa6\xc7\xe0\x96\xe7\xe0\x67"
            "\xe0\x27\xe0\x46\xe0\x67\xe7\xe0\x88\x98\xe0\xce\x06"
            "\xe0\xe0\x5c\xe0\xae" }  },
      /* --- pixel bitmap for cmmib450 char#3 \Lambda --- */
      {   3,64646,                      /* character number, location */
         45, 3,    0, 3,      /* topleft row,col, and botleft row,col */
          { 45,   45, 3,270, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\xe0\xe0\x34\xa0\xe0\xe0\x25\xa0\xf1\xe0\xe0\x16"
            "\xa0\xf1\xe0\xe8\x90\xe0\xd9\x90\xf1\xe0\xca\x90\xf1"
            "\xe0\xbb\x90\xe0\xac\xe0\xe0\x43\x19\xe0\xe0\x43\x1a"
            "\xe0\xe0\x23\x2a\xe0\xe0\x14\x2a\xe0\xe0\x13\x3a\xe0"
            "\xe3\x4a\xe0\xe3\x59\xe0\xd3\x69\xe0\xc4\x69\xe0\xc3"
            "\x7a\xe0\xa3\x8a\xe0\x94\x8a\xe0\x93\x9a\xe0\x83\xaa"
            "\xe0\x83\xb9\xe0\x73\xc9\xe0\x64\xc9\xe0\x63\xda\xe0"
            "\x43\xea\xe0\x34\xea\xe0\x33\xe0\x1a\xe0\x23\xe0\x2a"
            "\xe0\x23\xe0\x39\xe0\x13\xe0\x49\xe4\xe0\x49\xe3\xe0"
            "\x59\x60\xf1\x73\xe0\x6a\x50\x54\xe0\x7a\x5f\x1e\x01"
            "\x9e\x07\x0e\xae\x07" }  },
      /* --- pixel bitmap for cmmib450 char#4 \Xi --- */
      {   4,66173,                      /* character number, location */
         42, 4,    0, 4,      /* topleft row,col, and botleft row,col */
          { 50,   42, 3,213, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf2\xae\x0e\x0c\xf2\x9e\x0e\x0d\x8e\x0e\x0d\x94\xe0"
            "\xe0\x63\x84\xe0\xe0\x73\x10\xf2\x73\xe0\xe0\x83\x10"
            "\xf1\xe0\xe0\xe0\x80\xd3\xe0\x83\xe0\x83\xe0\x74\xe0"
            "\x74\xe0\x74\x90\xf1\xce\x0e\xa0\xf1\xbe\x0e\x01\xa0"
            "\xf2\xbe\x0e\xb0\xa4\xe0\x74\xb0\xf1\xa3\xe0\x83\xc0"
            "\xf1\xe0\xe0\xe0\x80\xf1\x23\xe0\xe0\x83\x60\x23\xe0"
            "\xe0\x74\x83\xe0\xe0\x73\x70\xf1\x14\xe0\xe0\x64\x70"
            "\xf2\x1e\x0e\x0d\x80\x1e\x0e\x0c\x9f\x1e\x0e\x0d\x9e"
            "\x0e\x0c\xa0" }  },
      /* --- pixel bitmap for cmmib450 char#5 \Pi --- */
      {   5,67522,                      /* character number, location */
         43, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 62,   43, 3,295, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xbe\x0e\x0e\x09\xf1\xae\x0e\x0e\x0a\xe0\x39\xe0\x69"
            "\xe0\x9a\xe0\x5a\xe0\x9a\xe0\x59\x80\xf1\xe0\x29\xe0"
            "\x69\x80\xe0\x1a\xe0\x5a\xe0\x9a\xe0\x59\x90\xf1\xe0"
            "\x19\xe0\x69\x90\xea\xe0\x5a\xe0\x9a\xe0\x59\xa0\xf1"
            "\xe9\xe0\x69\xa0\xda\xe0\x5a\xe0\x9a\xe0\x59\xb0\xf1"
            "\xd9\xe0\x69\xb0\xca\xe0\x5a\xe0\x9a\xe0\x59\xc0\xf1"
            "\xc9\xe0\x69\xc0\xba\xe0\x5a\xe0\x9a\xe0\x59\xd0\xf1"
            "\xb9\xe0\x69\xd0\xaa\xe0\x5a\xe0\x9a\xe0\x59\xe0\xf1"
            "\xa9\xe0\x69\xe0\x9a\xe0\x5a\xe0\x9a\xe0\x59\xe0\x10"
            "\xf1\x99\xe0\x69\xe0\x10\x8a\xe0\x5a\xe0\x9a\xe0\x59"
            "\xe0\x20\xf1\x89\xe0\x69\xe0\x20\x1e\x08\x7e\x08\xaf"
            "\x1e\x09\x6e\x09\xa0" }  },
      /* --- pixel bitmap for cmmib450 char#6 \Sigma --- */
      {   6,68809,                      /* character number, location */
         43, 4,    0, 4,      /* topleft row,col, and botleft row,col */
          { 53,   43, 2,139, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x0b\x2a\x0a\x2b\x0a\x2a\x0c\x0b\x14\x0a\x0c\x0c\x16"
            "\x07\x0d\x0c\x16\x06\x0e\x0b\x17\x05\x0e\x0c\x17\x04"
            "\x0f\x0b\x17\x04\x0f\x0c\x16\x04\x10\x0b\x16\x04\x10"
            "\x0c\x15\x04\x11\x0c\x14\x03\x13\x0b\x14\x03\x13\x0c"
            "\x13\x03\x14\x0b\x2a\x0c\x2a\x0b\x2a\x0c\x2a\x0c\x15"
            "\x00\xff\x01\x15\x0b\x15\x00\x16\x0a\x2b\x08\x2e\x06"
            "\x2f\x05\x2e\x05\x2f\x05\x14\x03\x17\x05\x15\x04\x16"
            "\x05\x16\x03\x16\x05\x16\x04\x14\x05\x18\x04\x13\x05"
            "\x18\x04\x12\x05\x19\x05\x11\x05\x19\x05\x11\x05\x19"
            "\x06\x0f\x05\x1a\x07\x0e\x05\x19\x08\x0d\x05\x18\x0b"
            "\x0c\x28\x0c\x29\x0a\x2b\x0a\x2a\x0b" }  },
      /* --- pixel bitmap for cmmib450 char#7 \Upsilon --- */
      {   7,69981,                      /* character number, location */
         44, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 48,   44, 3,215, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x87\xe0\x86\xbb\xe0\x3b\x7e\x01\xed\x5e\x03\xbe\x02"
            "\x3e\x04\xae\x03\x3e\x05\x8e\x05\x1e\x06\x7e\x0a\x99"
            "\x58\x97\xc7\x48\xb6\xc7\x46\xd5\xe6\x36\xe2\xe0\x37"
            "\x16\xe0\xe0\x76\x16\xe0\xe0\x7c\xe0\x50\xf1\xe0\x3b"
            "\xe0\x60\xf2\xe0\x3a\xe0\x70\xf2\xe0\x39\xe0\x80\xf2"
            "\xe0\x29\xe0\x90\xf1\xe0\x1a\xe0\x90\xf1\xe0\x19\xe0"
            "\xa0\xf1\xea\xe0\xa0\xf1\xe9\xe0\xb0\xf1\xda\xe0\xb0"
            "\xf1\xd9\xe0\xc0\xf1\xca\xe0\xc0\xf1\xc9\xe0\xd0\xf2"
            "\x3e\x0c\xe0\x55" }  },
      /* --- pixel bitmap for cmmib450 char#8 \Phi --- */
      {   8,71115,                      /* character number, location */
         43, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 45,   43, 3,229, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf2\xe0\x1e\x0b\x50\xe0\x98\xe0\xf1\xe0\x89\xe0\xf1"
            "\xe0\x88\xe0\x10\xe0\x79\xe0\xe0\x5e\x01\xe0\xce\x09"
            "\xe0\x58\x28\x19\xe8\x49\x48\xb7\x69\x58\x88\x78\x78"
            "\x68\x88\x88\x48\x89\x88\x39\x89\x88\x38\x98\x99\x19"
            "\x98\x99\x19\x89\x9e\x04\x99\x89\x1f\x19\x98\x99\x19"
            "\x89\x89\x29\x89\x88\x48\x88\x89\x48\x88\x88\x68\x69"
            "\x77\x97\x69\x58\xb8\x48\x57\xe0\x18\x28\x19\xe0\x5e"
            "\x09\xe0\xce\x01\xe0\x40\xf1\xe0\x18\xe0\x80\xf1\xe9"
            "\xe0\x80\xf1\xe8\xe0\x90\xf2\x5e\x0b\xe0\x10" }  },
      /* --- pixel bitmap for cmmib450 char#9 \Psi --- */
      {   9,72336,                      /* character number, location */
         43, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 48,   43, 3,233, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf2\xee\x0b\x90\xe0\x88\xe0\x40\xf1\xe0\x79\xe0\x40"
            "\xf1\xe0\x78\xe0\x50\xe0\x69\xe0\x59\xb9\xae\x05\xa8"
            "\xaa\x29\x98\x99\x58\x89\x89\x68\x89\x88\x78\x88\x89"
            "\x78\x88\x88\x79\x79\x88\x78\x89\x79\x50\xf1\x28\x88"
            "\x88\x60\x28\x79\x79\x88\x79\x78\x98\x78\x79\x98\x78"
            "\x78\xa8\x69\x69\xa8\x69\x68\xb8\x68\x68\xd7\x68\x58"
            "\xe8\x49\x48\xe0\x27\x49\x38\xe0\x47\x38\x37\xe0\x8e"
            "\x0a\xe0\xce\x06\xe0\xe0\x3d\xe0\x90\xf1\xe8\xe0\xc0"
            "\xf1\xd9\xe0\xc0\xf1\xd8\xe0\xd0\xf2\x4e\x0b\xe0\x50" }  },
      /* --- pixel bitmap for cmmib450 char#10 \Omega --- */
      {  10,73663,                      /* character number, location */
         44, 5,    0, 5,      /* topleft row,col, and botleft row,col */
          { 51,   44, 3,309, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\xbd\xe0\xe0\x6e\x07\xe0\xd9\x98\xe0\x98\xe8\xe0"
            "\x58\xe0\x47\xe0\x38\xe0\x58\xe0\x18\xe0\x78\xc9\xe0"
            "\x89\xb8\xe0\xa8\xa9\xe0\xa8\x99\xe0\xb8\x8a\xe0\xb9"
            "\x79\xe0\xc9\x79\xe0\xba\x6a\xe0\xb9\x10\xf1\x69\xe0"
            "\xc9\x10\x69\xe0\xba\x79\xe0\xb9\x89\xe0\xaa\x89\xe0"
            "\xa9\x98\xe0\xb8\xa9\xe0\x99\xb8\xe0\x89\xc8\xe0\x88"
            "\xd8\xe0\x78\xe0\x17\xe0\x77\xe0\x27\xe0\x67\xe0\x46"
            "\xe0\x57\xe0\x65\xe0\x56\xe0\x75\xe0\x46\xd3\x75\xe0"
            "\x26\x63\x53\x75\xe0\x25\x73\x53\x84\xe0\x15\x74\x53"
            "\x84\xe0\x14\x83\x63\x93\xe4\x84\x63\x93\xe3\x84\x7e"
            "\x01\xde\x02\x7e\x01\xde\x01\x7f\x1e\x02\xce\x02\x7e"
            "\x02\xce\x01\x8e\x01\xce\x02\x8e\x01\xce\x01\x9e" }  },
      /* --- pixel bitmap for cmmib450 char#11 \alpha --- */
      {  11,74831,                      /* character number, location */
         29, 3,   -1, 3,      /* topleft row,col, and botleft row,col */
          { 41,   30, 3,189, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x19\xe0\xe0\x1e\xe0\xb7\x56\xe0\x77\x96\xe0\x47"
            "\xa7\x73\x67\xc6\x73\x57\xd7\x54\x47\xe8\x43\x48\xe0"
            "\x17\x43\x47\xe0\x27\x34\x38\xe0\x27\x33\x48\xe0\x27"
            "\x24\x38\xe0\x38\x13\x48\xe0\x3c\x48\xe0\x3b\x49\xe0"
            "\x3b\x48\xe0\x4a\x58\xe0\x49\x6f\x18\xe0\x57\x7f\x27"
            "\xe0\x67\x70\x17\xe0\x48\x87\xe0\x2a\x51\x36\xe0\x14"
            "\x16\x43\x36\xc4\x37\x24\x46\x76\x66\x14\x7e\x01\x99"
            "\xb8\xe0\x15\x45" }  },
      /* --- pixel bitmap for cmmib450 char#12 \beta --- */
      {  12,76018,                      /* character number, location */
         44, 2,  -12, 2,      /* topleft row,col, and botleft row,col */
          { 39,   56, 3,303, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\xa8\xe0\xe0\x1c\xe0\xb4\x75\xe0\x74\xa5\xe0\x54"
            "\xb6\xe0\x33\xe5\xe0\x23\xe0\x15\xe0\x14\xe0\x16\xd4"
            "\xe0\x17\xd3\xe0\x27\xc3\xe0\x36\xc4\xe0\x36\x10\xf1"
            "\xb3\xe0\x37\x10\xa4\xe0\x36\xc3\xe0\x36\xd3\x69\x26"
            "\xc4\x4e\x04\xd3\x44\x77\xe3\x43\x78\xe3\x4e\x05\xc4"
            "\x69\x26\x40\xf2\x83\xe0\x56\x30\x74\xe0\x57\x20\xf2"
            "\x73\xe0\x67\x20\x64\xe0\x58\x20\xf2\x63\xe0\x67\x30"
            "\x54\xe0\x58\x30\xf1\x54\xe0\x57\x40\x54\xe0\x47\x95"
            "\xe0\x47\x96\xe0\x27\xa6\xe0\x17\xb7\xd7\xb4\x14\xb6"
            "\xd3\x35\x76\xe0\x13\x5e\xe0\x33\x79\xe0\x54\xe0\xe0"
            "\x50\xf2\x23\xe0\xe0\x60\x14\xe0\xe0\x60\xf2\x13\xe0"
            "\xe0\x74\xe0\xe0\x7f\x13\xe0\xe0\x81" }  },
      /* --- pixel bitmap for cmmib450 char#13 \gamma --- */
      {  13,77101,                      /* character number, location */
         29, 1,  -13, 1,      /* topleft row,col, and botleft row,col */
          { 38,   42, 3,193, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xb6\xe0\xe0\x1b\xe0\x23\x7e\xd4\x5e\x03\xc3\x5e\x05"
            "\xa4\x4e\x07\x93\x5e\x07\x84\x46\xa7\x73\x45\xe5\x64"
            "\x44\xe0\x25\x53\x53\xe0\x44\x44\x44\xe0\x53\x43\x62"
            "\xe0\x64\x24\xe0\xe4\x23\xe0\xe0\x23\x14\xe0\xe0\x23"
            "\x13\xe0\xe0\x37\x70\xf2\xe0\xa6\x80\xf2\xe0\xa5\x90"
            "\xf1\xe0\xa4\xa0\xf1\xe0\xa3\xb0\xf3\xe0\x94\xb0\xf2"
            "\xe0\x84\xc0\xf1\xe0\x75\xc0\xf2\xe0\x74\xd0\xf1\xe0"
            "\x73\xe0\xe0\x72\xe0\x14" }  },
      /* --- pixel bitmap for cmmib450 char#14 \delta --- */
      {  14,78136,                      /* character number, location */
         44, 3,   -1, 3,      /* topleft row,col, and botleft row,col */
          { 29,   45, 3,177, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x1a\xe0\x3e\x01\xd3\x3b\xc2\x69\xb3\x87\xb4\x94"
            "\x10\xf1\xb5\xd0\xc5\xe0\xa6\xe0\x98\xe0\x88\xe0\x79"
            "\xe0\x79\xe0\x6a\xe0\x6a\xe0\x2e\xde\x02\xb7\x2a\x96"
            "\x59\x86\x69\x76\x88\x67\x88\x57\x98\x56\xb7\x20\xf1"
            "\x27\xb7\x20\xf1\x17\xc7\x28\xc7\x28\xc6\x37\xd6\x3f"
            "\x17\xc7\x3f\x17\xc6\x46\xc6\x57\xb6\x66\xb5\x76\xa6"
            "\x86\x95\xa6\x75\xc6\x55\xe0\x1c\xe0\x67\xd0" }  },
      /* --- pixel bitmap for cmmib450 char#15 \epsilon --- */
      {  15,79096,                      /* character number, location */
         28, 3,   -1, 3,      /* topleft row,col, and botleft row,col */
          { 25,   29, 3,97, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe0\x1a\xbe\x9e\x02\x88\xe0\x18\xe0\x28\xe0\x28\xe0"
            "\x28\xe0\x37\xe0\x38\xe0\x29\xe0\x28\xe0\x20\xf1\x1e"
            "\x07\x3e\x07\x4f\x48\xe0\x30\xf2\x17\xe0\x30\x26\xe0"
            "\x66\xd3\x46\xa5\x57\x66\x8e\x01\xd9\x66" }  },
      /* --- pixel bitmap for cmmib450 char#16 \zeta --- */
      {  16,80044,                      /* character number, location */
         43, 3,  -13, 3,      /* topleft row,col, and botleft row,col */
          { 30,   56, 3,215, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x43\xe0\xc4\x90\xf2\xe0\x33\xa0\xe0\x3b\xe0\x5d"
            "\xe0\x25\x63\xe0\x16\x54\xd4\x2a\xd4\x47\xe4\xe0\xb4"
            "\xe0\xb4\xe0\xb4\xe0\xb5\xe0\xa5\xe0\xa5\xe0\xb4\xe0"
            "\xb5\xe0\x70\xf1\x35\xe0\x80\xf2\x25\xe0\x90\x16\xe0"
            "\x90\xf2\x15\xe0\xaf\x36\xe0\xaf\x17\xe0\x98\xe0\x98"
            "\xe0\x89\xe0\x7b\xe0\x6e\xe0\x2e\x03\xee\x05\xce\x05"
            "\xde\x04\xee\x03\xe0\x1e\x01\xe0\x5c\xe0\x79\xe0\x97"
            "\xe0\xa6\x40\xf1\xe0\x65\x50\xb1\x84\xe0\x25\x44\xe0"
            "\x5a\xe0\x95\xa0" }  },
      /* --- pixel bitmap for cmmib450 char#17 \eta --- */
      {  17,81041,                      /* character number, location */
         29, 3,  -13, 3,      /* topleft row,col, and botleft row,col */
          { 35,   42, 3,185, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x65\xb8\x99\x7c\x63\x26\x44\x56\x43\x46\x23\x86\x33"
            "\x46\x13\x97\x13\x59\xa7\x13\x49\xbb\x48\xca\x58\xca"
            "\x57\xda\x48\xc8\x78\xc8\xf1\x77\xd7\x10\xf1\x68\xc8"
            "\x10\xf1\x67\xd7\x20\xf1\x58\xc8\x20\xf1\x57\xd7\x30"
            "\xf1\x48\xc8\x30\xf1\x47\xd7\x40\x47\xc8\x86\xd8\x86"
            "\xd7\xa3\xe0\x17\x50\xf1\xe0\x88\x50\xf1\xe0\x87\x60"
            "\xf1\xe0\x78\x60\xf2\xe0\x77\x70\xf1\xe0\x76\x80\xe0"
            "\x83\xa6" }  },
      /* --- pixel bitmap for cmmib450 char#18 \theta --- */
      {  18,81941,                      /* character number, location */
         44, 3,   -1, 3,      /* topleft row,col, and botleft row,col */
          { 32,   45, 3,189, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x46\xe0\x9b\xe0\x65\x45\xe0\x26\x65\xe6\x76\xc6"
            "\x86\xb6\xa6\x97\xa6\x10\xf1\x77\xb6\x10\x67\xc7\x58"
            "\xc7\x57\xc8\xf1\x48\xc8\xf1\x38\xd8\x38\xc8\x39\xc8"
            "\x10\xf1\x28\xd8\x10\x2e\x0e\x01\x10\xf1\x1e\x0e\x01"
            "\x20\x18\xd8\x38\xc9\x29\xc8\x3f\x18\xd8\x3f\x18\xc8"
            "\x47\xd7\x57\xc8\x5f\x17\xc7\x67\xb7\x86\xb6\x96\xa7"
            "\x96\x97\xb5\x96\xc6\x76\xe5\x66\xe0\x25\x45\xe0\x5b"
            "\xe0\x97\xe0\x41" }  },
      /* --- pixel bitmap for cmmib450 char#19 \iota --- */
      {  19,82720,                      /* character number, location */
         29, 3,   -1, 3,      /* topleft row,col, and botleft row,col */
          { 20,   30, 3,89, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x93\x80\xf1\x76\x70\xf2\x67\x70\x58\x70\xf2\x57\x80"
            "\x48\x80\xf2\x47\x90\x38\x90\xf1\x37\xa0\x28\xc7\xd7"
            "\x83\x18\x83\x17\x8c\x83\x17\x84\x17\x74\x27\x73\x46"
            "\x54\x56\x35\x8a\xc6\x9e" }  },
      /* --- pixel bitmap for cmmib450 char#20 \kappa --- */
      {  20,83704,                      /* character number, location */
         29, 4,   -1, 4,      /* topleft row,col, and botleft row,col */
          { 35,   30, 3,155, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x83\xe0\xe0\x26\xe5\xa6\xc8\x87\xaa\x87\x93\x17\x87"
            "\x74\x27\x78\x63\x46\x88\x53\x64\x97\x53\xe0\x67\x34"
            "\xe0\x68\x23\xe0\x88\x13\xe0\x9b\xe0\xac\xe0\x8e\x05"
            "\xe0\x28\x2c\xd7\x88\xc7\xa7\xa8\xb7\x98\xb7\x53\xf1"
            "\x17\xc7\x53\x08\xc7\x4c\xc7\x43\x17\xd6\x53\x1f\x17"
            "\xd6\x43\x26\xe0\x15\x33\x36\xe0\x29\x53\xe0\x65\x67" }  },
      /* --- pixel bitmap for cmmib450 char#21 \lambda --- */
      {  21,84655,                      /* character number, location */
         43, 3,   -1, 3,      /* topleft row,col, and botleft row,col */
          { 38,   44, 3,244, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x79\xe0\xe0\x1b\xe0\xe0\x29\xe0\xe0\x28\xe0\xe0\x29"
            "\xe0\xe0\x28\xe0\xe0\x29\xe0\xe0\x28\xe0\xe0\x29\xe0"
            "\xe0\x28\xe0\xe0\x29\xe0\xe0\x28\xe0\x10\xf1\xe0\x19"
            "\xe0\xe0\x28\xe0\xe0\x29\xe0\xe0\x28\xe0\xe0\x29\xe0"
            "\xe0\x28\xe0\xe0\x29\xe0\xe0\x28\xe0\xe0\x29\xe0\xe0"
            "\x28\xe0\xe0\x1a\xe0\xdb\xe0\xcc\xe0\xae\x01\xe0\x86"
            "\x28\xe0\x76\x39\xe0\x56\x58\xe0\x46\x69\xe0\x17\x88"
            "\xe7\x99\xc8\xa8\xb8\xb9\x98\xc9\x79\xe8\x69\xe0\x19"
            "\x49\xe0\x38\x39\xe0\x49\x28\xe0\x68\x27\xe0\x79\x16"
            "\xe0\x99\x14\xe0\xb8" }  },
      /* --- pixel bitmap for cmmib450 char#22 \mu --- */
      {  22,85767,                      /* character number, location */
         29, 4,  -13, 4,      /* topleft row,col, and botleft row,col */
          { 38,   42, 3,201, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xb3\xe0\xe0\x56\xe0\x23\xd6\xe6\x30\xf2\x87\xd7\x30"
            "\x78\xc8\xa8\xc7\x40\xf1\x77\xd7\x40\x68\xc8\xa8\xc7"
            "\x50\xf1\x67\xd7\x50\x58\xc8\xa8\xc7\x60\xf1\x57\xd7"
            "\x60\x48\xc8\xa8\xc7\x43\xf1\x47\xd7\x43\x38\xd7\x43"
            "\x38\xc8\x34\x38\xb8\x43\x49\x99\x43\x3a\x8a\x33\x4b"
            "\x54\x36\x14\x4e\x05\x59\x57\x28\x95\x50\xf1\x18\xe0"
            "\xe0\x10\xf1\x17\xe0\xe0\x2f\x18\xe0\xe0\x2f\x27\xe0"
            "\xe0\x3f\x16\xe0\xe0\x40\x13\xe0\xe0\x68" }  },
      /* --- pixel bitmap for cmmib450 char#23 \nu --- */
      {  23,86668,                      /* character number, location */
         29, 3,    0, 3,      /* topleft row,col, and botleft row,col */
          { 35,   29, 3,133, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x86\xe0\x33\x10\xf1\x2c\xe0\x16\x2c\xe7\xf1\x67\xe0"
            "\x17\x58\xe8\x58\xe7\x67\xe8\x67\xe7\x68\xd8\x68\xd7"
            "\x30\xf1\x47\xd7\x40\x38\xc7\x88\xb7\x97\xb7\xa7\xa7"
            "\xa8\x97\xb8\x87\xc7\x86\xe7\x76\xe8\x65\xe0\x28\x46"
            "\xe0\x37\x36\xe0\x57\x16\xe0\x6c\xe0\x9a\xe0\xb6\xe0"
            "\xe0\x16" }  },
      /* --- pixel bitmap for cmmib450 char#24 \xi --- */
      {  24,87860,                      /* character number, location */
         43, 2,  -13, 2,      /* topleft row,col, and botleft row,col */
          { 29,   56, 3,223, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x33\xe0\xb4\x90\xf2\xe0\x23\xa0\xe0\x2b\xe0\x2e"
            "\x01\xc8\x63\xaa\x54\x98\x1a\x98\x37\xa8\xe0\x68\xe0"
            "\x69\xe0\x10\xf2\x58\xe0\x20\x49\xe0\x68\xe0\x87\xe0"
            "\x88\xe0\x78\x19\xce\x05\xb8\x73\xc7\x64\xae\x04\xa5"
            "\x39\xb5\xe0\x95\xe0\x70\xf1\x25\xe0\x80\xf1\x15\xe0"
            "\x96\xe0\x95\xe0\xaf\x16\xe0\x97\xe0\x89\xe0\x6c\xe0"
            "\x3e\x01\xe0\x1e\x02\xee\x04\xce\x06\xbe\x06\xbe\x05"
            "\xde\x02\xe0\x2d\xe0\x4b\xe0\x78\xe0\x96\xe0\xa5\xe1"
            "\x94\xe5\x54\xe0\x3b\xe0\x76\x80" }  },
      /* --- pixel bitmap for cmmib450 char#25 \pi --- */
      {  25,88888,                      /* character number, location */
         28, 3,   -1, 3,      /* topleft row,col, and botleft row,col */
          { 39,   29, 3,149, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x8e\x0e\x02\x7e\x0e\x05\x5e\x0e\x06\x4e\x0e\x07\x3e"
            "\x0e\x08\x2e\x0e\x07\x35\x83\x73\xc5\x84\x73\xc3\xa3"
            "\x74\xc3\x94\x74\xc0\xf1\xc4\x74\xc0\xf1\xb4\x75\xc0"
            "\xf1\xa5\x75\xc0\x95\x85\xe0\x75\x86\xb0\xf1\x86\x86"
            "\xb0\xf1\x76\x97\xa0\x67\x97\xe0\x27\x98\x90\xf1\x57"
            "\xa8\x90\x57\xb7\xe6\xc6\xe0\x24\xe4\xb9" }  },
      /* --- pixel bitmap for cmmib450 char#26 \rho --- */
      {  26,89798,                      /* character number, location */
         29, 4,  -13, 4,      /* topleft row,col, and botleft row,col */
          { 34,   42, 3,165, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x58\xe0\x9d\xe0\x56\x56\xe0\x26\x76\xd6\x97\xb7"
            "\xa6\xa7\xb7\x96\xc7\x87\xc7\x77\xd7\x77\xc8\x68\xc8"
            "\xf1\x67\xd8\x67\xc9\x58\xc9\xf1\x57\xd8\x10\x57\xc9"
            "\x58\xc8\x67\xd8\x67\xc8\x77\xc7\x78\xb8\x77\xc7\x88"
            "\xa7\x99\x86\xab\x57\xb7\x2c\xd7\x47\xe0\x27\xe0\xc8"
            "\xe0\xb0\xf2\x17\xe0\xc8\xe0\xcf\x27\xe0\xdf\x16\xe0"
            "\xe0\x13\xe0\xe0\x22" }  },
      /* --- pixel bitmap for cmmib450 char#27 \sigma --- */
      {  27,90816,                      /* character number, location */
         28, 3,   -1, 3,      /* topleft row,col, and botleft row,col */
          { 39,   29, 3,135, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xee\x0a\xce\x0e\x9e\x0e\x02\x8e\x0e\x03\x6e\x0e\x05"
            "\x5e\x0e\x04\x6a\x78\xe8\xa7\xd7\xd7\xb8\xd7\xb7\xe7"
            "\xa8\xe7\xa7\xe0\x17\xa7\xe8\x98\xe7\xaf\x17\xe0\x17"
            "\xa7\xe8\xa7\xe7\xb6\xe0\x17\xbf\x16\xe7\xc6\xd7\xe5"
            "\xd6\xe0\x16\xb6\xe0\x36\x87\xe0\x56\x57\xe0\x9e\xe0"
            "\xd9\xe0\x92" }  },
      /* --- pixel bitmap for cmmib450 char#28 \tau --- */
      {  28,91667,                      /* character number, location */
         28, 3,   -1, 3,      /* topleft row,col, and botleft row,col */
          { 35,   29, 3,129, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x8e\x0c\x7e\x0e\x01\x5e\x0e\x02\x4e\x0e\x03\x3e\x0e"
            "\x04\x2e\x0e\x03\x35\xa4\xe0\x15\xb4\xe0\x1f\x13\xc4"
            "\xe0\x20\xe0\x14\xe0\x20\xf2\xe5\xe0\x20\xf2\xd5\xe0"
            "\x30\xf1\xc6\xe0\x30\xf1\xb7\xe0\x30\xb6\xe0\x40\xf2"
            "\xa7\xe0\x40\xf1\x98\xe0\x40\xa6\xe0\xe0\x15\xe0\x60" }  },
      /* --- pixel bitmap for cmmib450 char#29 \upsilon --- */
      {  29,92608,                      /* character number, location */
         29, 3,   -1, 3,      /* topleft row,col, and botleft row,col */
          { 35,   30, 3,161, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x75\xe0\x34\x79\xd7\x53\x36\xb8\x33\x46\xa9\x23\x57"
            "\x99\x14\x57\x99\x13\x67\x9d\x58\xba\x67\xd9\x58\xe8"
            "\x57\xe0\x24\x87\xe0\x23\x88\xe0\x23\x87\xe0\x33\x87"
            "\xe0\x24\x78\xe0\x23\x87\xe0\x33\x87\xe0\x24\x87\xe0"
            "\x23\x88\xe0\x14\x87\xe0\x23\x97\xe0\x14\x97\xe4\xb6"
            "\xe3\xc6\xd3\xd7\xb3\xe0\x17\x93\xe0\x37\x64\xe0\x6d"
            "\xe0\xb8\xe0" }  },
      /* --- pixel bitmap for cmmib450 char#30 \phi --- */
      {  30,93592,                      /* character number, location */
         43, 4,  -13, 4,      /* topleft row,col, and botleft row,col */
          { 39,   56, 3,265, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\xe0\xb3\xb0\xf1\xe0\xa4\xb0\xf1\xe0\xa3\xc0\xf1"
            "\xe0\x94\xc0\xf1\xe0\x93\xd0\xf1\xe0\x84\xd0\xf1\xe0"
            "\x83\xe0\xe0\x3b\xe0\xbe\x04\xe0\x48\x23\x37\xe7\x53"
            "\x56\xc6\x64\x66\x97\x74\x76\x77\x83\x96\x57\x93\x96"
            "\x10\xf1\x37\x94\x97\xf1\x27\xa3\xa7\xf1\x17\xa4\xa7"
            "\x17\xa3\xae\x02\xa3\xa8\x0f\x17\xa4\xa7\x1f\x17\xa3"
            "\xa7\x2f\x17\x94\x97\x30\x16\x93\x97\x56\x93\x87\x76"
            "\x74\x77\x96\x64\x66\xc6\x53\x57\xe7\x33\x28\xe0\x4e"
            "\x04\xe0\xbb\xe0\x30\xf1\xe3\xe0\x80\xf1\xd4\xe0\x80"
            "\xf1\xd3\xe0\x90\xf1\xc4\xe0\x90\xf1\xc3\xe0\xa0\xf1"
            "\xb4\xe0\xa3" }  },
      /* --- pixel bitmap for cmmib450 char#31 \chi --- */
      {  31,94799,                      /* character number, location */
         29, 3,  -13, 3,      /* topleft row,col, and botleft row,col */
          { 40,   42, 3,239, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x58\xe0\xe0\x2c\xe0\x92\x24\x29\xe0\x54\x14\x49\xe0"
            "\x35\x13\x69\xe0\x15\xb9\xe5\xd9\xc5\xe9\xb5\xe0\x28"
            "\xa5\xe0\x39\x85\xe0\x58\x75\xe0\x68\x65\xe0\x88\x45"
            "\xe0\x98\x35\xe0\xa8\x25\xe0\xc7\x15\xe0\xdc\xe0\xeb"
            "\xe0\xe0\x29\xe0\x10\xf3\xe0\x28\xe0\x20\xe0\x19\xe0"
            "\xe0\x2b\xe0\xec\xe0\xd5\x17\xe0\xc5\x28\xe0\xa5\x38"
            "\xe0\x95\x48\xe0\x85\x68\xe0\x65\x78\xe0\x55\x89\xe0"
            "\x35\xa8\xe0\x25\xb9\xe5\xc9\xd5\xe9\x71\x35\xe0\x19"
            "\x63\x15\xe0\x39\x44\x14\xe0\x59\x24\x22\xe0\x9c\xe0"
            "\xe0\x28\x50" }  },
      /* --- pixel bitmap for cmmib450 char#32 \psi --- */
      {  32,95974,                      /* character number, location */
         43, 3,  -13, 3,      /* topleft row,col, and botleft row,col */
          { 43,   56, 3,317, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\xe0\xe0\x13\xb0\xf1\xe0\xe4\xb0\xf1\xe0\xe3\xc0"
            "\xf1\xe0\xd4\xc0\xf1\xe0\xd3\xd0\xf1\xe0\xc4\xd0\xf1"
            "\xe0\xc3\xe0\x75\xd4\x84\x79\xb4\x67\x53\x36\x93\x78"
            "\x33\x46\x93\x69\x23\x57\x74\x69\x14\x57\x74\x69\x13"
            "\x67\x73\x7d\x58\x73\x9a\x67\x74\xa9\x58\x74\xb8\x57"
            "\x83\xd4\x87\x83\xd3\x88\x74\xd3\x87\x84\xd3\x87\x83"
            "\xd4\x78\x83\xd3\x87\x84\xd3\x87\x84\xc3\x97\x83\xc4"
            "\x88\x83\xc3\x97\x84\xb4\xa6\x84\xa4\xb6\x83\xa4\xc7"
            "\x73\x94\xd7\x64\x84\xe0\x17\x54\x74\xe0\x37\x43\x64"
            "\xe0\x77\x23\x35\xe0\xbe\x02\xe0\xe0\x2b\xe0\x30\xf1"
            "\xe0\x43\xe0\x80\xf1\xe0\x34\xe0\x80\xf1\xe0\x33\xe0"
            "\x90\xf1\xe0\x24\xe0\x90\xf1\xe0\x23\xe0\xa0\xf1\xe0"
            "\x14\xe0\xac" }  },
      /* --- pixel bitmap for cmmib450 char#33 \omega --- */
      {  33,97235,                      /* character number, location */
         29, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 42,   30, 3,195, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\xe0\x84\x84\xe0\xb6\x74\xe0\xa8\x55\xe0\x99\x45"
            "\xe0\xa9\x44\xe0\xb9\x35\xe0\xb9\x34\xe0\xe7\x24\xe0"
            "\xe0\x26\x24\xe0\xe0\x35\x23\xe0\xe0\x45\x14\xe0\x13"
            "\xe0\x13\x23\xe0\x15\xe3\x23\xe6\xe3\x23\xe6\xd4\x14"
            "\xe6\xd3\x23\xe0\x16\xd3\x23\xe0\x15\xd4\x24\xe5\xd3"
            "\x34\xe4\xd4\x35\xc5\xc5\x35\xb7\xa5\x47\x7a\x77\x4e"
            "\x0e\x09\x6e\x0e\x07\x7e\x03\x1e\x02\x9e\x01\x3e\xbd"
            "\x4d\xda\x8a\xe0\x26\xc6\xc6" }  },
      /* --- pixel bitmap for cmmib450 char#34 \varepsilon --- */
      {  34,98298,                      /* character number, location */
         29, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 28,   30, 3,121, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe9\xe0\x2e\xce\x04\x8e\x07\x6e\x08\x57\x97\x45\xe4"
            "\x10\xf1\x34\xe0\x70\xf1\x33\xe0\x80\x33\x56\xe3\x1c"
            "\xc8\x54\xc4\x84\xbe\x02\xb3\x3a\xb4\xe0\xa3\xe0\xa4"
            "\xe0\xaf\x13\xe0\xb4\xe0\x61\x34\xe0\x52\x37\xd5\x4e"
            "\x09\x6e\x07\x8e\x04\xce\xe0\x2a\xb5" }  },
      /* --- pixel bitmap for cmmib450 char#35 \vartheta --- */
      {  35,99353,                      /* character number, location */
         44, 3,   -1, 3,      /* topleft row,col, and botleft row,col */
          { 38,   45, 3,233, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\xa6\xe0\xe0\x2a\xe0\xd4\x35\xe0\xa4\x65\xe0\x93"
            "\x85\xe0\x73\x95\xe0\x64\x96\x20\xf1\xe0\x33\xa6\x20"
            "\xf3\xe0\x33\xa7\x10\xe0\x33\x98\xe0\x44\x88\x75\x73"
            "\x88\x59\x54\x78\x43\x26\x55\x48\x43\x46\x64\x38\x43"
            "\x46\x7e\x33\x56\xab\x33\x47\xc9\x24\x47\xce\x57\xc8"
            "\x15\x57\xc8\x33\x48\xb9\xa8\xb8\x40\xf1\x77\xc8\x40"
            "\xf1\x68\xb8\x50\x67\xc7\xc7\xb8\xc7\xb7\xc8\xb7\x70"
            "\xf1\x57\xb7\x80\x57\xa7\xe7\xa6\xe0\x17\x96\xe0\x36"
            "\x86\xe0\x47\x66\xe0\x67\x46\xe0\x9d\xe0\xd8\xe0\x54" }  },
      /* --- pixel bitmap for cmmib450 char#36 \varpi --- */
      {  36,100728,                     /* character number, location */
         28, 3,   -1, 3,      /* topleft row,col, and botleft row,col */
          { 57,   29, 3,257, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x8e\x0e\x0e\x06\x7e\x0e\x0e\x09\x5e\x0e\x0e\x0a\x4e"
            "\x0e\x0e\x0b\x3e\x0e\x0e\x0c\x2e\x0e\x0e\x0b\x35\x54"
            "\xe0\xe0\x63\x55\x63\xe0\xe0\x73\x53\x74\xe0\xe0\x73"
            "\x53\x64\xe0\x31\xe0\x43\xe3\xe0\x33\xe0\x33\xd4\xe0"
            "\x33\xe0\x33\xd3\xe0\x43\xe0\x33\xd3\xe0\x34\xe0\x24"
            "\xc4\xe0\x34\xe0\x23\xd3\xe0\x35\xe0\x23\xd3\xe0\x26"
            "\xe0\x14\xd3\xe0\x17\xe4\xd4\xe8\xe4\xd4\xd9\xd4\xe4"
            "\xcb\xb5\xe5\xa6\x15\x96\xe0\x25\x68\x36\x57\xe0\x3e"
            "\x04\x4e\x04\xe0\x3e\x03\x5e\x03\xe0\x4e\x02\x7e\x01"
            "\xe0\x6d\x9d\xe0\x9b\xba\xe0\xd6\xe0\x26\xe0\x40" }  },
      /* --- pixel bitmap for cmmib450 char#37 \varrho --- */
      {  37,101725,                     /* character number, location */
         29, 6,  -12, 6,      /* topleft row,col, and botleft row,col */
          { 32,   41, 3,165, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x38\xe0\x7d\xe0\x36\x56\xe6\x76\xb6\x97\x97\xa6"
            "\x87\xb7\x76\xc7\x67\xc7\x57\xd7\x57\xc8\x48\xc8\xf1"
            "\x47\xd8\x47\xc9\x38\xc9\xf1\x37\xd8\x10\x37\xc9\x38"
            "\xc8\x47\xd8\x47\xc8\x57\xc7\x58\xb8\x59\xa7\x69\x97"
            "\x73\x16\x76\x93\x26\x47\x94\x4d\xb4\x68\xef\x24\xe0"
            "\xe6\xe0\xce\x07\xbe\x09\x9e\x0a\x9e\x09\xae\x08\xde"
            "\x04\xe0\xe0\x13\x97" }  },
      /* --- pixel bitmap for cmmib450 char#38 \varsigma --- */
      {  38,102640,                     /* character number, location */
         29, 3,   -7, 3,      /* topleft row,col, and botleft row,col */
          { 27,   36, 3,137, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x19\xee\x02\x96\x75\x75\xc2\x74\xe0\x84\xe0\x75"
            "\xe0\x84\xe0\x85\xe0\x60\xf1\x15\xe0\x76\xe0\x75\xe0"
            "\x8f\x26\xe0\x77\xe0\x68\xe0\x5a\xe0\x3c\xe0\x2d\xe0"
            "\x1e\xee\x01\xde\x02\xde\x01\xee\xe0\x1c\xe0\x3a\xe0"
            "\x58\xe0\x67\xe0\x76\x50\xf1\xe0\x25\x60\xa1\x45\xe0"
            "\x39\xe0\x56\xa7" }  },
      /* --- pixel bitmap for cmmib450 char#39 \varphi --- */
      {  39,103649,                     /* character number, location */
         29, 3,  -13, 3,      /* topleft row,col, and botleft row,col */
          { 41,   42, 3,251, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\xe0\x26\xc3\xe0\x4a\x94\xe0\x2d\x74\xe0\x2e\x01"
            "\x54\xe0\x2e\x02\x53\xe0\x2e\x04\x34\xe0\x17\x66\x33"
            "\xe0\x25\x95\x24\xe0\x15\xb4\x23\xe0\x15\xc4\x23\xe0"
            "\x14\xe3\x14\xe4\xe0\x13\xf1\x13\xe0\x13\xe0\x23\x13"
            "\xe3\xe0\x28\xe3\xe0\x23\x13\xe3\xe0\x33\x14\xd3\xe0"
            "\x24\x14\xd3\xe0\x14\x24\xc3\xe0\x15\x34\xb3\xe5\x46"
            "\x93\xc6\x67\x64\xa7\x7b\x24\x6a\x9e\x0e\x03\xbe\x0e"
            "\x01\xee\x0b\xe0\x3e\x08\xe0\x8e\x03\xe0\xdb\xe0\x30"
            "\xf2\xc6\xe0\x90\xf2\xb6\xe0\xa0\xf1\xa7\xe0\xa0\xf1"
            "\x98\xe0\xa0\x97\xe0\xe0\x75\xe0\xc0" }  },
      /* --- pixel bitmap for cmmib450 char#40 \bfleftharpoonup --- */
      {  40,120805,                     /* character number, location */
         32, 4,   14, 4,      /* topleft row,col, and botleft row,col */
          { 64,   18, 2,37, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0f\x04\x3b\x05\x3b\x04\x3b\x05\x3b\x04\x3b\x05\x3a"
            "\x05\x3a\x06\x39\x06\x39\x06\x39\x06\x39\x06\x39\x06"
            "\x39\x06\x38\x3d\x01\xff\x01\x40\x00\x3f\x01" }  },
      /* --- pixel bitmap for cmmib450 char#41 \bfleftharpoondown --- */
      {  41,121857,                     /* character number, location */
         18, 4,    0, 4,      /* topleft row,col, and botleft row,col */
          { 64,   18, 2,37, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x3f\x01\xff\x01\x40\x02\x3d\x05\x06\x3b\x06\x3b"
            "\x06\x3b\x06\x3b\x06\x3b\x06\x3b\x06\x3b\x05\x3c\x05"
            "\x3c\x04\x3c\x05\x3c\x04\x3c\x05\x3c\x04\x2d" }  },
      /* --- pixel bitmap for cmmib450 char#42 \bfrightharpoonup --- */
      {  42,122907,                     /* character number, location */
         32, 4,   14, 4,      /* topleft row,col, and botleft row,col */
          { 64,   18, 2,36, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x2d\x04\x3c\x05\x3c\x04\x3c\x05\x3c\x04\x3c\x05\x3c"
            "\x05\x3b\x06\x3b\x06\x3b\x06\x3b\x06\x3b\x06\x3b\x06"
            "\x3b\x06\x05\x3d\x02\xff\x01\x40\x01\x3f" }  },
      /* --- pixel bitmap for cmmib450 char#43 \bfrightharpoondown --- */
      {  43,123960,                     /* character number, location */
         18, 4,    0, 4,      /* topleft row,col, and botleft row,col */
          { 64,   18, 2,37, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\x3f\x00\xff\x01\x40\x01\x3d\x38\x06\x39\x06\x39"
            "\x06\x39\x06\x39\x06\x39\x06\x39\x06\x3a\x05\x3a\x05"
            "\x3b\x04\x3b\x05\x3b\x04\x3b\x05\x3b\x04\x0f" }  },
      /* --- pixel bitmap for cmmib450 char#44 ` --- */
      {  44,124405,                     /* character number, location */
         32, 4,   14, 4,      /* topleft row,col, and botleft row,col */
          { 12,   18, 3,39, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x74\x67\x39\x29\x27\x55\x6f\x15\x7f\x14\x8f\x15\x70"
            "\x15\x77\x69\x49\x57\x74\x16" }  },
      /* --- pixel bitmap for cmmib450 char#45 ' --- */
      {  45,124849,                     /* character number, location */
         32, 4,   14, 4,      /* topleft row,col, and botleft row,col */
          { 12,   18, 3,39, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x14\x77\x59\x49\x67\x75\x10\xf1\x75\xf1\x84\xf1\x75"
            "\x65\x57\x29\x29\x37\x64\x76" }  },
      /* --- pixel bitmap for cmmib450 char#46 \triangleright --- */
      {  46,125410,                     /* character number, location */
         34, 2,   -2, 2,      /* topleft row,col, and botleft row,col */
          { 32,   36, 3,173, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x12\xe0\xe0\x15\xe0\xd7\xe0\xb9\xe0\x9a\xe0\x8c\xe0"
            "\x64\x28\xe0\x44\x48\xe0\x24\x58\xe0\x14\x78\xd4\x98"
            "\xb4\xb8\x94\xc8\x84\xe8\x64\xe0\x28\x44\xe0\x48\x24"
            "\xe0\x58\x1f\x14\xe0\x77\x04\xe0\x58\x14\xe0\x48\x24"
            "\xe0\x28\x44\xe8\x64\xc8\x84\xb8\x94\x98\xb4\x78\xd4"
            "\x58\xe0\x14\x48\xe0\x24\x28\xe0\x4c\xe0\x6a\xe0\x89"
            "\xe0\x97\xe0\xb5\xe0\xe2\xe0\xe0\x16" }  },
      /* --- pixel bitmap for cmmib450 char#47 \triangleleft --- */
      {  47,126054,                     /* character number, location */
         34, 2,   -2, 2,      /* topleft row,col, and botleft row,col */
          { 32,   36, 3,173, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\xe0\x12\xe0\xe5\xe0\xb7\xe0\x99\xe0\x8a\xe0\x6c"
            "\xe0\x48\x24\xe0\x28\x44\xe0\x18\x54\xd8\x74\xb8\x94"
            "\x98\xb4\x88\xc4\x68\xe4\x48\xe0\x24\x28\xe0\x44\x18"
            "\xe0\x54\x0f\x17\xe0\x74\x18\xe0\x54\x28\xe0\x44\x48"
            "\xe0\x24\x68\xe4\x88\xc4\x98\xb4\xb8\x94\xd8\x74\xe0"
            "\x18\x54\xe0\x28\x44\xe0\x48\x24\xe0\x6c\xe0\x8a\xe0"
            "\x99\xe0\xb7\xe0\xd5\xe0\xe0\x12\x16" }  },
      /* --- pixel bitmap for cmmib450 char#48 \0 --- */
      {  48,110630,                     /* character number, location */
         29, 3,   -1, 3,      /* topleft row,col, and botleft row,col */
          { 30,   30, 3,79, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xaa\xe0\x3e\x02\xc7\x67\x96\xa6\x76\xc6\x57\xc7\x46"
            "\xe6\x20\xf2\x17\xe7\x1f\x98\xe8\xf2\x17\xe7\x10\x26"
            "\xe6\x47\xc7\x56\xc6\x76\xa6\x97\x67\xce\x02\xe0\x3a"
            "\xa4" }  },
      /* --- pixel bitmap for cmmib450 char#49 \1 --- */
      {  49,111469,                     /* character number, location */
         29, 6,    0, 6,      /* topleft row,col, and botleft row,col */
          { 25,   29, 3,40, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe0\x12\xe0\x65\xe0\x1a\x8f\x1e\x03\x87\x28\x80\xfe"
            "\x98\x80\xf4\x98\x8f\x2e\x0b" }  },
      /* --- pixel bitmap for cmmib450 char#50 \2 --- */
      {  50,112475,                     /* character number, location */
         29, 3,    0, 3,      /* topleft row,col, and botleft row,col */
          { 29,   29, 3,111, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x8c\xee\x04\x9e\x08\x66\x8b\x44\xca\x26\xc9\x10\xf1"
            "\x16\xd9\x16\xe8\x24\xe0\x18\xf1\xe0\x69\xe0\x59\xe0"
            "\x68\xe0\x68\xe0\x68\xe0\x58\xe0\x66\xe0\x76\x83\xb5"
            "\xa3\x95\xb4\x84\xd4\x6e\x08\x6e\x09\x4e\x0b\x3e\x0c"
            "\x1f\x2e\x0d\x23" }  },
      /* --- pixel bitmap for cmmib450 char#51 \3 --- */
      {  51,113550,                     /* character number, location */
         29, 3,  -13, 3,      /* topleft row,col, and botleft row,col */
          { 30,   42, 3,159, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xaa\xe0\x3e\x02\xd5\x68\x94\xa8\x74\xc8\x65\xb8\x57"
            "\xb8\x20\xf3\x28\xa8\x20\x36\xa9\x64\xb8\xe0\x88\xe0"
            "\x78\xe0\x78\xe0\x86\xe0\x87\xe0\x3a\xe0\x6e\xe0\xa8"
            "\xe0\x98\xe0\x98\xe0\x98\xe0\x89\xe0\x88\x10\xf1\xe0"
            "\x79\x33\xe0\x19\x17\xd9\x0f\x29\xc9\x09\xc8\x19\xb9"
            "\x18\xc8\x35\xd9\x44\xc9\x66\x89\x8e\x06\xce\x02\xe0"
            "\x3a\xba" }  },
      /* --- pixel bitmap for cmmib450 char#52 \4 --- */
      {  52,114561,                     /* character number, location */
         30, 2,  -12, 2,      /* topleft row,col, and botleft row,col */
          { 32,   42, 3,154, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\xe0\x84\x60\xe0\x75\xe0\xc6\xe0\xb7\xe0\xa8\x60"
            "\xf1\xe0\x39\x60\xe0\x2a\xe0\x73\x17\xe0\x63\x27\xe0"
            "\x53\x37\xe0\x43\x47\xe0\x34\x47\xe0\x33\x57\xe0\x23"
            "\x67\xe0\x13\x77\xe3\x87\xd3\x97\x60\xf1\x63\xa7\x60"
            "\x53\xb7\xa3\xc7\x93\xd7\x83\xe7\x73\xe0\x17\x64\xe0"
            "\x17\x6f\x2e\x0e\x04\xf8\xe0\x48\x60\xf2\xbe\x07" }  },
      /* --- pixel bitmap for cmmib450 char#53 \5 --- */
      {  53,115676,                     /* character number, location */
         29, 4,  -13, 4,      /* topleft row,col, and botleft row,col */
          { 28,   42, 3,143, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x32\xe0\x52\x56\xb6\x5e\x08\x6e\x07\x7e\x06\x8e\x05"
            "\x9e\x04\xae\x02\xcd\xc0\xf5\x33\xe0\x80\x33\x48\xd3"
            "\x2d\xa7\x67\x85\x97\x74\xb7\x63\xc8\x52\xe7\x20\xf1"
            "\xe0\x58\x10\xf2\xe0\x59\x23\xe9\x16\xc9\x0f\x28\xb9"
            "\x08\xb8\x17\xc8\x15\xd9\x24\xd8\x34\xc8\x55\x98\x76"
            "\x68\x9e\x04\xce\xe0\x29\xb0" }  },
      /* --- pixel bitmap for cmmib450 char#54 \6 --- */
      {  54,116653,                     /* character number, location */
         41, 3,   -1, 3,      /* topleft row,col, and botleft row,col */
          { 30,   42, 3,147, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x17\xe0\x5e\xe7\x64\xc6\x94\x96\xc3\x86\xb6\x67"
            "\xa7\x66\xb7\x57\xb7\x47\xc7\x47\xd5\x57\xe0\x70\xf2"
            "\x17\xe0\x88\x57\xa8\x3c\x78\x23\x57\x58\x13\x86\x4b"
            "\xa6\x3a\xb7\x29\xc8\x1f\x19\xd7\x1f\x38\xe8\xf3\x17"
            "\xe8\x27\xd8\x27\xd7\x37\xc8\x47\xb7\x66\xb7\x67\x97"
            "\x87\x68\xbe\x03\xe0\x1d\xe0\x59\xa0" }  },
      /* --- pixel bitmap for cmmib450 char#55 \7 --- */
      {  55,117660,                     /* character number, location */
         30, 4,  -13, 4,      /* topleft row,col, and botleft row,col */
          { 31,   43, 3,147, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x23\xe0\xe4\xe0\xb0\xf2\x2e\x0e\x01\x2e\x0e\x2e\x0e"
            "\x20\xf1\x1e\x0d\x30\x1e\x0c\x53\xe0\x44\x63\xe0\x34"
            "\x64\xe0\x24\x73\xe0\x24\x83\xe0\x23\x93\xe0\x14\xe0"
            "\xc4\xe0\xc4\xb0\xf1\xe0\x14\xc0\xf1\xe4\xd0\xd5\xe0"
            "\xc4\xe0\xf1\xc5\xe0\xf1\xb6\xe0\xb5\xe0\x10\xf3\xa6"
            "\xe0\x10\xf8\x97\xe0\x10\xb3\xe0\x30" }  },
      /* --- pixel bitmap for cmmib450 char#56 \8 --- */
      {  56,118643,                     /* character number, location */
         41, 3,   -1, 3,      /* topleft row,col, and botleft row,col */
          { 30,   42, 3,193, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xb9\xe0\x4e\x01\xd5\x77\xa4\xb6\x84\xd6\x64\xe0\x15"
            "\x64\xe0\x16\x20\xf1\x25\xe0\x25\x20\x26\xe0\x15\x47"
            "\xe5\x48\xd5\x4a\xa5\x5b\x95\x5d\x65\x7e\x35\x8e\x07"
            "\xae\x04\xde\x03\xee\x04\xee\x04\xbe\x06\x85\x1e\x03"
            "\x56\x4e\x01\x46\x7e\x35\xac\x25\xdb\x15\xee\x01\xe0"
            "\x3d\xe0\x4c\xe0\x56\x0f\x15\xe0\x65\x05\xe0\x64\x16"
            "\xe0\x54\x25\xe0\x45\x26\xe0\x34\x46\xe5\x68\x96\x9e"
            "\x06\xce\x02\xe0\x3a\xa7" }  },
      /* --- pixel bitmap for cmmib450 char#57 \9 --- */
      {  57,119640,                     /* character number, location */
         29, 3,  -13, 3,      /* topleft row,col, and botleft row,col */
          { 30,   42, 3,145, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xa9\xe0\x5e\xe6\x65\xb7\x86\x87\xa6\x67\xb7\x57\xc6"
            "\x30\xf1\x17\xd7\x2f\x38\xe7\x1f\x48\xe8\xf1\x17\xd9"
            "\x27\xc9\x27\xba\x37\x9b\x46\x83\x18\x66\x53\x28\x7c"
            "\x38\xa7\x58\xf1\xe0\x87\x10\xe0\x78\xe0\x87\x55\xd7"
            "\x47\xc7\x47\xb7\x57\xb6\x67\xa7\x66\xa7\x84\xa7\x95"
            "\x78\xbe\x03\xe0\x1d\xe0\x58\xe0" }  },
      /* --- pixel bitmap for cmmib450 char#58 . --- */
      {  58,126627,                     /* character number, location */
         10, 5,    0, 5,      /* topleft row,col, and botleft row,col */
          { 10,   10, 3,21, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x34\x30\xf1\x18\x1f\x3a\xf1\x18\x10\x34\x3a" }  },
      /* --- pixel bitmap for cmmib450 char#59 , --- */
      {  59,127202,                     /* character number, location */
         10, 5,  -12, 5,      /* topleft row,col, and botleft row,col */
          { 11,   22, 3,45, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x34\x58\x2f\x1a\x1f\x3b\x1a\x34\x22\x92\x83\xf1\x82"
            "\x10\x73\x82\x83\x73\x73\x73\x73\x82\x78" }  },
      /* --- pixel bitmap for cmmib450 char#60 < --- */
      {  60,127894,                     /* character number, location */
         38, 6,   -6, 6,      /* topleft row,col, and botleft row,col */
          { 44,   44, 2,91, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x28\x03\x27\x06\x24\x08\x22\x09\x21\x09\x21\x09\x21"
            "\x09\x21\x09\x21\x09\x21\x09\x21\x09\x21\x09\x21\x09"
            "\x21\x09\x21\x09\x21\x09\x21\x09\x21\x09\x21\x09\x21"
            "\x09\x22\x08\x23\xff\x01\x07\x25\x00\x01\x08\x25\x09"
            "\x25\x09\x25\x09\x25\x09\x25\x09\x25\x09\x25\x09\x25"
            "\x09\x25\x09\x25\x09\x25\x09\x25\x09\x25\x09\x25\x09"
            "\x25\x09\x25\x09\x25\x09\x25\x08\x26\x06\x28\x03\x01" }  },
      /* --- pixel bitmap for cmmib450 char#61 / --- */
      {  61,128484,                     /* character number, location */
         47, 4,  -16, 4,      /* topleft row,col, and botleft row,col */
          { 28,   63, 3,251, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\xb2\xe0\xb4\xf1\xe0\x95\xe0\x94\x10\xf1\xe0\x85"
            "\x10\xf1\xe0\x75\x20\xe0\x74\x30\xf1\xe0\x65\x30\xf1"
            "\xe0\x55\x40\xe0\x54\x50\xf1\xe0\x45\x50\xf1\xe0\x35"
            "\x60\xf1\xe0\x25\x70\xe0\x24\x80\xf1\xe0\x15\x80\xf1"
            "\xe5\x90\xe4\xa0\xf1\xd5\xa0\xf1\xc5\xb0\xc4\xc0\xf1"
            "\xb5\xc0\xf1\xa5\xd0\xa4\xe0\xf1\x95\xe0\xf1\x85\xe0"
            "\x10\x84\xe0\x20\xf1\x75\xe0\x20\xf1\x65\xe0\x30\xf1"
            "\x55\xe0\x40\x54\xe0\x50\xf1\x45\xe0\x50\xf1\x35\xe0"
            "\x60\x34\xe0\x70\xf1\x25\xe0\x70\xf1\x15\xe0\x80\x14"
            "\xe0\x9f\x15\xe0\x94\xe0\xb2\xe0\xb0" }  },
      /* --- pixel bitmap for cmmib450 char#62 > --- */
      {  62,129259,                     /* character number, location */
         38, 6,   -6, 6,      /* topleft row,col, and botleft row,col */
          { 44,   44, 2,91, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\x02\x29\x06\x26\x08\x25\x09\x25\x09\x25\x09\x25"
            "\x09\x25\x09\x25\x09\x25\x09\x25\x09\x25\x09\x25\x09"
            "\x25\x09\x25\x09\x25\x09\x25\x09\x25\x09\x25\x09\x25"
            "\x09\x25\x08\x01\x00\xff\x01\x25\x07\x23\x08\x22\x09"
            "\x21\x09\x21\x09\x21\x09\x21\x09\x21\x09\x21\x09\x21"
            "\x09\x21\x09\x21\x09\x21\x09\x21\x09\x21\x09\x21\x09"
            "\x21\x09\x20\x0a\x21\x09\x22\x08\x24\x06\x27\x03\x28" }  },
      /* --- pixel bitmap for cmmib450 char#63 \star --- */
      {  63,130024,                     /* character number, location */
         32, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 34,   32, 3,133, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf2\xe0\x22\xe0\x20\xf5\xe0\x14\xe0\x10\xf1\xe6\xe0"
            "\x11\xc6\xc1\x1a\x46\x4a\x1e\x0e\x04\x4e\x0e\x8e\x0a"
            "\xce\x06\xe0\x2e\x02\xe0\x6c\xe0\x9a\xc0\xf1\xbc\xb0"
            "\xae\xe0\x66\x26\xe0\x56\x46\xe0\x45\x65\xe0\x35\x85"
            "\xe0\x24\xa4\xe0\x14\xc4\xe3\xe3\xd3\xe0\x23\xd1\xe0"
            "\x41\x70" }  },
      /* --- pixel bitmap for cmmib450 char#64 \partial --- */
      {  64,104765,                     /* character number, location */
         44, 4,   -1, 4,      /* topleft row,col, and botleft row,col */
          { 37,   45, 3,245, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x38\xe0\xce\x01\xe0\x65\x77\xe0\x34\xb6\xe0\x14"
            "\xd6\xd4\xe0\x16\xc3\xe0\x36\xa6\xe0\x17\x10\xf1\x87"
            "\xe0\x16\x10\x78\xe0\x17\x77\xe0\x27\x85\xe0\x37\xf2"
            "\xe0\xe0\x27\xe0\x18\x77\xcd\x48\xa7\x64\x28\x87\xa2"
            "\x28\x76\xc3\x18\x57\xeb\x48\xea\x48\xe0\x29\x47\xe0"
            "\x39\x38\xe0\x39\x38\xe0\x38\x20\xf1\x18\xe0\x48\x20"
            "\x18\xe0\x38\x39\xe0\x38\x38\xe0\x47\x48\xe0\x38\x48"
            "\xe0\x37\x58\xe0\x28\x57\xe0\x37\x67\xe0\x28\x67\xe0"
            "\x27\x87\xe7\x97\xd7\xb7\xb7\xd7\x78\xe0\x2e\x06\xe0"
            "\x5e\x01\xe0\xb9\xe0\x50" }  },
      /* --- pixel bitmap for cmmib450 char#65 A --- */
      {  65, 1092,                      /* character number, location */
         45, 3,    0, 3,      /* topleft row,col, and botleft row,col */
          { 49,   45, 3,278, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\xe0\xe0\x54\xc0\xe0\xe0\x45\xe0\xe0\xe0\x16\xe0"
            "\xe0\xe0\x17\xe0\xe0\xd8\xb0\xf1\xe0\xe0\x19\xb0\xe0"
            "\xea\xb0\xf1\xe0\xdb\xb0\xf1\xe0\xcd\xa0\xe0\xb3\x29"
            "\xa0\xf1\xe0\xa3\x39\xa0\xe0\x93\x49\xe0\xe0\x44\x49"
            "\xe0\xe0\x43\x5a\xe0\xe0\x23\x6a\xe0\xe0\x14\x79\xe0"
            "\xe0\x13\x89\xe0\xe3\x99\xe0\xd4\x99\xe0\xd3\xaa\xe0"
            "\xb3\xba\xe0\xa4\xba\xe0\xa3\xd9\xe0\x93\xe9\xe0\x84"
            "\xe9\xe0\x8e\x0d\x80\xf1\xde\x0e\x01\x70\xc3\xe0\x49"
            "\x70\xf1\xb3\xe0\x59\x70\xa3\xe0\x69\xe0\x24\xe0\x69"
            "\xe0\x23\xe0\x7a\xe3\xe0\x8a\xd4\xe0\x99\xc4\xe0\xa9"
            "\x6e\x01\xde\x07\x0f\x1e\x01\xce\x08" }  },
      /* --- pixel bitmap for cmmib450 char#66 B --- */
      {  66, 2606,                      /* character number, location */
         43, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 51,   43, 3,281, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xbe\x0e\x04\xe0\x4e\x0e\x08\xe0\x1e\x0e\x0a\xe0\x68"
            "\xe0\x19\xe0\x49\xe0\x29\xe0\x39\xe0\x39\xf1\xe0\x28"
            "\xe0\x58\xf1\xe0\x19\xe0\x58\xf1\xe0\x18\xe0\x68\xf1"
            "\xe9\xe0\x58\x10\xe8\xe0\x58\xe0\x28\xe0\x49\xe0\x19"
            "\xe0\x39\xe0\x29\xe0\x28\xe0\x48\xe0\x19\xe0\x58\xca"
            "\xe0\x6e\x0e\xe0\x9e\x0e\x03\xe0\x68\xe0\x38\xe0\x48"
            "\xe0\x48\xe0\x29\xe0\x58\xe0\x19\xe0\x59\x30\xf1\xb8"
            "\xe0\x78\x30\xf1\xa9\xe0\x78\x30\xf1\xa8\xe0\x79\x30"
            "\x99\xe0\x79\xc9\xe0\x69\xd8\xe0\x79\xd8\xe0\x69\xd9"
            "\xe0\x59\xe9\xe0\x49\xe0\x18\xe0\x49\xe0\x28\xe0\x1b"
            "\xae\x0e\x0b\xbe\x0e\x0a\xde\x0e\x06\xe0\x30" }  },
      /* --- pixel bitmap for cmmib450 char#67 C --- */
      {  67, 3673,                      /* character number, location */
         44, 4,   -1, 4,      /* topleft row,col, and botleft row,col */
          { 50,   45, 3,273, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\xba\xc3\xe0\x7e\x03\x84\xe0\x4e\x08\x54\xe0\x3b"
            "\x95\x35\xe0\x19\xe0\x1b\xd9\xe0\x4a\xc8\xe0\x78\xb9"
            "\xe0\x97\xa9\xe0\xb6\x99\xe0\xc6\x89\xe0\xe4\x98\xe0"
            "\xe0\x14\x89\xe0\xe0\x14\x79\xe0\xe0\x24\x78\xe0\xe0"
            "\x33\x79\xe0\xe0\x33\x6a\xe0\xe0\x33\x40\xf1\x29\xe0"
            "\xe0\xb0\xf2\x19\xe0\xe0\xca\xe0\xe0\xcf\x39\xe0\xe0"
            "\xdf\x18\xe0\xe0\xef\x18\xe0\xe0\x34\x78\xe0\xe0\x33"
            "\x88\xe0\xe0\x24\x89\xe0\xe0\x13\xa8\xe0\xe4\xa8\xe0"
            "\xd4\xc8\xe0\xb4\xd8\xe0\xa5\xe8\xe0\x84\xe0\x38\xe0"
            "\x55\xe0\x59\xe0\x16\xe0\x8a\x97\xe0\xbe\x09\xe0\xe0"
            "\x2e\x04\xe0\xe0\x8a\xe0\xbe" }  },
      /* --- pixel bitmap for cmmib450 char#68 D --- */
      {  68, 4973,                      /* character number, location */
         43, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 55,   43, 3,279, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xbe\x0e\x04\xe0\x8e\x0e\x08\xe0\x5e\x0e\x0a\xe0\xa9"
            "\xdb\xe0\x7a\xe0\x29\xe0\x6a\xe0\x48\xe0\x59\xe0\x68"
            "\xe0\x49\xe0\x77\x20\xf1\xe0\x1a\xe0\x78\x10\xe0\x19"
            "\xe0\x97\xe0\x29\xe0\x98\xf1\xea\xe0\x98\xf1\xe9\xe0"
            "\xa8\xf1\xda\xe0\xa8\xf1\xd9\xe0\xa9\xca\xe0\xa9\xca"
            "\xe0\xa8\x10\xf1\xc9\xe0\xa9\x10\xf1\xba\xe0\xa8\x20"
            "\xb9\xe0\xa9\xd9\xe0\xa8\xda\xe0\xa8\xda\xe0\x98\xe9"
            "\xe0\xa8\xe9\xe0\x98\xea\xe0\x88\xe0\x1a\xe0\x87\xe0"
            "\x29\xe0\x87\xe0\x39\xe0\x77\xe0\x3a\xe0\x58\xe0\x4a"
            "\xe0\x48\xe0\x59\xe0\x39\xe0\x69\xdb\xe0\x1e\x0e\x0a"
            "\xe0\x2e\x0e\x08\xe0\x5e\x0e\x05\xe0\x80" }  },
      /* --- pixel bitmap for cmmib450 char#69 E --- */
      {  69, 6562,                      /* character number, location */
         43, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 50,   43, 3,277, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xbe\x0e\x0b\xae\x0e\x0c\xae\x0e\x0b\xe0\x49\xe0\x18"
            "\xe0\x3a\xe0\x36\xe0\x3a\xe0\x45\x10\xf1\xe0\x29\xe0"
            "\x64\x10\xf1\xe0\x1a\xe0\x64\x10\xf1\xe0\x19\xe0\x74"
            "\x10\xf1\xea\x94\x83\x20\xe9\xa3\x93\xe0\x29\xa3\xe0"
            "\xda\x94\xe0\xda\x85\xe0\xd9\x85\xe0\xee\x08\xe0\x10"
            "\xf1\xce\x09\xe0\x10\xc9\x85\xe0\xe9\x94\xe0\x20\xf1"
            "\xba\x94\xe0\x20\xf1\xb9\xa3\xb3\x30\xaa\xa3\xa4\xda"
            "\xe0\x93\xe9\xe0\x94\xe9\xe0\x93\xea\xe0\x84\xea\xe0"
            "\x74\xe0\x19\xe0\x84\xe0\x19\xe0\x74\xe0\x1a\xe0\x65"
            "\xe0\x1a\xe0\x55\xe0\x29\xe0\x47\xe0\x29\xe0\x1a\x9e"
            "\x0e\x0c\x9e\x0e\x0d\x9e\x0e\x0c\xa0" }  },
      /* --- pixel bitmap for cmmib450 char#70 F --- */
      {  70, 7963,                      /* character number, location */
         43, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 49,   43, 3,245, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xbe\x0e\x0a\xae\x0e\x0b\xae\x0e\x0a\xe0\x49\xe8\xe0"
            "\x3a\xe0\x26\xe0\x3a\xe0\x35\x10\xf1\xe0\x29\xe0\x54"
            "\x10\xf1\xe0\x1a\xe0\x54\x10\xf1\xe0\x19\xe0\x64\x10"
            "\xea\xe0\x63\xe0\x2a\x93\x83\xe0\x29\xa3\x83\xe0\x29"
            "\xa3\xd0\xf1\xda\x94\xd0\xd9\x94\xe0\xd9\x85\xe0\xf1"
            "\xce\x09\xe0\xce\x08\xe0\xd9\x85\xe0\x10\xf1\xba\x94"
            "\xe0\x10\xf1\xb9\xa3\xe0\x20\xf1\xaa\x94\xe0\x20\xf1"
            "\xa9\xe0\xe0\x20\xf1\x9a\xe0\xe0\x20\xf1\x99\xe0\xe0"
            "\x30\xf1\x8a\xe0\xe0\x30\xf1\x89\xe0\xe0\x40\x1e\x0a"
            "\xe0\xaf\x1e\x0b\xe0\xa9" }  },
      /* --- pixel bitmap for cmmib450 char#71 G --- */
      {  71, 9258,                      /* character number, location */
         44, 4,   -1, 4,      /* topleft row,col, and botleft row,col */
          { 49,   45, 3,259, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\xba\xb3\xe0\x6e\x03\x84\xe0\x4e\x07\x54\xe0\x3a"
            "\x96\x25\xe0\x19\xeb\xd9\xe0\x49\xc8\xe0\x68\xb9\xe0"
            "\x87\xa9\xe0\xa6\x99\xe0\xb6\x89\xe0\xd4\x98\xe0\xe4"
            "\x89\xe0\xe4\x79\xe0\xe0\x14\x30\xf1\x39\xe0\xe0\x23"
            "\x40\x29\xe0\xe0\x33\x40\xf1\x29\xe0\xe0\xa0\xf2\x19"
            "\xe0\xe0\xba\xe0\xe0\xbf\x29\xe0\xe0\xc9\xe0\x1e\x09"
            "\x2f\x18\xe0\x2e\x09\x28\xe0\xaa\x7f\x28\xe0\xa9\x89"
            "\xe0\x8a\x80\xf1\x18\xe0\x89\x90\x19\xe0\x79\xb8\xe0"
            "\x6a\xc8\xe0\x5a\xd8\xe0\x3a\xe0\x19\xeb\xe0\x2b\x86"
            "\x26\xe0\x4e\x07\x55\xe0\x6e\x03\x92\xe0\xba\xe0\xbe" }  },
      /* --- pixel bitmap for cmmib450 char#72 H --- */
      {  72,10651,                      /* character number, location */
         43, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 62,   43, 3,301, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xbe\x08\x7e\x08\xf1\xae\x09\x6e\x09\xe0\x39\xe0\x69"
            "\xe0\x9a\xe0\x5a\xe0\x9a\xe0\x59\x80\xf1\xe0\x29\xe0"
            "\x69\x80\xe0\x1a\xe0\x5a\xe0\x9a\xe0\x59\x90\xf1\xe0"
            "\x19\xe0\x69\x90\xea\xe0\x5a\xe0\x9a\xe0\x59\xa0\xf1"
            "\xe9\xe0\x69\xa0\xda\xe0\x5a\xe0\x9a\xe0\x59\xe0\xa9"
            "\xe0\x69\xe0\xae\x0e\x0a\xe0\x9e\x0e\x0b\xe0\x9e\x0e"
            "\x0a\xc0\xf1\xc9\xe0\x69\xc0\xba\xe0\x5a\xe0\x9a\xe0"
            "\x59\xd0\xf1\xb9\xe0\x69\xd0\xaa\xe0\x5a\xe0\x9a\xe0"
            "\x59\xe0\xf1\xa9\xe0\x69\xe0\x9a\xe0\x5a\xe0\x9a\xe0"
            "\x59\xe0\x10\xf1\x99\xe0\x69\xe0\x10\x8a\xe0\x5a\xe0"
            "\x9a\xe0\x59\xe0\x20\xf1\x89\xe0\x69\xe0\x20\x1e\x08"
            "\x7e\x08\xaf\x1e\x09\x6e\x09\xa0" }  },
      /* --- pixel bitmap for cmmib450 char#73 I --- */
      {  73,11548,                      /* character number, location */
         43, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 34,   43, 3,151, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\xae\x0a\xae\x09\xe0\x49\x80\xf1\xe0\x2a\x80\xf1"
            "\xe0\x29\x90\xf1\xe0\x1a\x90\xf1\xe0\x19\xa0\xf1\xea"
            "\xa0\xf1\xe9\xb0\xf1\xda\xb0\xf1\xd9\xc0\xf1\xca\xc0"
            "\xf1\xc9\xd0\xf1\xba\xd0\xf1\xb9\xe0\xf1\xaa\xe0\xf1"
            "\xa9\xe0\x10\xf1\x9a\xe0\x10\xf1\x99\xe0\x20\xf1\x8a"
            "\xe0\x20\xf1\x89\xe0\x3f\x1e\x0a\xae\x09\xb0" }  },
      /* --- pixel bitmap for cmmib450 char#74 J --- */
      {  74,12454,                      /* character number, location */
         43, 4,   -1, 4,      /* topleft row,col, and botleft row,col */
          { 40,   44, 3,189, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x3e\x09\xe0\x2e\x0a\xe0\x2e\x09\xe0\xc9\xe0\xe0"
            "\x2a\x60\xf2\xe0\xa9\x70\xe0\x9a\x70\xf2\xe0\x99\x80"
            "\xe0\x8a\x80\xf2\xe0\x89\x90\xe0\x7a\x90\xf2\xe0\x79"
            "\xa0\xe0\x6a\xa0\xf2\xe0\x69\xb0\xe0\x5a\xb0\xf2\xe0"
            "\x59\xc0\xe0\x4a\xc0\xf1\xe0\x49\xd0\x42\xc9\xe0\x16"
            "\x9a\xe8\x89\xef\x19\x89\xe9\x79\xe0\x18\x89\xe0\x18"
            "\x79\xe0\x26\x89\xe0\x43\x99\xe0\x55\x68\xe0\x9e\x01"
            "\xe0\xe9\xe0\xb9" }  },
      /* --- pixel bitmap for cmmib450 char#75 K --- */
      {  75,13793,                      /* character number, location */
         43, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 61,   43, 3,325, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xbe\x08\xce\x02\xae\x09\xce\x02\xae\x09\xce\x01\xe0"
            "\x49\xe0\x95\xe0\x9a\xe0\x75\xe0\xba\xe0\x65\xe0\xc9"
            "\xe0\x55\xe0\xe9\xe0\x45\xe0\xea\xe0\x34\xe0\xe0\x2a"
            "\xe0\x15\xe0\xe0\x39\xe0\x14\xe0\xe0\x59\xd5\xe0\xe0"
            "\x5a\xc5\xe0\xe0\x6a\xa5\xe0\xe0\x89\xa5\xe0\xe0\x99"
            "\x94\xe0\xe0\xaa\x75\xe0\xe0\xba\x66\xe0\xe0\xb9\x59"
            "\xe0\xe0\xa9\x4a\xe0\xe0\x9a\x2d\xe0\xe0\x8a\x1e\xe0"
            "\xe0\x89\x14\x2a\xe0\xe0\x7d\x3a\xe0\xe0\x6c\x6a\xe0"
            "\xe0\x5b\x7a\xe0\xe0\x5a\x9a\xe0\xe0\x49\xaa\xe0\x70"
            "\xf1\xaa\xba\xe0\x60\xf1\xa9\xda\xe0\x50\xf1\x9a\xea"
            "\xe0\x40\xf1\x99\xe0\x2a\xe0\x30\xf1\x8a\xe0\x3a\xe0"
            "\x20\xf1\x89\xe0\x5a\xe0\x10\x1e\x08\x8e\x07\x9e\x09"
            "\x8e\x07\x9e\x09\x8e\x06\xa0" }  },
      /* --- pixel bitmap for cmmib450 char#76 L --- */
      {  76,14918,                      /* character number, location */
         43, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 42,   43, 3,211, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xbe\x0a\x70\xf1\xae\x0b\x70\xe0\x39\xe0\x20\xf1\xe0"
            "\x2a\xe0\x20\xf1\xe0\x29\xe0\x30\xf1\xe0\x1a\xe0\x30"
            "\xf1\xe0\x19\xe0\x40\xf1\xea\xe0\x40\xf1\xe9\xe0\x50"
            "\xf1\xda\xe0\x50\xf1\xd9\xe0\x60\xf1\xca\xe0\x60\xf1"
            "\xc9\xe0\x70\xf1\xba\xe0\x70\xf1\xb9\xe0\x53\xaa\xe0"
            "\x44\xaa\xe0\x43\xb9\xe0\x44\xb9\xe0\x43\x20\xf1\x9a"
            "\xe0\x34\x20\x99\xe0\x34\xc9\xe0\x25\xba\xe0\x16\xba"
            "\xe6\xc9\xd8\xc9\xaa\x6e\x0e\x08\x5e\x0e\x09\x5e\x0e"
            "\x08\x6b" }  },
      /* --- pixel bitmap for cmmib450 char#77 M --- */
      {  77,16384,                      /* character number, location */
         43, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 74,   43, 3,445, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xbe\x02\xe0\xe0\x3e\x02\xae\x04\xe0\xe0\x1e\x03\xae"
            "\x04\xe0\xee\x04\xe0\x3b\xe0\xeb\xe0\x9c\xe0\xdc\xe0"
            "\x9c\xe0\xc3\x18\xe0\xa3\x28\xe0\xb3\x18\xe0\xa3\x28"
            "\xe0\xa3\x28\xe0\x94\x28\xe0\x93\x29\xe0\x94\x28\xe0"
            "\x93\x28\xe0\xa3\x38\xe0\x83\x38\xe0\xa3\x48\xe0\x63"
            "\x48\xe0\x94\x48\xe0\x53\x49\xe0\x94\x48\xe0\x53\x48"
            "\xe0\xa3\x58\xe0\x43\x58\xe0\xa3\x58\xe0\x33\x68\xe0"
            "\x94\x68\xe0\x23\x59\xe0\x94\x68\xe0\x13\x68\xb0\xf1"
            "\xd3\x78\xe3\x78\xb0\xc4\x78\xd3\x79\xe0\x94\x88\xb3"
            "\x88\xc0\xf1\xc3\x98\xa3\x98\xc0\xb4\x98\x93\x99\xe0"
            "\x94\x98\x83\xa8\xe0\xa3\xb8\x73\xa8\xe0\xa3\xb8\x63"
            "\xb8\xe0\x94\xb8\x53\xb9\xe0\x94\xb8\x43\xc8\xe0\xa3"
            "\xc8\x43\xc8\xe0\xa3\xd8\x23\xd8\xe0\x94\xd8\x13\xd9"
            "\xe0\x94\xd8\x13\xd8\xe0\xa3\xeb\xe8\xe0\xa3\xea\xe0"
            "\x18\xe0\x94\xe0\x19\xe9\xe0\x94\xe0\x18\xe0\x18\xe0"
            "\xa3\xe0\x27\xe0\x28\xe0\x94\xe0\x26\xe0\x38\xe0\x3e"
            "\x02\xa6\xae\x07\xae\x03\xb4\xae\x08\xae\x03\xb3\xbe"
            "\x08\xa0" }  },
      /* --- pixel bitmap for cmmib450 char#78 N --- */
      {  78,17836,                      /* character number, location */
         43, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 62,   43, 3,381, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xbe\x02\xe0\x5e\x02\xae\x04\xe0\x3e\x03\xae\x05\xe0"
            "\x2e\x03\xe0\x3c\xe0\x93\xe0\x9e\xe0\x74\xe0\x9e\xe0"
            "\x73\xe0\xa3\x2a\xe0\x63\xe0\xa3\x2b\xe0\x53\xe0\x94"
            "\x3a\xe0\x44\xe0\x94\x3b\xe0\x33\xe0\xa3\x5a\xe0\x33"
            "\xe0\xa3\x6a\xe0\x23\xe0\x94\x6b\xe4\xe0\x94\x7a\xe3"
            "\xe0\xa3\x8b\xd3\xe0\xa3\x9a\xd3\xe0\x94\xaa\xb4\xe0"
            "\x94\xab\xa3\xe0\xa3\xca\xa3\xe0\xa3\xcb\x93\xe0\x94"
            "\xda\x84\xe0\x94\xea\x73\xe0\xa3\xe0\x1b\x63\xe0\xa3"
            "\xe0\x2a\x63\xe0\x94\xe0\x2b\x44\xe0\x94\xe0\x3a\x43"
            "\xe0\xa3\xe0\x5a\x33\xe0\xa3\xe0\x5b\x23\xe0\x94\xe0"
            "\x6a\x14\xe0\x94\xe0\x6e\xe0\xa3\xe0\x8d\xe0\xa3\xe0"
            "\x9c\xe0\x94\xe0\x9c\xe0\x94\xe0\xaa\xe0\xa3\xe0\xba"
            "\xe0\xa3\xe0\xc9\xe0\x94\xe0\xd8\xe0\x94\xe0\xd7\xe0"
            "\xa3\xe0\xe0\x16\xe0\x94\xe0\xe0\x16\xe0\x3e\x02\xe0"
            "\xa5\xe0\x2f\x1e\x03\xe0\xb3\xe0\x30" }  },
      /* --- pixel bitmap for cmmib450 char#79 O --- */
      {  79,18881,                      /* character number, location */
         44, 3,   -1, 3,      /* topleft row,col, and botleft row,col */
          { 48,   45, 3,251, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\xab\xe0\xe0\x6e\x04\xe0\xd8\x78\xe0\x97\xc7\xe0"
            "\x67\xe0\x27\xe0\x37\xe0\x47\xe7\xe0\x67\xd7\xe0\x87"
            "\xb8\xe0\x88\x98\xe0\xa7\x88\xe0\xb7\x87\xe0\xc8\x68"
            "\xe0\xc8\xf1\x58\xe0\xd8\xf1\x48\xe0\xe8\x39\xe0\xd9"
            "\x38\xe0\xe9\xf2\x29\xe0\xe9\xf2\x19\xe0\xe9\x10\x19"
            "\xe0\xe8\x39\xe0\xd9\x38\xe0\xe9\x2f\x19\xe0\xd9\x30"
            "\x18\xe0\xd8\x58\xe0\xc9\x58\xe0\xc8\x68\xe0\xb8\x78"
            "\xe0\xa8\x98\xe0\x98\x98\xe0\x88\xb7\xe0\x78\xc8\xe0"
            "\x58\xe7\xe0\x47\xe0\x37\xe0\x18\xe0\x58\xc7\xe0\x98"
            "\x78\xe0\xde\x04\xe0\xe0\x5b\xe0\xab" }  },
      /* --- pixel bitmap for cmmib450 char#80 P --- */
      {  80,20144,                      /* character number, location */
         43, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 51,   43, 3,261, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xbe\x0e\x03\xe0\x5e\x0e\x07\xe0\x2e\x0e\x09\xe0\x79"
            "\xda\xe0\x4a\xe0\x18\xe0\x4a\xe0\x28\x10\xf1\xe0\x29"
            "\xe0\x39\xf1\xe0\x1a\xe0\x39\xf1\xe0\x19\xe0\x49\xea"
            "\xe0\x49\xea\xe0\x39\xe0\x19\xe0\x49\xe0\x19\xe0\x48"
            "\xe0\x1a\xe0\x38\xe0\x2a\xe0\x29\xe0\x29\xe0\x38\xe0"
            "\x39\xe0\x18\xe0\x4a\xca\xe0\x5e\x0e\x02\xe0\x7e\x0d"
            "\xe0\xa9\xe0\xe0\x20\xf1\xba\xe0\xe0\x20\xf1\xb9\xe0"
            "\xe0\x30\xf1\xaa\xe0\xe0\x30\xf1\xa9\xe0\xe0\x40\xf1"
            "\x9a\xe0\xe0\x40\xf1\x99\xe0\xe0\x50\xf1\x8a\xe0\xe0"
            "\x50\xf1\x89\xe0\xe0\x60\x1e\x08\xe0\xef\x1e\x09\xe0"
            "\xea" }  },
      /* --- pixel bitmap for cmmib450 char#81 Q --- */
      {  81,21255,                      /* character number, location */
         44, 3,  -12, 3,      /* topleft row,col, and botleft row,col */
          { 48,   56, 3,331, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\xab\xe0\xe0\x6e\x04\xe0\xd8\x78\xe0\x97\xc7\xe0"
            "\x67\xe0\x27\xe0\x37\xe0\x38\xe8\xe0\x57\xd8\xe0\x77"
            "\xb8\xe0\x88\x98\xe0\x98\x88\xe0\xb7\x88\xe0\xb8\x68"
            "\xe0\xc8\xf1\x58\xe0\xd8\x49\xe0\xd8\x48\xe0\xe8\xf1"
            "\x39\xe0\xd9\xf2\x29\xe0\xe9\xf2\x19\xe0\xe9\x10\x19"
            "\xe0\xe8\x20\xf1\x18\xe0\xe9\x29\xe0\xe8\x39\xe0\xd9"
            "\x48\xe0\xd8\x58\xe0\xc9\x58\xe0\xc8\x68\xe0\xb8\x78"
            "\xa5\xa7\x97\x88\x88\x98\x63\x43\x68\xb7\x53\x63\x48"
            "\xc7\x43\x82\x38\xe7\x32\x93\x17\xe0\x37\x22\x9a\xe0"
            "\x57\x12\x98\xe0\x99\x68\xe0\xde\x05\xb2\xe0\x5b\x15"
            "\xa2\xe0\xe0\x35\x93\xe0\xe0\x36\x64\x70\xf1\xe0\xbe"
            "\x02\x70\xe0\xbe\x01\x80\xf1\xe0\xbe\x90\xe0\xcc\xe0"
            "\xe0\x8b\xe0\xe0\xa8\xe0\xe0\xe4\xe0\x14" }  },
      /* --- pixel bitmap for cmmib450 char#82 R --- */
      {  82,22770,                      /* character number, location */
         43, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 54,   44, 3,291, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xbe\x0e\x02\xe0\x9e\x0e\x06\xe0\x6e\x0e\x09\xe0\xa9"
            "\xca\xe0\x8a\xe9\xe0\x7a\xe0\x28\xe0\x69\xe0\x38\xe0"
            "\x69\xe0\x39\x30\xf1\xe0\x1a\xe0\x39\x30\xf1\xe0\x19"
            "\xe0\x49\x30\xea\xe0\x49\xe0\x3a\xe0\x39\xe0\x49\xe0"
            "\x48\xe0\x59\xe0\x39\xe0\x4a\xe0\x38\xe0\x5a\xe0\x18"
            "\xe0\x79\xe0\x18\xe0\x89\xc9\xe0\x9e\x0e\xe0\xce\x0d"
            "\xe0\xd9\xb9\xe0\xb9\xc9\xc0\xf1\xba\xd9\xb0\xf1\xb9"
            "\xe0\x19\xa0\xaa\xea\xe0\x6a\xe9\xb0\xf1\xa9\xe0\x19"
            "\xb0\xf1\x9a\xea\xb0\xf1\x99\xe0\x19\xc0\x8a\xe0\x19"
            "\x84\x8a\xe0\x19\x83\x99\xe0\x29\x83\x99\xe0\x29\x74"
            "\x2e\x08\xb8\x64\x2e\x09\xc8\x44\x3e\x09\xed\xe0\xe0"
            "\xe0\x18\x70" }  },
      /* --- pixel bitmap for cmmib450 char#83 S --- */
      {  83,23985,                      /* character number, location */
         44, 4,   -1, 4,      /* topleft row,col, and botleft row,col */
          { 41,   45, 3,269, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x69\x93\xe0\x3e\x01\x54\xe0\x1e\x05\x24\xe0\x17"
            "\x8b\xe6\xc9\xc6\xe0\x27\xc5\xe0\x36\xc6\xe0\x45\xb6"
            "\xe0\x55\xb6\xe0\x64\xa7\xe0\x63\xb6\xe0\x73\x30\xf1"
            "\x87\xe0\x63\x30\x79\xe0\xe0\x4a\xe0\xe0\x3d\xe0\xe0"
            "\x1e\x03\xe0\xae\x07\xe0\x6e\x09\xe0\x5e\x09\xe0\x4e"
            "\x0a\xe0\x4e\x0a\xe0\x5e\x09\xe0\x6e\x07\xe0\x9e\x04"
            "\xe0\xde\xe0\xe0\x4a\xe0\xe0\x49\xe0\xe0\x58\xe0\xe0"
            "\x57\x93\xe0\x87\x93\xe0\x96\x84\xe0\x87\x60\xf1\x24"
            "\xe0\x86\x70\x24\xe0\x76\x95\xe0\x76\x96\xe0\x56\xa7"
            "\xe0\x36\xb8\xe0\x16\xbd\x97\xc5\x2e\x06\xe4\x5e\x02"
            "\xe0\x22\xaa\xe0\x5e" }  },
      /* --- pixel bitmap for cmmib450 char#84 T --- */
      {  84,25125,                      /* character number, location */
         42, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 46,   42, 3,199, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf2\x4e\x0e\x0e\x38\x9a\x97\x36\xba\xa6\x34\xd9\xc5"
            "\x25\xd9\xc4\x34\xda\xd3\x33\xea\xd3\x24\xe9\xe3\x23"
            "\xe0\x19\xd4\x23\xea\xd4\x14\xea\xd3\x2f\x13\xe0\x19"
            "\xe3\x20\xf1\xe0\x3a\xe0\x50\xf1\xe0\x39\xe0\x60\xf1"
            "\xe0\x2a\xe0\x60\xf1\xe0\x29\xe0\x70\xf1\xe0\x1a\xe0"
            "\x70\xf1\xe0\x19\xe0\x80\xf1\xea\xe0\x80\xf1\xe9\xe0"
            "\x90\xf1\xda\xe0\x90\xf1\xd9\xe0\xa0\xf1\xca\xe0\xa0"
            "\xf1\xc9\xe0\xb0\xf2\x2e\x0e\xe0\x20" }  },
      /* --- pixel bitmap for cmmib450 char#85 U --- */
      {  85,26233,                      /* character number, location */
         43, 4,   -1, 4,      /* topleft row,col, and botleft row,col */
          { 51,   44, 3,283, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x1e\x08\xce\x02\x0f\x1e\x09\xbe\x03\x79\xe0\xb3\xda"
            "\xe0\xa4\xda\xe0\xa3\x80\xf1\x69\xe0\xb3\x80\x5a\xe0"
            "\xa4\xda\xe0\xa3\x90\xf1\x59\xe0\xb3\x90\x4a\xe0\xa4"
            "\xda\xe0\xa3\xa0\xf1\x49\xe0\xb3\xa0\x3a\xe0\xa4\xda"
            "\xe0\xa3\xb0\xf1\x39\xe0\xb3\xb0\x2a\xe0\xa4\xda\xe0"
            "\xa3\xc0\xf1\x29\xe0\xb3\xc0\x1a\xe0\xa4\xda\xe0\xa3"
            "\xd0\xf1\x19\xe0\xb3\xd0\x19\xe0\xa4\xda\xe0\xa3\xe9"
            "\xe0\xb3\xe9\xe0\xa4\xe9\xe0\xa3\xe0\x19\xe0\x94\xe0"
            "\x19\xe0\x93\xe0\x38\xe0\x84\xe0\x38\xe0\x74\xe0\x49"
            "\xe0\x54\xe0\x68\xe0\x35\xe0\x88\xe6\xe0\xa9\x97\xe0"
            "\xee\x07\xe0\xe0\x4e\x03\xe0\xe0\x9b\xe0\xe0\x10" }  },
      /* --- pixel bitmap for cmmib450 char#86 V --- */
      {  86,27321,                      /* character number, location */
         43, 4,   -1, 4,      /* topleft row,col, and botleft row,col */
          { 51,   44, 3,293, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf2\x0e\x07\xe0\x1e\x01\x5a\xe0\xc4\xc9\xe0\xb4\xd9"
            "\xe0\xb3\xea\xe0\x93\xe0\x1a\xe0\x84\xe0\x1a\xe0\x83"
            "\xe0\x39\xe0\x73\xe0\x49\xe0\x63\xe0\x59\xe0\x54\xe0"
            "\x5a\xe0\x43\xe0\x6a\xe0\x33\xe0\x89\xe0\x24\xe0\x89"
            "\xe0\x23\xe0\x99\xe0\x13\xe0\xaa\xd4\xe0\xaa\xd3\xe0"
            "\xc9\xc3\xe0\xd9\xb4\xe0\xd9\xb3\xe0\xea\x93\xe0\x60"
            "\xf1\x9a\x83\xe0\x70\xa9\x73\xe0\xe0\x49\x63\xe0\xe0"
            "\x59\x54\xe0\xe0\x5a\x43\xe0\xe0\x6a\x33\xe0\xe0\x89"
            "\x24\xe0\xe0\x89\x23\xe0\xe0\x99\x13\xe0\xe0\xad\xe0"
            "\xe0\xac\xe0\xe0\xf1\xca\xe0\xe0\x10\xc9\xe0\xe0\xe8"
            "\xe0\xe0\x30\xf1\xc7\xe0\xe0\x40\xd5\xe0\xe0\x50\xf1"
            "\xd4\xe0\xe0\x6e" }  },
      /* --- pixel bitmap for cmmib450 char#87 W --- */
      {  87,28849,                      /* character number, location */
         43, 4,   -1, 4,      /* topleft row,col, and botleft row,col */
          { 71,   44, 3,443, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\x0e\x07\x5e\x07\x9e\x01\x0e\x06\x6e\x07\x9e\x01"
            "\x59\xe0\x39\xe0\x74\xb9\xe0\x3a\xe0\x63\xc9\xe0\x3a"
            "\xe0\x54\xca\xe0\x39\xe0\x53\xda\xe0\x39\xe0\x43\xe0"
            "\x19\xe0\x39\xe0\x34\xe0\x19\xe0\x39\xe0\x33\xe0\x29"
            "\xe0\x2a\xe0\x23\xe0\x39\xe0\x1b\xe0\x23\xe0\x39\xe0"
            "\x1c\xe3\xe0\x49\xed\xd4\xe0\x4a\xc4\x19\xd3\xe0\x5a"
            "\xc3\x29\xc3\xe0\x79\xb3\x39\xb4\xe0\x79\xb3\x39\xb3"
            "\xe0\x89\xa3\x49\xa3\xe0\x99\x94\x49\xa3\xe0\x99\x93"
            "\x5a\x83\xe0\xa9\x83\x6a\x74\xe0\xaa\x64\x79\x73\xe0"
            "\xba\x63\x89\x63\xe0\xd9\x53\x99\x54\xe0\xd9\x53\x99"
            "\x53\xe0\xe9\x43\xa9\x43\xe0\xe0\x19\x34\xa9\x43\xe0"
            "\xe0\x19\x33\xba\x23\xe0\xe0\x29\x23\xca\x14\xe0\xe0"
            "\x2e\xd9\x13\xe0\xe0\x3d\xec\xe0\xe0\x5b\xe0\x1c\xe0"
            "\xe0\x5b\xe0\x1b\xe0\xb0\xf1\x9a\xe0\x2a\xe0\xc0\x99"
            "\xe0\x39\xe0\xe0\x88\xe0\x49\xe0\xe0\x88\xe0\x57\xe0"
            "\xe0\x97\xe0\x66\xe0\xe0\xb5\xe0\x76\xe0\xe0\xb5\xe0"
            "\x75\xe0\xe0\xc4\xe0\x84\xe0\xe0\xd3\xe0\x94\xe0\xe0"
            "\x38" }  },
      /* --- pixel bitmap for cmmib450 char#88 X --- */
      {  88,30254,                      /* character number, location */
         43, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 57,   43, 2,159, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x0b\x16\x07\x11\xff\x01\x0b\x16\x06\x12\x11\x0b\x11"
            "\x05\x19\x0a\x10\x04\x1b\x0b\x0e\x04\x1d\x0a\x0d\x04"
            "\x1e\x0b\x0b\x04\x20\x0a\x0a\x04\x21\x0a\x09\x04\x23"
            "\x0a\x07\x04\x24\x0a\x06\x04\x26\x0a\x04\x04\x27\x0a"
            "\x03\x04\x29\x0a\x01\x04\x2a\x0e\x2b\x0d\x15\x00\xff"
            "\x01\x18\x0b\x16\x00\x19\x0a\x2f\x0b\x15\x00\xff\x01"
            "\x1a\x0a\x15\x00\x19\x0c\x2c\x0d\x2b\x04\x01\x0a\x29"
            "\x04\x02\x0a\x28\x04\x04\x0a\x26\x04\x05\x0a\x25\x04"
            "\x06\x0b\x23\x04\x08\x0a\x22\x04\x09\x0b\x20\x04\x0b"
            "\x0a\x1f\x04\x0c\x0b\x1d\x04\x0e\x0a\x1c\x04\x0f\x0a"
            "\x1b\x04\x11\x0a\x19\x04\x12\x0a\x18\x04\x14\x0a\x15"
            "\x05\x15\x0a\x0e\x11\x0b\x16\x06\x12\x0b\x16\x06\x12"
            "\x0b\x15\x07" }  },
      /* --- pixel bitmap for cmmib450 char#89 Y --- */
      {  89,31456,                      /* character number, location */
         43, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 52,   43, 3,267, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x1e\x08\xee\x0e\x0a\xee\x0e\x09\xe0\x1e\x01\x7a\xe0"
            "\xb4\xda\xe0\xa3\xe0\x1b\xe0\x83\xe0\x3a\xe0\x74\xe0"
            "\x3b\xe0\x54\xe0\x5a\xe0\x44\xe0\x6b\xe0\x24\xe0\x8a"
            "\xe0\x14\xe0\x9b\xd4\xe0\xab\xc4\xe0\xca\xc3\xe0\xdb"
            "\xa3\xe0\xe0\x1a\x93\xe0\xe0\x2b\x73\xe0\xe0\x4a\x64"
            "\xe0\xe0\x4b\x44\xe0\xe0\x6a\x34\xe0\xe0\x7a\x24\xe0"
            "\xe0\x8e\x01\xe0\xe0\xad\xe0\xe0\xbc\xe0\xe0\xda\xe0"
            "\xc0\xf2\xe0\x29\xe0\xd0\xe0\x28\xe0\xe0\xf2\xe0\x19"
            "\xe0\xe0\xe0\x18\xe0\xe0\x10\xf2\xe9\xe0\xe0\x10\xe8"
            "\xe0\xe0\x20\xf2\xd9\xe0\xe0\x20\x6e\x08\xe0\xa0\xf1"
            "\x5e\x09\xe0\xaa" }  },
      /* --- pixel bitmap for cmmib450 char#90 Z --- */
      {  90,32629,                      /* character number, location */
         43, 4,    0, 4,      /* topleft row,col, and botleft row,col */
          { 46,   43, 3,273, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xde\x0e\x05\xf1\xce\x0e\x06\xca\xda\xc8\xe0\x1a\xd6"
            "\xe0\x2a\xe5\xe0\x2a\xe5\xe0\x2a\xe0\x14\xe0\x2b\xe0"
            "\x14\xe0\x1b\xe0\x14\xe0\x1b\xe0\x23\xe0\x2a\xe0\x33"
            "\xe0\x1a\xe0\x34\xea\xe0\x43\xea\xe0\xe0\x7a\xe0\xe0"
            "\x7a\xe0\xe0\x7a\xe0\xe0\x7a\xe0\xe0\x7a\xe0\xe0\x7a"
            "\xe0\xe0\x7b\xe0\xe0\x6b\xe0\xe0\x6b\xe0\xe0\x6b\xe0"
            "\xe0\x7a\xc3\xe0\x6a\xd3\xe0\x5a\xe3\xe0\x4a\xe4\xe0"
            "\x3a\xe0\x13\xe0\x3a\xe0\x14\xe0\x2a\xe0\x24\xe0\x1a"
            "\xe0\x24\xe0\x1a\xe0\x34\xea\xe0\x35\xdb\xe0\x25\xdb"
            "\xe0\x26\xcb\xe0\x27\xbb\xe0\x18\xca\xdb\xbe\x0e\x07"
            "\xae\x0e\x08\xae\x0e\x07\xb0" }  },
      /* --- pixel bitmap for cmmib450 char#91 \flat --- */
      {  91,130771,                     /* character number, location */
         47, 4,   -1, 4,      /* topleft row,col, and botleft row,col */
          { 20,   48, 3,101, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xfe\x03\xe0\x3f\x13\xe0\x33\x46\x73\x1c\x4e\x03\x3e"
            "\x04\x26\x58\x14\x78\x1f\x63\x98\x0f\x23\x88\x1f\x13"
            "\x78\x23\x68\x33\x67\x43\x58\x43\x48\x53\x47\x63\x37"
            "\x73\x27\x83\x16\xa9\xb8\xc6\xe5\xe0\x13\xe0\x35" }  },
      /* --- pixel bitmap for cmmib450 char#92 \natural --- */
      {  92,131622,                     /* character number, location */
         45, 5,  -13, 5,      /* topleft row,col, and botleft row,col */
          { 18,   58, 3,98, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf8\x03\xe0\x13\xd5\xb7\x99\x7b\x5d\x3e\x01\x1e\x0f"
            "\x1e\x04\x0e\x1e\x01\x3d\x5b\x79\x97\xb3\x0f\xd3\xc3"
            "\x03\xb7\x99\x7b\x5d\x3e\x01\x1e\x0f\x1e\x04\x0e\x1e"
            "\x01\x3d\x5b\x79\x97\xb5\xd3\xf4\xe0\x13" }  },
      /* --- pixel bitmap for cmmib450 char#93 \sharp --- */
      {  93,132617,                     /* character number, location */
         44, 4,  -13, 4,      /* topleft row,col, and botleft row,col */
          { 20,   57, 3,163, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf4\xe3\x30\xf2\x33\x83\x30\x33\x83\x12\x33\x86\x33"
            "\x77\x33\x59\x33\x3b\x33\x1d\x3e\x03\x2e\x0e\x08\x2e"
            "\x03\x3d\x13\x3b\x33\x39\x53\x37\x73\x36\x83\x32\x13"
            "\x83\x30\xfb\x33\x83\x30\x33\x83\x12\x33\x86\x33\x77"
            "\x33\x59\x33\x3b\x33\x1d\x3e\x03\x2e\x0e\x08\x2e\x03"
            "\x3d\x13\x3b\x33\x39\x53\x37\x73\x36\x83\x32\x13\x83"
            "\x30\xf4\x33\xe0" }  },
      /* --- pixel bitmap for cmmib450 char#94 \smile --- */
      {  94,133667,                     /* character number, location */
         24, 4,    8, 4,      /* topleft row,col, and botleft row,col */
          { 64,   16, 2,51, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x03\x3a\x07\x38\x09\x36\x05\x01\x05\x34\x05\x03"
            "\x05\x32\x05\x05\x05\x30\x05\x07\x06\x2c\x06\x0a\x06"
            "\x28\x06\x0d\x08\x22\x08\x10\x09\x1c\x09\x13\x0e\x10"
            "\x0e\x16\x28\x1a\x24\x1f\x1e\x25\x18\x2d\x0e\x19" }  },
      /* --- pixel bitmap for cmmib450 char#95 \frown --- */
      {  95,134571,                     /* character number, location */
         24, 4,    8, 4,      /* topleft row,col, and botleft row,col */
          { 64,   16, 2,50, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x16\x14\x29\x1a\x23\x20\x1e\x24\x1a\x28\x16\x0b\x16"
            "\x0b\x12\x09\x1e\x09\x0f\x07\x24\x07\x0c\x06\x2a\x06"
            "\x09\x06\x2c\x06\x07\x05\x30\x05\x05\x05\x32\x05\x03"
            "\x05\x34\x05\x01\x05\x36\x09\x38\x07\x3a\x03" }  },
      /* --- pixel bitmap for cmmib450 char#96 \ell --- */
      {  96,105647,                     /* character number, location */
         44, 0,   -1, 0,      /* topleft row,col, and botleft row,col */
          { 29,   45, 3,211, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x74\xe0\x98\xe0\x55\x23\xe0\x45\x43\x10\xf1\xe0"
            "\x15\x53\x10\xe5\x63\x10\xf1\xd6\x63\x10\xc6\x64\x10"
            "\xf1\xb7\x63\x20\xa7\x64\xc7\x63\xd7\x54\xc7\x64\xc7"
            "\x54\xd7\x53\xd8\x44\xd7\x44\x60\xf1\x87\x34\x70\x78"
            "\x24\xe0\x17\x24\xe0\x27\x14\xe0\x3b\xe0\x3b\xe0\x4a"
            "\xe0\x59\xe0\x68\xe0\x77\xe0\x20\xf1\x66\xe0\x30\x57"
            "\xe0\x78\xe0\x69\xe0\x5a\xe0\x44\x25\xe0\x11\x14\x35"
            "\xe3\x12\x45\xc5\x85\xa5\x95\x85\xc5\x55\xe0\x2b\xe0"
            "\x66\xa7" }  },
      /* --- pixel bitmap for cmmib450 char#97 a --- */
      {  97,33683,                      /* character number, location */
         29, 3,   -1, 3,      /* topleft row,col, and botleft row,col */
          { 34,   30, 3,133, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe7\xe0\xac\xe0\x67\x54\x14\xc6\x89\x97\xa8\x87\xb8"
            "\x78\xb8\x77\xc8\x68\xc7\x68\xd7\x68\xc8\x59\xc8\x40"
            "\xf1\x18\xd7\x50\x18\xc8\x59\xc8\x5f\x18\xd7\x68\xc8"
            "\x68\xc8\x33\x0f\x27\xd7\x43\x07\xc8\x34\x16\xb8\x43"
            "\x27\x99\x43\x36\x8a\x33\x56\x55\x26\x14\x7c\x59\xa8"
            "\x95\x50" }  },
      /* --- pixel bitmap for cmmib450 char#98 b --- */
      {  98,34637,                      /* character number, location */
         43, 4,   -1, 4,      /* topleft row,col, and botleft row,col */
          { 28,   44, 3,163, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x96\xe0\x2c\xd0\xf1\x2c\xe0\xf1\x68\xe0\xf1\x67\xe0"
            "\x10\xf1\x58\xe0\x10\xf1\x57\xe0\x20\xf1\x48\xe0\x20"
            "\x47\x37\xb7\x1b\x8b\x56\x6a\x76\x58\x97\x47\xb6\x10"
            "\xf1\x28\xb7\xf1\x27\xc7\xf1\x18\xb8\xf1\x17\xc8\x17"
            "\xbe\x03\xb9\x0f\x17\xc8\x17\xb9\x17\xb8\x26\xc8\x26"
            "\xb8\x36\xb7\x46\xa8\x55\xa7\x66\x87\x85\x76\xb5\x56"
            "\xec\xe0\x47\xe0" }  },
      /* --- pixel bitmap for cmmib450 char#99 c --- */
      {  99,35564,                      /* character number, location */
         29, 3,   -1, 3,      /* topleft row,col, and botleft row,col */
          { 29,   30, 3,113, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x18\xe0\x4e\xd7\x64\xa7\x94\x87\xa4\x77\x97\x57"
            "\xa7\x47\xa7\x48\xa7\x47\xb7\x38\xc4\x58\xe0\x50\xf2"
            "\x18\xe0\x69\xe0\x6f\x38\xe0\x7f\x17\xe0\x87\xe0\x62"
            "\x17\xe0\x43\x17\xe0\x34\x26\xe0\x15\x46\xc6\x66\x87"
            "\xae\x03\xe0\x1a\xa7" }  },
      /* --- pixel bitmap for cmmib450 char#100 d --- */
      { 100,36590,                      /* character number, location */
         43, 3,   -1, 3,      /* topleft row,col, and botleft row,col */
          { 36,   44, 3,191, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\xe0\x26\xe0\xac\xf1\xe0\x9c\x10\xf1\xe0\xd8\x10"
            "\xf1\xe0\xd7\x20\xf1\xe0\xc8\x20\xf1\xe0\xc7\x30\xf1"
            "\xe0\xb8\x30\xe7\x47\xe0\x1c\x27\xd7\x5b\xc6\x8a\xa7"
            "\xa8\xa7\xb8\x98\xb8\x97\xc8\x88\xc7\x88\xd7\x88\xc8"
            "\x79\xc8\x60\xf1\x18\xd7\x70\x18\xc8\x79\xc8\x7f\x18"
            "\xd7\x88\xc8\x88\xc8\x33\x2f\x27\xd7\x43\x27\xc8\x34"
            "\x36\xb8\x43\x47\x99\x43\x56\x8a\x33\x76\x55\x26\x14"
            "\x9c\x59\xc8\x95\x7a" }  },
      /* --- pixel bitmap for cmmib450 char#101 e --- */
      { 101,37541,                      /* character number, location */
         29, 3,   -1, 3,      /* topleft row,col, and botleft row,col */
          { 29,   30, 3,115, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x18\xe0\x4e\xd7\x55\xa7\x94\x87\xa4\x77\xb5\x57"
            "\xc5\x47\xd4\x48\xd4\x38\xd5\x38\xc5\x39\xb5\x48\x97"
            "\x5e\x08\x7e\x05\x99\xe0\x6f\x48\xe0\x77\xe0\x96\xe0"
            "\x62\x17\xe0\x43\x17\xe0\x34\x26\xe0\x15\x46\xc6\x66"
            "\x87\xae\x03\xe0\x1a\xa7" }  },
      /* --- pixel bitmap for cmmib450 char#102 f --- */
      { 102,38749,                      /* character number, location */
         44, 4,  -13, 4,      /* topleft row,col, and botleft row,col */
          { 35,   57, 3,213, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\xa6\xe0\xdb\xe0\x95\x44\xe0\x76\x44\xe0\x66\x37"
            "\xe0\x47\x37\xf1\xe0\x47\x27\x10\xe0\x38\x27\xe0\x47"
            "\x53\x30\xf2\xe0\x37\xb0\xe0\x28\xb0\xf1\xe0\x27\xc0"
            "\xf2\x8e\x0a\x30\xe0\x18\xc0\xf3\xe0\x17\xd0\xf1\xe8"
            "\xd0\xf3\xe7\xe0\xd8\xe0\xf4\xd7\xe0\x10\xc8\xe0\x10"
            "\xf3\xc7\xe0\x20\xb8\xe0\x20\xf3\xb7\xe0\x30\xb6\xe0"
            "\x73\x47\xe0\x56\x37\xe0\x56\x36\xe0\x57\x36\xe0\x57"
            "\x26\xe0\x67\x25\xe0\x75\x44\xe0\x94\x34\xe0\xb9\xe0"
            "\xe5\xe0\xc0" }  },
      /* --- pixel bitmap for cmmib450 char#103 g --- */
      { 103,39830,                      /* character number, location */
         29, 1,  -13, 1,      /* topleft row,col, and botleft row,col */
          { 33,   42, 3,183, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x27\xe0\x9c\xe0\x57\x54\x14\xb6\x89\x87\xa8\x77"
            "\xc7\x68\xb8\x67\xc8\x58\xc7\x58\xd7\x58\xc8\x49\xc8"
            "\x10\xf1\x38\xd7\x20\x38\xc8\x49\xc8\x20\xf1\x28\xd7"
            "\x30\xf1\x28\xc8\x30\xf1\x27\xd7\x40\x36\xc8\x77\xb8"
            "\x86\xa8\x96\x99\xa6\x6b\xcc\x18\xe0\x17\x37\xe0\xc7"
            "\x60\xf1\xe0\x58\x60\xe0\x57\xa3\xd7\x86\xb8\x77\xb7"
            "\x87\xa8\x87\x98\x96\x97\xb5\x88\xee\x03\xe0\x4b\xe0"
            "\x46" }  },
      /* --- pixel bitmap for cmmib450 char#104 h --- */
      { 104,40885,                      /* character number, location */
         43, 4,   -1, 4,      /* topleft row,col, and botleft row,col */
          { 35,   44, 3,205, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xb6\xe0\x9c\xe0\x40\xf1\x4c\xe0\x50\xf1\x88\xe0\x50"
            "\xf1\x87\xe0\x60\xf1\x78\xe0\x60\xf1\x77\xe0\x70\xf1"
            "\x68\xe0\x70\x67\x58\xe0\x17\x3c\xc8\x14\x56\xbb\x86"
            "\xaa\x97\x99\xa7\x89\xb7\x40\xf1\x48\xc7\x40\x47\xd7"
            "\x78\xc8\x78\xc7\x50\xf1\x37\xd7\x50\x28\xc8\x78\xc7"
            "\x87\xd7\x87\xc8\x78\xc7\x88\xc7\x43\x17\xc8\x43\x17"
            "\xc7\x5b\xb8\x4c\xb7\x53\x17\xc7\x44\x17\xc7\x43\x27"
            "\xd6\x34\x26\xe6\x24\x36\xe0\x29\x53\xe0\x65\x69" }  },
      /* --- pixel bitmap for cmmib450 char#105 i --- */
      { 105,41863,                      /* character number, location */
         44, 3,   -1, 3,      /* topleft row,col, and botleft row,col */
          { 19,   45, 3,125, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe3\xe6\x10\xf2\xb7\x10\xb6\xe4\x30\xf7\xe0\x50\x75"
            "\xc9\x93\x35\x73\x46\x53\x56\x44\x47\x43\x57\x34\x57"
            "\x33\x58\x3f\x13\x57\x40\x78\xb7\xb8\x50\xf1\x67\x60"
            "\x58\xb7\xb8\x70\xf1\x47\x53\x38\x53\x37\x54\x37\x53"
            "\x47\x44\x46\x53\x56\x43\x75\x33\x99\xc5\x78" }  },
      /* --- pixel bitmap for cmmib450 char#106 j --- */
      { 106,42884,                      /* character number, location */
         44,-1,  -13,-1,      /* topleft row,col, and botleft row,col */
          { 30,   57, 3,205, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\xb4\xe0\xb6\xf2\xe0\x97\xe0\x96\xe0\xb3\x30\xf7"
            "\xe0\xe0\x20\xe0\x36\xe0\x8a\xe0\x44\x36\xe0\x24\x56"
            "\xe4\x66\xd4\x76\xc4\x77\xc3\x87\xb4\x87\xb3\x97\xb3"
            "\x88\xe0\x88\x30\xf1\xe0\x57\x40\xf1\xe0\x48\x40\xf1"
            "\xe0\x47\x50\xf1\xe0\x38\x50\xf1\xe0\x37\x60\xf1\xe0"
            "\x28\x60\xf1\xe0\x27\x70\xf1\xe0\x18\x70\xf1\xe0\x17"
            "\x80\xf1\xe8\x80\xe7\xc3\x87\xa6\x67\xa7\x67\xa7\x57"
            "\xb7\x47\xc6\x47\xd5\x46\xe0\x2c\xe0\x67\xe0\x69" }  },
      /* --- pixel bitmap for cmmib450 char#107 k --- */
      { 107,44011,                      /* character number, location */
         43, 4,   -1, 4,      /* topleft row,col, and botleft row,col */
          { 32,   44, 3,215, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xb6\xe0\x6c\xe0\x10\xf1\x4c\xe0\x20\xf1\x88\xe0\x20"
            "\xf1\x87\xe0\x30\xf1\x78\xe0\x30\xf1\x77\xe0\x40\xf1"
            "\x68\xe0\x40\x67\xb5\x97\x99\x68\x83\x43\x68\x64\x45"
            "\x57\x63\x47\x57\x53\x57\x48\x43\x67\x48\x33\x76\x57"
            "\x33\x86\x57\x23\xa3\x68\x13\xe0\x6b\xe0\x40\xf1\x3a"
            "\xe0\x50\x2e\x02\xe0\x2e\x04\xe7\x49\xc7\x68\xa8\x68"
            "\xa8\x77\x53\x10\xf1\x17\x87\x53\x18\x87\x44\x18\x87"
            "\x43\x27\x96\x53\x2f\x17\x96\x43\x36\xb5\x33\x46\xc9"
            "\x63\xe0\x25\x7a" }  },
      /* --- pixel bitmap for cmmib450 char#108 l --- */
      { 108,44853,                      /* character number, location */
         43, 3,   -1, 3,      /* topleft row,col, and botleft row,col */
          { 16,   44, 3,127, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xa6\x4c\xf1\x3c\x10\xf1\x78\x10\xf1\x77\x20\xf1\x68"
            "\x20\xf1\x67\x30\xf1\x58\x30\xf1\x57\x40\xf1\x48\x40"
            "\xf1\x47\x50\xf1\x38\x50\xf1\x37\x60\xf1\x28\x60\xf1"
            "\x27\x70\xf1\x18\x70\xf1\x17\x88\x88\x33\x2f\x27\x43"
            "\x27\x34\x2f\x16\x43\x36\x33\x56\x14\x69\x95\x71" }  },
      /* --- pixel bitmap for cmmib450 char#109 m --- */
      { 109,46172,                      /* character number, location */
         29, 3,   -1, 3,      /* topleft row,col, and botleft row,col */
          { 59,   30, 3,235, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x65\xb8\xc8\xd9\x7c\x8c\xa3\x26\x44\x56\x54\x56\x83"
            "\x46\x23\x86\x33\x86\x73\x46\x13\x97\x13\x97\x53\x59"
            "\xaa\xa7\x53\x49\xb9\xb7\x44\x48\xc8\xc7\x43\x58\xc8"
            "\xc7\x43\x57\xd7\xd7\x43\x48\xc8\xc8\xb8\xc8\xc7\x50"
            "\xf1\x77\xd7\xd7\x50\x68\xc8\xc8\xb8\xc8\xc7\xc7\xd7"
            "\xd7\xc7\xd7\xc8\xb8\xc8\xc7\xc8\xc8\xc7\x43\x57\xd7"
            "\xc8\x43\x57\xd7\xc7\x53\x48\xc8\xb8\x44\x48\xc8\xb7"
            "\x53\x57\xd7\xc7\x44\x57\xd7\xc7\x43\x67\xd7\xd6\x34"
            "\x66\xe6\xe6\x24\x76\xe6\xe0\x29\x93\xe0\x33\xe0\x65"
            "\x60" }  },
      /* --- pixel bitmap for cmmib450 char#110 n --- */
      { 110,47389,                      /* character number, location */
         29, 3,   -1, 3,      /* topleft row,col, and botleft row,col */
          { 39,   30, 3,169, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x65\xb8\xd9\x7c\xa3\x26\x44\x56\x83\x46\x23\x86\x73"
            "\x46\x13\x97\x53\x59\xa7\x53\x49\xb7\x44\x48\xc7\x43"
            "\x58\xc7\x43\x57\xd7\x43\x48\xc8\xb8\xc7\x50\xf1\x77"
            "\xd7\x50\x68\xc8\xb8\xc7\xc7\xd7\xc7\xc8\xb8\xc7\xc8"
            "\xc7\x43\x57\xc8\x43\x57\xc7\x53\x48\xb8\x44\x48\xb7"
            "\x53\x57\xc7\x44\x57\xc7\x43\x67\xd6\x34\x66\xe6\x24"
            "\x76\xe0\x29\x93\xe0\x65\x68" }  },
      /* --- pixel bitmap for cmmib450 char#111 o --- */
      { 111,48251,                      /* character number, location */
         29, 3,   -1, 3,      /* topleft row,col, and botleft row,col */
          { 33,   30, 3,145, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x19\xe0\x7e\x01\xe0\x27\x66\xc7\x96\xa7\xb6\x87"
            "\xc7\x67\xd7\x57\xe0\x17\x38\xe0\x17\x37\xe0\x27\xf1"
            "\x28\xe0\x18\xf1\x18\xe0\x28\x18\xe0\x1e\x04\xe0\x19"
            "\x0f\x18\xe0\x28\x1f\x18\xe0\x18\x27\xe0\x27\x37\xe0"
            "\x18\x37\xe0\x17\x57\xd7\x67\xc7\x86\xb7\xa6\x97\xc6"
            "\x67\xe0\x2e\x01\xe0\x79\xe0\x17" }  },
      /* --- pixel bitmap for cmmib450 char#112 p --- */
      { 112,49315,                      /* character number, location */
         29, 0,  -12, 0,      /* topleft row,col, and botleft row,col */
          { 37,   41, 3,177, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x95\x97\xe9\x5b\xb3\x26\x24\x56\x83\x4a\x76\x73\x48"
            "\x97\x53\x57\xb6\x53\x48\xb7\x34\x47\xc7\xf1\x33\x57"
            "\xc7\x33\x48\xb8\xa8\xb8\xf1\xa7\xc8\xf1\x98\xb9\xf1"
            "\x97\xc8\x10\x88\xb9\x98\xb8\xa7\xc8\xa7\xb8\xa8\xb7"
            "\xb8\xa8\xb7\xb7\xc8\x97\xca\x76\xeb\x56\xe0\x17\x1c"
            "\xe0\x37\x37\xe0\xf1\x58\xe0\xa0\xf1\x57\xe0\xb0\xf1"
            "\x48\xe0\xb0\xf1\x47\xe0\xcf\x2e\x01\xe0\x88" }  },
      /* --- pixel bitmap for cmmib450 char#113 q --- */
      { 113,50350,                      /* character number, location */
         29, 3,  -12, 3,      /* topleft row,col, and botleft row,col */
          { 32,   41, 3,145, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe7\x92\xbc\x45\x97\x5b\x86\x8a\x67\xa8\x67\xb8\x58"
            "\xc7\x57\xc8\x48\xc7\x20\xf1\x28\xd7\x20\x19\xc8\x20"
            "\xf2\x18\xd7\x39\xc8\x3f\x28\xd7\x48\xc8\x4f\x27\xd7"
            "\x57\xc8\x66\xb8\x77\x99\x86\x8a\x96\x5c\xbc\x17\xe8"
            "\x37\xe0\xb7\xe0\xa8\x70\xf2\xe0\x37\x80\xe0\x28\x80"
            "\xf1\xe0\x27\x90\xf2\xbe\x02\x50" }  },
      /* --- pixel bitmap for cmmib450 char#114 r --- */
      { 114,51333,                      /* character number, location */
         29, 3,   -1, 3,      /* topleft row,col, and botleft row,col */
          { 29,   30, 3,135, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x55\xa5\x79\x5a\x44\x16\x34\x53\x33\x36\x13\x65\x13"
            "\x49\x57\x13\x48\x6b\x38\x77\x0f\x13\x47\x86\x13\x47"
            "\x93\x33\x38\xe0\x78\xe0\x10\xf1\x67\xe0\x20\xf1\x58"
            "\xe0\x20\xf1\x57\xe0\x30\xf1\x48\xe0\x30\xf1\x47\xe0"
            "\x40\xf1\x38\xe0\x40\xf2\x37\xe0\x50\xf1\x36\xe0\x60"
            "\x43\xe0\x87" }  },
      /* --- pixel bitmap for cmmib450 char#115 s --- */
      { 115,52367,                      /* character number, location */
         29, 4,   -1, 4,      /* topleft row,col, and botleft row,col */
          { 26,   30, 3,113, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xd8\xe0\x1d\xc4\x74\x95\x94\x84\xb4\xf1\x64\xa6\xf1"
            "\x55\x96\x10\x56\x94\x78\xe0\x4d\xde\x01\xce\x02\xbe"
            "\x02\xbe\x02\xce\xe0\x39\xe0\x66\x35\xd5\x27\xc5\x27"
            "\xd4\x27\xc5\x26\xd4\x35\xe4\x33\xe0\x14\x44\xd4\x65"
            "\x95\x9e\x01\xe9\xb0" }  },
      /* --- pixel bitmap for cmmib450 char#116 t --- */
      { 116,53177,                      /* character number, location */
         41, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 23,   42, 3,137, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe3\x60\xf1\xc6\x50\xf2\xb7\x50\xf1\xa8\x50\xf1\xa7"
            "\x60\xf1\x98\x60\x97\x70\xf1\x1e\x08\x0e\x09\xf1\x87"
            "\x80\xf1\x78\x80\xf1\x77\x90\xf1\x68\x90\xf1\x67\xa0"
            "\xf1\x58\xa0\xf1\x57\xb0\x48\xe0\x18\x73\x57\x83\x57"
            "\x74\x57\x73\x67\x64\x66\x73\x76\x63\x86\x54\x96\x33"
            "\xca\xe0\x16\x90" }  },
      /* --- pixel bitmap for cmmib450 char#117 u --- */
      { 117,54287,                      /* character number, location */
         29, 3,   -1, 3,      /* topleft row,col, and botleft row,col */
          { 37,   30, 3,155, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x75\xe0\xe0\x29\xe0\x23\x83\x36\xc6\x63\x46\xb7\x53"
            "\x57\xa7\x44\x57\xa7\x43\x67\x98\x34\x58\x97\x43\x67"
            "\xa7\x43\x58\xa7\x43\x57\xa8\xc7\xa7\xc8\xa7\xc7\xb7"
            "\xc7\xa8\xb8\xa7\x60\xf1\x67\xb7\x60\x67\xa8\xb8\xa7"
            "\x43\xf2\x57\xb7\x43\x57\xa8\x34\x66\xa7\x43\x76\x98"
            "\x43\x77\x79\x33\x97\x44\x26\x14\xbc\x49\xe7\x95\x51" }  },
      /* --- pixel bitmap for cmmib450 char#118 v --- */
      { 118,55284,                      /* character number, location */
         29, 3,   -1, 3,      /* topleft row,col, and botleft row,col */
          { 31,   30, 3,135, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x75\xd4\x79\x97\x53\x36\x78\x33\x46\x69\x23\x57\x59"
            "\x14\x57\x59\x13\x67\x5d\x58\x7a\x67\x99\x58\xa8\x57"
            "\xc4\x87\xc3\x88\xc3\x87\xd3\x87\xc4\x78\xc3\x87\xd3"
            "\x87\xc4\x87\xc3\x88\xc3\x30\xf1\x57\xc3\x40\x57\xb3"
            "\xa7\xa4\xb6\xa3\xc6\x93\xe6\x73\xe0\x26\x53\xe0\x4c"
            "\xe0\x87\xc9" }  },
      /* --- pixel bitmap for cmmib450 char#119 w --- */
      { 119,56580,                      /* character number, location */
         29, 3,   -1, 3,      /* topleft row,col, and botleft row,col */
          { 47,   30, 3,199, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x75\xe0\xe0\x14\x79\xe0\x13\x77\x53\x36\xb6\x68\x33"
            "\x46\xa7\x59\x23\x57\x97\x59\x14\x57\x97\x59\x13\x67"
            "\x88\x5d\x58\x87\x8a\x67\x97\x99\x58\x97\xa8\x57\x98"
            "\xb4\x87\x97\xc3\x88\x97\xc3\x87\xa7\xc3\x87\x98\xb4"
            "\x78\x97\xc3\x20\xf1\x67\xa7\xc3\x20\x67\xa7\xb4\x78"
            "\x98\xb3\x87\xa7\xc3\x30\xf1\x57\xa7\xb3\x40\x57\xa7"
            "\xa3\xb6\xa7\xa3\xb7\x88\x93\xd6\x7a\x73\xe0\x16\x54"
            "\x26\x53\xe0\x4c\x4c\xe0\x78\x97\xb3" }  },
      /* --- pixel bitmap for cmmib450 char#120 x --- */
      { 120,57968,                      /* character number, location */
         29, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 36,   30, 3,151, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xb6\x96\xcb\x5a\x94\x46\x24\x44\x64\x7a\x55\x53\x89"
            "\x47\x43\xa7\x57\x34\x98\x57\x33\xa8\x56\x33\xb7\x66"
            "\x33\xb7\x73\x53\xa8\xd0\xf2\xe0\x17\xe0\xe8\xe0\xf2"
            "\xe7\xe0\x10\xd8\xe0\xe7\xb3\x53\x77\xb3\x36\x67\xb3"
            "\x36\x58\xa3\x37\x58\x94\x37\x57\xa3\x47\x49\x83\x55"
            "\x5a\x74\x64\x44\x26\x44\x9a\x5b\xc6\x96\xb0" }  },
      /* --- pixel bitmap for cmmib450 char#121 y --- */
      { 121,59166,                      /* character number, location */
         29, 3,  -13, 3,      /* topleft row,col, and botleft row,col */
          { 34,   42, 3,201, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x75\xe0\xd9\xe0\x23\x53\x36\xc6\x33\x46\xb7\x23\x57"
            "\xa7\x14\x57\xa7\x13\x67\x9c\x58\x97\x13\x67\xa7\x13"
            "\x58\xa7\x13\x57\xa8\x97\xa7\x98\xa7\x97\xb7\x97\xa8"
            "\x88\xa7\x30\xf1\x67\xb7\x30\x67\xa8\x88\xa7\x40\xf1"
            "\x57\xb7\x40\x57\xa8\x97\xa7\xb6\xa7\xb6\x98\xb7\x79"
            "\xc7\x4a\xe0\x1e\x05\xe0\x37\x37\xe0\xc8\xe0\xc7\xb5"
            "\xb7\xa7\x97\xb7\x88\xa8\x87\xb7\x87\xc6\x86\xe0\x13"
            "\x96\xe0\x24\x66\xe0\x6c\xe0\xa7\xe0\x67" }  },
      /* --- pixel bitmap for cmmib450 char#122 z --- */
      { 122,60214,                      /* character number, location */
         29, 3,   -1, 3,      /* topleft row,col, and botleft row,col */
          { 31,   30, 3,133, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xc4\xc3\xa8\x94\x8b\x83\x8e\x54\x8e\x01\x34\x8e\x08"
            "\x9e\x07\x94\xd4\xa3\xd4\xe0\xc4\xe0\xc4\xe0\xc4\xe0"
            "\xb5\xe0\xb4\xe0\xc4\xe0\xc4\xe0\xc4\xe0\xb5\xe0\xb4"
            "\xe2\xa4\xe3\x94\xe0\x13\x84\xe0\x14\x74\xe5\x7e\x0a"
            "\x6e\x0a\x65\x3e\x03\x54\x6e\x01\x63\x9b\x74\xa9\x83"
            "\xd5\xaa" }  },
      /* --- pixel bitmap for cmmib450 char#123 \imath --- */
      { 123,106525,                     /* character number, location */
         29, 3,   -1, 3,      /* topleft row,col, and botleft row,col */
          { 19,   30, 3,101, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x75\xc9\x93\x35\x73\x46\x53\x56\x44\x47\x43\x57\x34"
            "\x57\x33\x58\x3f\x13\x57\x40\x78\xb7\xb8\x50\xf1\x67"
            "\x60\x58\xb7\xb8\x70\xf1\x47\x53\x38\x53\x37\x54\x37"
            "\x53\x47\x44\x46\x53\x56\x43\x75\x33\x99\xc5\x70" }  },
      /* --- pixel bitmap for cmmib450 char#124 \jmath --- */
      { 124,107392,                     /* character number, location */
         29,-1,  -13,-1,      /* topleft row,col, and botleft row,col */
          { 27,   42, 3,167, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x36\xe0\x5a\xe0\x14\x36\xd4\x56\xb4\x66\xa4\x76"
            "\x94\x77\x93\x87\x84\x87\x83\x97\x83\x88\xe0\x58\xf1"
            "\xe0\x57\x10\xf1\xe0\x48\x10\xf1\xe0\x47\x20\xf1\xe0"
            "\x38\x20\xf1\xe0\x37\x30\xf1\xe0\x28\x30\xf1\xe0\x27"
            "\x40\xf1\xe0\x18\x40\xf1\xe0\x17\x50\xf1\xe8\x50\xe7"
            "\x93\x87\x76\x67\x77\x67\x77\x57\x87\x47\x96\x47\xb4"
            "\x46\xec\xe0\x37\xe0\x2a" }  },
      /* --- pixel bitmap for cmmib450 char#125 \wp --- */
      { 125,108619,                     /* character number, location */
         29, 5,  -13, 5,      /* topleft row,col, and botleft row,col */
          { 41,   42, 3,263, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xa3\xe0\xe0\x85\xe0\xe0\x64\xe0\xe0\x84\xe0\x28\xc4"
            "\xee\x94\xb6\x75\x74\xa5\xb6\x54\x94\xd6\x44\x84\xe0"
            "\x26\x34\x74\xe0\x36\x34\x64\xe0\x46\x25\x53\xe0\x67"
            "\x14\x53\xe0\x77\x14\x44\xe0\x77\x14\x34\xe0\x7d\x24"
            "\xe0\x87\x15\x23\xe0\x97\x19\xe0\xa7\x19\xe0\x98\x27"
            "\xe0\xa7\x37\xa2\xc7\x38\x84\xa7\x49\x74\xa7\x59\x63"
            "\xa7\x6a\x53\xa6\x7b\x43\x96\x8c\x33\x86\x84\x19\x33"
            "\x56\xa3\x38\x4b\xc3\x47\x66\xe0\x13\x47\xe0\xc4\x56"
            "\xe0\xcf\x23\x75\xe0\xcf\x13\x74\xe0\xd3\x64\xe0\xe0"
            "\x13\x54\xe0\xe0\x13\x44\xe0\xe0\x38\xe0\xe0\x74\xe0"
            "\xe0\x53" }  },
      /* --- pixel bitmap for cmmib450 char#126 \bfvec --- */
      { 126,109387,                     /* character number, location */
         45,12,   31,12,      /* topleft row,col, and botleft row,col */
          { 32,   14, 3,65, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe0\xa1\x70\xf1\xe0\x94\x50\xe0\x95\xe0\xd6\x3e\x0e"
            "\x03\x1f\x1e\x0e\x04\x0e\x0e\x03\xe0\x88\xe0\x97\xe0"
            "\xb5\xe0\xd4\xe0\xe0\x21\x94" }  },
      /* --- pixel bitmap for cmmib450 char#127 (noname) --- */
      { 127,109945,                     /* character number, location */
         41,18,   34,18,      /* topleft row,col, and botleft row,col */
          { 29,    7, 3,28, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x9d\xce\x06\x7e\x0a\x38\xd6\x15\xe0\x64\x0f\x13\xe0"
            "\x93" }  },
      /* --- trailer  --- */
      { -99, -999,  0,0,0,0, { 0,0,0,0, (pixbyte *)"\0" }  }
   } ;


/* --- size=10 for .600gf ---
 * mf '\mode=preview; mag=magstep(-8.04680493988053835544); input cmmib10'
 * --------------------------------------------------------------------- */
/* --- fontdef for cmmib600 --- */
static	chardef  cmmib600[] =
   {
      /* --- pixel bitmap for cmmib600 char#0 \Gamma --- */
      {   0,63852,                      /* character number, location */
         57, 4,    0, 4,      /* topleft row,col, and botleft row,col */
          { 60,   57, 3,319, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xee\x0e\x0e\x03\x10\xf2\xde\x0e\x0e\x05\xe0\x7c\xe0"
            "\x1c\xe0\x7c\xe0\x49\xe0\x7c\xe0\x67\xe0\x6d\xe0\x75"
            "\x10\xf1\xe0\x6c\xe0\x85\x10\xe0\x6c\xe0\x94\xe0\x6d"
            "\xe0\x94\x10\xf2\xe0\x5c\xe0\xa4\x10\xe0\x4d\xe0\xa4"
            "\x10\xf2\xe0\x4c\xe0\xb4\x10\xe0\x3d\xe0\xb3\x20\xf2"
            "\xe0\x3c\xe0\xe0\x30\xe0\x2d\xe0\xe0\x30\xf2\xe0\x2c"
            "\xe0\xe0\x40\xe0\x1d\xe0\xe0\x40\xf2\xe0\x1c\xe0\xe0"
            "\x50\xed\xe0\xe0\x50\xf2\xec\xe0\xe0\x60\xdd\xe0\xe0"
            "\x60\xf2\xdc\xe0\xe0\x70\xcd\xe0\xe0\x70\xf2\xcc\xe0"
            "\xe0\x80\xbd\xe0\xe0\x80\xf2\xbc\xe0\xe0\x90\xad\xe0"
            "\xe0\x90\xf2\xac\xe0\xe0\xa0\x9d\xe0\xe0\xe0\x5c\xe0"
            "\xe0\xbe\x0e\x03\xe0\xe0\x1f\x1e\x0e\x04\xe0\xee\x0e"
            "\x03\xe0\xe0\x10" }  },
      /* --- pixel bitmap for cmmib600 char#1 \Delta --- */
      {   1,64865,                      /* character number, location */
         59, 5,    0, 5,      /* topleft row,col, and botleft row,col */
          { 71,   59, 2,201, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x2f\x05\x41\x07\x12\x00\xff\x01\x2d\x08\x12\x00\x2c"
            "\x09\x3d\x0b\x3b\x0c\x3a\x0d\x11\x00\xff\x01\x28\x0f"
            "\x10\x00\x27\x10\x36\x12\x34\x13\x33\x05\x02\x0d\x33"
            "\x04\x03\x0e\x31\x04\x04\x0e\x30\x05\x05\x0d\x2f\x05"
            "\x06\x0e\x2d\x05\x07\x0e\x2c\x05\x08\x0e\x2c\x04\x0a"
            "\x0e\x2a\x04\x0b\x0e\x29\x05\x0b\x0e\x28\x05\x0d\x0e"
            "\x26\x05\x0e\x0e\x26\x04\x0f\x0e\x25\x04\x11\x0e\x23"
            "\x04\x12\x0e\x22\x05\x12\x0e\x21\x05\x14\x0e\x1f\x05"
            "\x15\x0e\x1f\x04\x16\x0e\x1e\x04\x18\x0d\x1d\x05\x18"
            "\x0e\x1b\x05\x19\x0e\x1a\x05\x1b\x0d\x19\x05\x1c\x0e"
            "\x18\x04\x1d\x0e\x17\x04\x1f\x0d\x16\x05\x1f\x0e\x14"
            "\x05\x20\x0e\x13\x05\x22\x0d\x13\x04\x23\x0e\x11\x04"
            "\x24\x0e\x10\x05\x25\x0d\x0f\x05\x26\x0e\x0d\x05\x27"
            "\x0e\x0c\x05\x28\x0e\x0c\x04\x2a\x0e\x0a\x3d\x09\x3e"
            "\x08\x40\x02\x00\xff\x01\x04\x41\x02\x00\x03\x43\x03"
            "\x44\x02\x45\x01\x8d\x01" }  },
      /* --- pixel bitmap for cmmib600 char#2 \Theta --- */
      {   2,66184,                      /* character number, location */
         58, 4,   -1, 4,      /* topleft row,col, and botleft row,col */
          { 66,   59, 3,481, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\xe0\x6d\xe0\xe0\xe0\x6e\x08\xe0\xe0\xde\x0e\xe0"
            "\xe0\x7c\x9c\xe0\xe0\x3a\xe0\x2b\xe0\xda\xe0\x6a\xe0"
            "\xb9\xe0\xa9\xe0\x89\xe0\xd9\xe0\x69\xe0\xe0\x19\xe0"
            "\x49\xe0\xe0\x2a\xe0\x1a\xe0\xe0\x49\xea\xe0\xe0\x5a"
            "\xca\xe0\xe0\x79\x20\xf1\x9a\xe0\xe0\x8a\x10\x8a\xe0"
            "\xe0\x9a\x8a\xe0\xe0\xba\x6b\xe0\xe0\xba\x6a\xe0\xe0"
            "\xca\x5b\xe0\xe0\xca\x5a\xe0\xe0\xda\x4b\x62\xe0\xa2"
            "\x7a\x4a\x64\xe0\x84\x5b\x3b\x64\xe0\x75\x5b\x3b\x5e"
            "\x0e\x03\x5b\xf2\x2b\x6e\x0e\x02\x6b\x1b\x6e\x0e\x03"
            "\x5b\x10\xf2\x1b\x6e\x0e\x02\x6b\x1b\x6e\x0e\x03\x5b"
            "\x2f\x1b\x6e\x0e\x02\x6b\x2b\x64\xe0\x75\x5b\x3b\x55"
            "\xe0\x75\x5b\x3b\x63\xe0\x93\x6a\x4b\xe0\xe0\xcb\x4b"
            "\xe0\xe0\xca\x5b\xe0\xe0\xbb\x5b\xe0\xe0\xba\x6b\xe0"
            "\xe0\xaa\x8a\xe0\xe0\xaa\x8a\xe0\xe0\x9a\x9a\xe0\xe0"
            "\x8a\xb9\xe0\xe0\x7a\xca\xe0\xe0\x5a\xe9\xe0\xe0\x59"
            "\xe0\x1a\xe0\xe0\x2a\xe0\x39\xe0\xe0\x1a\xe0\x59\xe0"
            "\xd9\xe0\x89\xe0\xaa\xe0\xaa\xe0\x6a\xe0\xdb\xe0\x2a"
            "\xe0\xe0\x3c\x9c\xe0\xe0\x7e\x0e\x01\xe0\xe0\xce\x08"
            "\xe0\xe0\xe0\x6e\xe0\xe0\x5e" }  },
      /* --- pixel bitmap for cmmib600 char#3 \Lambda --- */
      {   3,67408,                      /* character number, location */
         59, 4,    0, 4,      /* topleft row,col, and botleft row,col */
          { 60,   59, 2,218, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x2a\x04\x0e\x00\xff\x01\x29\x06\x0d\x00\x28\x07\x0d"
            "\x00\xff\x01\x27\x08\x0d\x00\x26\x09\x32\x0a\x32\x0b"
            "\x30\x0c\x0c\x00\xff\x01\x23\x0d\x0c\x00\xff\x01\x22"
            "\x0e\x0c\x00\x21\x0f\x2c\x10\x2c\x11\x2a\x04\x01\x0d"
            "\x29\x05\x01\x0d\x29\x04\x02\x0d\x0b\x00\xff\x01\x1d"
            "\x04\x03\x0d\x0b\x00\x1c\x04\x05\x0c\x26\x05\x05\x0c"
            "\x26\x04\x06\x0d\x24\x04\x07\x0d\x23\x05\x07\x0d\x23"
            "\x04\x08\x0d\x22\x04\x09\x0d\x21\x05\x09\x0d\x21\x04"
            "\x0b\x0c\x20\x05\x0b\x0d\x1f\x04\x0c\x0d\x1e\x04\x0d"
            "\x0d\x1d\x05\x0d\x0d\x1d\x04\x0e\x0d\x1c\x04\x0f\x0d"
            "\x1b\x05\x0f\x0d\x1b\x04\x11\x0c\x09\x00\xff\x01\x11"
            "\x04\x12\x0d\x08\x00\x10\x04\x13\x0d\x17\x05\x13\x0d"
            "\x17\x04\x14\x0d\x16\x04\x15\x0d\x15\x05\x16\x0c\x15"
            "\x04\x17\x0d\x13\x04\x18\x0d\x12\x05\x18\x0d\x12\x04"
            "\x19\x0d\x11\x05\x19\x0d\x11\x04\x1a\x0d\x10\x04\x1b"
            "\x0d\x0f\x05\x1c\x0c\x0d\x07\x1c\x0d\x06\x13\x0e\x1b"
            "\x00\xff\x01\x13\x0d\x1c\x00\x12\x0f\x1b" }  },
      /* --- pixel bitmap for cmmib600 char#4 \Xi --- */
      {   4,68983,                      /* character number, location */
         56, 5,    0, 5,      /* topleft row,col, and botleft row,col */
          { 67,   56, 2,169, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x0f\x33\x01\x00\xff\x01\x0e\x35\x0e\x34\x01\x00\xff"
            "\x03\x0d\x35\x01\x00\x0c\x35\x0e\x05\x2c\x04\x0e\x04"
            "\x2d\x04\x0d\x05\x2d\x04\x0d\x04\x2e\x04\x0d\x04\x2d"
            "\x05\x0c\x05\x2d\x04\x0e\x03\x2f\x03\x03\x00\xff\x01"
            "\x43\x00\x12\x03\x1f\x03\x0c\x00\xff\x01\x11\x04\x1e"
            "\x04\x0c\x00\x11\x04\x1d\x05\x0c\x00\xff\x02\x10\x26"
            "\x0d\x00\x0f\x27\x0d\x00\xff\x02\x0f\x26\x0e\x00\x0e"
            "\x27\x1c\x26\x0f\x00\xff\x02\x0e\x04\x1e\x04\x0f\x00"
            "\x0e\x03\x1f\x03\x10\x00\xff\x03\x43\x00\x03\x03\x31"
            "\x03\x0c\x04\x30\x04\x0b\x04\x2f\x05\x0a\x05\x2f\x04"
            "\x0b\x04\x30\x04\x0b\x04\x2f\x05\x0b\x04\x2f\x04\x0c"
            "\x04\x2e\x05\x0c\x37\x0a\x00\xff\x02\x01\x37\x0b\x00"
            "\xff\x01\x01\x36\x0c\xff\x01\x37\x0c\x00\x01\x35\x0d" }  },
      /* --- pixel bitmap for cmmib600 char#5 \Pi --- */
      {   5,70368,                      /* character number, location */
         57, 4,    0, 4,      /* topleft row,col, and botleft row,col */
          { 81,   57, 3,493, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xee\x0e\x0e\x0e\x0a\x10\xf1\xee\x0e\x0e\x0e\x0b\xee"
            "\x0e\x0e\x0e\x0a\x10\xf1\xe0\x8c\xe0\xbc\xa0\xe0\x8c"
            "\xe0\xad\xe0\xe0\x3d\xe0\xad\xa0\xf1\xe0\x7c\xe0\xbc"
            "\xb0\xe0\x7c\xe0\xad\xe0\xe0\x3d\xe0\xad\xb0\xf1\xe0"
            "\x6c\xe0\xbc\xc0\xe0\x6c\xe0\xad\xe0\xe0\x3d\xe0\xad"
            "\xc0\xf1\xe0\x5c\xe0\xbc\xd0\xe0\x5c\xe0\xad\xe0\xe0"
            "\x3d\xe0\xad\xd0\xf1\xe0\x4c\xe0\xbc\xe0\xe0\x4c\xe0"
            "\xad\xe0\xe0\x3d\xe0\xad\xe0\xf1\xe0\x3c\xe0\xbc\xe0"
            "\x10\xe0\x3c\xe0\xad\xe0\xe0\x3d\xe0\xad\xe0\x10\xf1"
            "\xe0\x2c\xe0\xbc\xe0\x20\xe0\x2c\xe0\xad\xe0\xe0\x3d"
            "\xe0\xad\xe0\x20\xf1\xe0\x1c\xe0\xbc\xe0\x30\xe0\x1c"
            "\xe0\xad\xe0\xe0\x3d\xe0\xad\xe0\x30\xf1\xec\xe0\xbc"
            "\xe0\x40\xec\xe0\xad\xe0\xe0\x3d\xe0\xad\xe0\x40\xf1"
            "\xdc\xe0\xbc\xe0\x50\xdc\xe0\xad\xe0\xe0\x3d\xe0\xad"
            "\xe0\x50\xf1\xcc\xe0\xbc\xe0\x60\xcc\xe0\xad\xe0\xe0"
            "\x3d\xe0\xad\xe0\x60\xf1\xbc\xe0\xbc\xe0\x70\xbc\xe0"
            "\xad\xe0\xe0\x3d\xe0\xad\xe0\xe0\x3c\xe0\xbc\xe0\x9e"
            "\x0e\x01\x8e\x0e\x01\xe0\x1e\x0e\x02\x7e\x0e\x02\xde"
            "\x0e\x02\x7e\x0e\x02\xe0\x1e\x0e\x01\x8e\x0e\x01\xe1" }  },
      /* --- pixel bitmap for cmmib600 char#6 \Sigma --- */
      {   6,71713,                      /* character number, location */
         57, 5,    0, 5,      /* topleft row,col, and botleft row,col */
          { 70,   57, 2,193, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x0e\x37\x01\x00\xff\x02\x0e\x38\x0e\x10\x19\x0f\x0f"
            "\x0f\x1d\x0b\x10\x0f\x1e\x09\x10\x0f\x1f\x07\x01\x00"
            "\xff\x01\x11\x0f\x1f\x06\x01\x00\x12\x0f\x1f\x05\x13"
            "\x10\x1e\x05\x14\x0f\x1e\x05\x15\x0f\x1d\x05\x15\x0f"
            "\x1e\x04\x01\x00\xff\x01\x15\x0f\x1d\x04\x01\x00\x16"
            "\x0f\x1c\x04\x17\x10\x1b\x04\x18\x0f\x1b\x03\x02\x00"
            "\xff\x01\x18\x0f\x1f\x00\xff\x01\x19\x0f\x1e\x00\x1a"
            "\x0f\x37\x10\x37\x0f\x1c\x00\xff\x01\x1c\x0f\x1b\x00"
            "\x1d\x0d\x39\x0c\x3b\x0a\x3c\x08\x3e\x07\x3e\x07\x3d"
            "\x07\x1b\x03\x20\x07\x1b\x04\x1f\x06\x1c\x05\x1d\x07"
            "\x1d\x05\x1c\x07\x1d\x05\x1b\x07\x1f\x05\x1a\x07\x1f"
            "\x05\x1a\x06\x21\x05\x18\x07\x21\x05\x18\x07\x21\x06"
            "\x16\x07\x22\x07\x15\x07\x22\x07\x15\x06\x22\x09\x13"
            "\x07\x22\x09\x13\x06\x21\x0c\x11\x07\x1d\x11\x10\x35"
            "\x0f\x37\x0e\x37\x0e\x38\x0d\x39\x0e\x37\x0e" }  },
      /* --- pixel bitmap for cmmib600 char#7 \Upsilon --- */
      {   7,72929,                      /* character number, location */
         58, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 65,   58, 2,191, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x0c\x08\x1f\x07\x11\x0d\x19\x0d\x0c\x10\x16\x10\x09"
            "\x13\x13\x13\x07\x15\x10\x16\x05\x17\x0e\x17\x04\x19"
            "\x0c\x18\x04\x19\x0b\x1a\x02\x1b\x09\x1b\x01\x07\x09"
            "\x0c\x08\x0c\x0a\x06\x01\x05\x0d\x0b\x06\x0b\x0d\x05"
            "\x01\x04\x0f\x0a\x05\x0a\x10\x08\x11\x09\x05\x09\x10"
            "\x04\x02\x03\x11\x09\x04\x09\x12\x03\x17\x08\x03\x09"
            "\x2d\x09\x02\x08\x2f\x08\x01\x08\x30\x08\x01\x07\x31"
            "\x10\x1a\x00\xff\x01\x17\x0f\x1b\x00\xff\x01\x17\x0e"
            "\x1c\x00\xff\x01\x17\x0d\x1d\x00\xff\x02\x17\x0c\x1e"
            "\x00\xff\x03\x16\x0c\x1f\x00\x15\x0d\x1f\x00\xff\x02"
            "\x15\x0c\x20\x00\x14\x0d\x20\x00\xff\x02\x14\x0c\x21"
            "\x00\x13\x0d\x21\x00\xff\x02\x13\x0c\x22\x00\x12\x0d"
            "\x22\x00\xff\x02\x12\x0c\x23\x00\x11\x0d\x23\x00\xff"
            "\x02\x11\x0c\x24\x00\x10\x0d\x34\x0c\x2a\x21\x1b\x00"
            "\xff\x01\x04\x23\x1a\x00\x05\x21\x1b" }  },
      /* --- pixel bitmap for cmmib600 char#8 \Phi --- */
      {   8,74105,                      /* character number, location */
         57, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 59,   57, 3,353, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\xe0\x6e\x0e\x05\x60\xe0\x5e\x0e\x06\xe0\xce\x0e"
            "\x04\x70\xf2\xe0\xe0\x2b\xe0\x40\xe0\xe0\x1c\xe0\x40"
            "\xf2\xe0\xe0\x1b\xe0\x50\xe0\xec\xe0\xe0\xe0\x5b\xe0"
            "\xe0\xe0\x2e\x04\xe0\xe0\x8e\x0e\xe0\xde\x0e\x07\xe0"
            "\x8c\x2b\x2d\xe0\x2c\x5b\x5b\xea\x8b\x7b\xab\x8c\x8b"
            "\x8a\xab\xab\x6a\xbb\xab\x5b\xbb\xbb\x3b\xbc\xbb\x2c"
            "\xbb\xcb\xf1\x1c\xcb\xcb\x0c\xcc\xbc\x0f\x1c\xcb\xcc"
            "\x0c\xcb\xcb\x1c\xbc\xbc\x1c\xbb\xcb\x2c\xbb\xbc\x3b"
            "\xbb\xbb\x4b\xac\xab\x6a\xab\xab\x8a\x9b\x9a\xba\x8b"
            "\x7b\xdb\x5c\x5b\xe0\x3c\x2b\x2d\xe0\x7e\x0e\x07\xe0"
            "\xde\x0e\xe0\xe0\x8e\x04\xe0\xa0\xf2\xe0\x6b\xe0\xe0"
            "\xe0\x5c\xe0\xe0\xf2\xe0\x5b\xe0\xe0\x10\xe0\x4c\xe0"
            "\xe0\xe0\x5b\xe0\xe0\x9e\x0e\x04\xe0\x60\xf1\x6e\x0e"
            "\x06\xe0\x50\x7e\x0e\x04\xe0\x60" }  },
      /* --- pixel bitmap for cmmib600 char#9 \Psi --- */
      {   9,75370,                      /* character number, location */
         57, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 64,   57, 3,375, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\xe0\x5e\x0e\x05\xc0\xe0\x4e\x0e\x06\xe0\xe0\x3e"
            "\x0e\x04\xd0\xf2\xe0\xe0\x1b\xe0\xa0\xe0\xec\xe0\xa0"
            "\xf2\xe0\xeb\xe0\xb0\xe0\xdc\xe0\xbc\xe0\x1b\xeb\x1d"
            "\xeb\xce\x0e\xdb\xbe\x4b\xcc\xbc\x6b\xcb\xbc\x7b\xcb"
            "\xac\x8b\xcb\xab\x9b\xbc\x9c\x60\xf1\x3b\xbb\xab\x70"
            "\x3b\xbb\x9c\x9c\xac\x9b\x80\xf1\x2b\xbb\xab\x80\x2b"
            "\xbb\x9c\xab\xac\x9b\xbb\xab\xab\x90\xf1\x2b\xab\x9b"
            "\xa0\x2b\x9c\x8b\xdb\x9b\x8b\xe0\x1a\x9b\x8b\xe0\x1a"
            "\x9b\x7b\xe0\x2b\x7c\x6b\xe0\x4a\x7b\x6b\xe0\x6a\x6b"
            "\x5b\xe0\x8a\x5b\x3b\xe0\xbb\x2c\x1c\xe0\xde\x0e\x07"
            "\xe0\xe0\x3e\x0e\x03\xe0\xe0\x8e\x0b\xe0\xe0\xe0\x1e"
            "\x02\xe0\xe0\x30\xf2\xe0\x5b\xe0\xe0\x60\xe0\x4c\xe0"
            "\xe0\x60\xf2\xe0\x4b\xe0\xe0\x70\xe0\x3c\xe0\xe0\xe0"
            "\xab\xe0\xe0\xee\x0e\x04\xe0\xc0\xf1\x5e\x0e\x06\xe0"
            "\xb0\x6e\x0e\x04\xe0\xce" }  },
      /* --- pixel bitmap for cmmib600 char#10 \Omega --- */
      {  10,76749,                      /* character number, location */
         58, 7,    0, 7,      /* topleft row,col, and botleft row,col */
          { 67,   58, 3,473, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\xe0\x5e\x03\xe0\xe0\xe0\x3e\x0c\xe0\xe0\xae\x0e"
            "\x04\xe0\xe0\x5e\x9d\xe0\xed\xe0\x2c\xe0\xbc\xe0\x6b"
            "\xe0\x8c\xe0\xaa\xe0\x6b\xe0\xcb\xe0\x4b\xe0\xeb\xe0"
            "\x2b\xe0\xe0\x1b\xe0\x1b\xe0\xe0\x3b\xdb\xe0\xe0\x4b"
            "\xcc\xe0\xe0\x4c\xf1\xac\xe0\xe0\x5c\xf1\x9c\xe0\xe0"
            "\x6c\xf1\x8c\xe0\xe0\x7c\x8c\xe0\xe0\x6d\x7d\xe0\xe0"
            "\x6d\xf1\x7c\xe0\xe0\x7c\x10\xf1\x7c\xe0\xe0\x6c\x20"
            "\x7c\xe0\xe0\x5d\x9c\xe0\xe0\x5c\x30\xf1\x7c\xe0\xe0"
            "\x4c\x40\x8b\xe0\xe0\x3c\xdb\xe0\xe0\x3b\xeb\xe0\xe0"
            "\x2b\xe0\x2a\xe0\xe0\x2a\xe0\x3a\xe0\xe0\x1a\xe0\x59"
            "\xe0\xea\xe0\x69\xe0\xe9\xe0\x88\xe0\xd9\xe0\x98\xe0"
            "\xd8\xe0\xb8\xe0\xb8\xe0\xc8\xe0\xa8\xe0\xe7\xe0\xa7"
            "\xe0\x33\x97\xe0\x97\x83\x74\x96\xe0\x87\x94\x64\x96"
            "\xe0\x86\x95\x64\xa5\xe0\x76\xa4\x74\xa5\xe0\x75\xa5"
            "\x74\xb4\xe0\x65\xb4\x84\xb4\xe0\x64\xb5\x84\xb4\xe0"
            "\x55\xa5\x9e\x05\xe0\x5e\x06\x80\xf1\x1e\x05\xe0\x4e"
            "\x06\x90\x1e\x05\xe0\x3e\x06\xaf\x1e\x06\xe0\x3e\x06"
            "\xae\x06\xe0\x3e\x05\xbe\x05\xe0\x3e\x06\xce\x04\xe0"
            "\x4e\x04\xc0" }  },
      /* --- pixel bitmap for cmmib600 char#11 \alpha --- */
      {  11,77979,                      /* character number, location */
         38, 4,   -1, 4,      /* topleft row,col, and botleft row,col */
          { 54,   39, 3,267, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x79\xe0\xe0\xde\x03\xe0\xe0\x7e\x07\xe0\xe0\x39"
            "\x78\xe0\xe9\xa8\xc4\x99\xd9\xa4\x89\xe0\x18\xa4\x79"
            "\xe0\x29\x85\x69\xe0\x49\x74\x6a\xe0\x49\x74\x69\xe0"
            "\x5a\x55\x59\xe0\x79\x54\x5a\xe0\x79\x45\x5a\xe0\x79"
            "\x44\x5a\xe0\x8a\x25\x5a\xe0\x8a\x24\x5b\xe0\x8a\x15"
            "\x5a\xe0\x9a\x14\x6a\xe0\x9e\x01\x6a\xe0\x9e\x6b\xe0"
            "\xac\x7a\xe0\xbc\x7a\xe0\xbb\x8a\xe0\xba\x9a\xe0\xb9"
            "\xaf\x39\xe0\xc9\xa0\x18\xe0\xba\xb8\xe0\xab\xb9\xe0"
            "\x8d\xb8\xe0\x6e\x01\x54\x38\xe0\x36\x29\x54\x48\xe6"
            "\x58\x45\x59\x88\x88\x25\x7e\x08\xbd\xae\x04\xeb\xe0"
            "\x1a\xe0\x76\x59" }  },
      /* --- pixel bitmap for cmmib600 char#12 \beta --- */
      {  12,79236,                      /* character number, location */
         59, 1,  -16, 1,      /* topleft row,col, and botleft row,col */
          { 52,   75, 3,497, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\xe0\x69\xe0\xe0\xce\x01\xe0\xe0\x7e\x05\xe0\xe0"
            "\x37\x78\xe0\xe6\xc7\xe0\xc5\xe0\x17\xe0\xa5\xe0\x28"
            "\xe0\x76\xe0\x47\xe0\x65\xe0\x67\xe0\x64\xe0\x77\xe0"
            "\x55\xe0\x77\xe0\x45\xe0\x87\xe0\x35\xe0\x88\xe0\x34"
            "\xe0\x98\xe0\x25\xe0\x98\xe0\x24\xe0\xa8\xe0\x15\xe0"
            "\x99\xe0\x14\xe0\xa8\xe0\x15\xe0\xa8\x10\xf1\xe4\xe0"
            "\xa8\x20\xd5\xe0\x98\xe0\x24\x9c\x37\xe0\x34\x7e\x0a"
            "\xe0\x25\x6e\x09\xe0\x44\x65\x99\xe0\x54\x64\x9b\xe0"
            "\x44\x6e\x0b\xe0\x25\x7e\x0a\xe0\x24\xab\x48\x40\xf1"
            "\xb4\xe0\xc8\x30\xa5\xe0\xc8\xd4\xe0\xd8\x30\xf1\xa4"
            "\xe0\xd9\x20\x95\xe0\xd9\x20\xf2\x94\xe0\xe9\x20\x85"
            "\xe0\xda\x20\xf2\x84\xe0\xe9\x30\x75\xe0\xda\x30\xf1"
            "\x75\xe0\xd9\x40\x75\xe0\xca\xa6\xe0\xc9\xb6\xe0\xc8"
            "\xc6\xe0\xb9\xc7\xe0\x99\xc8\xe0\x89\xd9\xe0\x78\xe4"
            "\x15\xe0\x49\xe0\x14\x25\xe0\x28\xe0\x25\x36\xc9\xe0"
            "\x34\x5e\x0a\xe0\x54\x7e\x06\xe0\x74\x9e\x01\xe0\x95"
            "\xe0\x11\xe0\xe0\xf2\x34\xe0\xe0\xe0\x30\x25\xe0\xe0"
            "\xe0\x30\xf2\x24\xe0\xe0\xe0\x40\x15\xe0\xe0\xe0\x40"
            "\xf2\x14\xe0\xe0\xe0\x55\xe0\xe0\xe0\x5f\x14\xe0\xe0"
            "\xe0\x6b" }  },
      /* --- pixel bitmap for cmmib600 char#13 \gamma --- */
      {  13,80389,                      /* character number, location */
         38, 2,  -17, 2,      /* topleft row,col, and botleft row,col */
          { 50,   55, 3,295, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe8\xe0\xe0\xcc\xe0\x84\xae\x02\xe0\x55\x8e\x05\xe0"
            "\x44\x8e\x07\xe0\x25\x6e\x0a\xe0\x14\x6e\x0c\xd5\x6e"
            "\x0d\xb5\x6e\x0e\xb4\x6a\x8c\x95\x58\xe0\x18\x94\x66"
            "\xe0\x57\x75\x56\xe0\x76\x74\x65\xe0\x95\x65\x64\xe0"
            "\xb5\x54\x74\xe0\xb5\x45\x73\xe0\xd4\x44\xe0\xe0\xa5"
            "\x25\xe0\xe0\xa5\x24\xe0\xe0\xc4\x15\xe0\xe0\xc4\x14"
            "\xe0\xe0\xd9\xa0\xf2\xe0\xe0\x38\xb0\xf1\xe0\xe0\x46"
            "\xc0\xf1\xe0\xe0\x45\xd0\xf1\xe0\xe0\x44\xe0\xe0\xe0"
            "\x35\xe0\xf1\xe0\xe0\x34\xe0\x10\xf2\xe0\xe0\x25\xe0"
            "\x10\xf2\xe0\xe0\x16\xe0\x10\xf3\xe0\xe6\xe0\x20\xf3"
            "\xe0\xd6\xe0\x30\xf3\xe0\xc6\xe0\x40\xf1\xe0\xc5\xe0"
            "\x50\xe0\xd2\xe0\x74" }  },
      /* --- pixel bitmap for cmmib600 char#14 \delta --- */
      {  14,81464,                      /* character number, location */
         60, 4,   -2, 4,      /* topleft row,col, and botleft row,col */
          { 38,   62, 3,313, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x77\xe0\xe0\x1e\xe0\x8e\x06\xe0\x3e\x08\xe0\x24"
            "\x5d\xe0\x14\x7c\xe0\x13\xaa\xe0\x13\xb9\xe0\x14\xc6"
            "\xe0\x24\xe2\xe0\x45\xe0\xe0\x56\xe0\xe0\x47\xe0\xe0"
            "\x38\xe0\xe0\x38\xe0\xe0\x29\xe0\xe0\x1a\xe0\xe0\x1a"
            "\xe0\xeb\xe0\xeb\xe0\xdc\xe0\xdc\xe0\xcd\xe0\x9e\x01"
            "\xe0\x7e\x04\xe0\x4e\x07\xe0\x18\x3c\xd9\x4c\xc8\x7c"
            "\xa8\x8c\x99\x9b\x89\xab\x88\xca\x79\xca\x69\xda\x69"
            "\xe9\x30\xf1\x29\xe0\x19\x30\x1a\xe0\x19\x30\xf2\x19"
            "\xe0\x29\x3a\xe0\x28\x4f\x19\xe0\x38\x49\xe0\x29\x49"
            "\xe0\x28\x5f\x18\xe0\x38\x5f\x18\xe0\x28\x68\xe0\x27"
            "\x70\xf1\x18\xe7\x80\x27\xd7\xb8\xc6\xd8\xa6\xe0\x18"
            "\x86\xe0\x3e\x06\xe0\x6e\x02\xe0\xbb\xe0\xe0\x51\xe0"
            "\x75" }  },
      /* --- pixel bitmap for cmmib600 char#15 \epsilon --- */
      {  15,82502,                      /* character number, location */
         37, 4,   -1, 4,      /* topleft row,col, and botleft row,col */
          { 33,   38, 3,143, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x6c\xe0\x3e\x03\xee\x05\xce\x06\xbb\xe0\x79\xe0"
            "\x8a\xe0\x8a\xe0\x8a\xe0\x99\xe0\x9a\xe0\x50\xf1\x3a"
            "\xe0\x60\xf1\x2a\xe0\x70\x1e\x0c\x60\xf1\x1e\x0e\x40"
            "\x1e\x0d\x5b\xe0\x8f\x5a\xe0\x90\xf2\x19\xe0\x90\x28"
            "\xe0\xb9\xe0\xb8\xe0\x42\x68\xe0\x15\x68\xc7\x7a\x78"
            "\xae\x07\xee\x03\xe0\x6a\x90" }  },
      /* --- pixel bitmap for cmmib600 char#16 \zeta --- */
      {  16,83470,                      /* character number, location */
         59, 3,  -17, 3,      /* topleft row,col, and botleft row,col */
          { 40,   76, 2,175, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x19\x03\x0c\x00\xff\x05\x18\x04\x0c\x00\x18\x03\x02"
            "\x08\x1b\x0f\x19\x10\x16\x07\x07\x04\x14\x09\x06\x05"
            "\x13\x15\x12\x06\x02\x0c\x12\x06\x06\x08\x13\x06\x21"
            "\x06\x21\x06\x21\x06\x21\x06\x21\x07\x21\x06\x21\x06"
            "\x21\x06\x21\x07\x21\x06\x21\x07\x1b\x00\xff\x01\x05"
            "\x07\x1c\x00\xff\x01\x04\x07\x1d\x00\xff\x01\x03\x07"
            "\x1e\x00\x02\x08\x1e\x00\xff\x02\x02\x07\x1f\x00\x01"
            "\x08\x1f\x00\xff\x03\x01\x07\x20\xff\x01\x08\x20\xff"
            "\x02\x09\x1f\x0a\x1f\x09\x1f\x0a\x1e\x0b\x1d\x0c\x1d"
            "\x0d\x1b\x10\x19\x12\x16\x16\x13\x18\x11\x19\x10\x1a"
            "\x10\x19\x11\x17\x13\x16\x15\x13\x19\x0f\x1c\x0c\x1f"
            "\x09\x20\x08\x06\x00\xff\x01\x1b\x07\x06\x00\xff\x01"
            "\x1b\x06\x07\x00\x0e\x04\x09\x05\x16\x07\x05\x05\x18"
            "\x0f\x1b\x0c\x1f\x07\x0d" }  },
      /* --- pixel bitmap for cmmib600 char#17 \eta --- */
      {  17,84509,                      /* character number, location */
         38, 2,  -17, 2,      /* topleft row,col, and botleft row,col */
          { 48,   55, 3,337, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x86\xe0\x39\xeb\xbe\x01\xad\x8e\x04\x85\x38\x56\x69"
            "\x64\x48\x35\xa8\x54\x59\x15\xb9\x35\x5e\xd8\x34\x6d"
            "\xe8\x34\x6c\xe0\x19\x14\x7b\xe0\x29\x14\x7a\xe0\x39"
            "\x14\x79\xe0\x3e\x01\x6a\xe0\x39\x14\x79\xe0\x49\xc9"
            "\xe0\x49\xc9\xe0\x3a\xba\xe0\x3a\x10\xf1\xa9\xe0\x49"
            "\x20\xa9\xe0\x3a\xba\xe0\x3a\x20\xf1\x99\xe0\x49\x30"
            "\x99\xe0\x3a\xba\xe0\x3a\x30\xf1\x89\xe0\x49\x40\x89"
            "\xe0\x3a\xba\xe0\x3a\x40\xf1\x79\xe0\x49\x50\x79\xe0"
            "\x3a\xba\xe0\x3a\x50\xf1\x69\xe0\x49\x60\x69\xe0\x3a"
            "\xc8\xe0\x4a\xc7\xe0\x59\xe0\x14\xe0\x69\x70\xf1\xe0"
            "\xe0\x3a\x70\xf1\xe0\xe0\x39\x80\xf1\xe0\xe0\x2a\x80"
            "\xf1\xe0\xe0\x29\x90\xf1\xe0\xe0\x1a\x90\xf2\xe0\xe0"
            "\x19\xa0\xe0\xe0\x18\xe0\xe0\xc7\xe0\xe0\xe0\x14\xd0" }  },
      /* --- pixel bitmap for cmmib600 char#18 \theta --- */
      {  18,85457,                      /* character number, location */
         59, 4,   -1, 4,      /* topleft row,col, and botleft row,col */
          { 42,   60, 3,315, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\xb7\xe0\xe0\x4c\xe0\xee\x02\xe0\xa8\x47\xe0\x87"
            "\x77\xe0\x58\x97\xe0\x38\xb7\xe0\x18\xc7\x20\xf1\xc8"
            "\xd8\x10\xb8\xe8\xb9\xe8\x10\xf1\x99\xe0\x19\xf1\x89"
            "\xe0\x29\x79\xe0\x39\xf1\x6a\xe0\x39\x69\xe0\x49\xf1"
            "\x5a\xe0\x3a\xf1\x4a\xe0\x4a\x4a\xe0\x3a\x4b\xe0\x3a"
            "\x10\xf1\x3a\xe0\x4a\x10\x3e\x0e\x0a\x10\xf2\x2e\x0e"
            "\x0a\x20\x2a\xe0\x3b\x3b\xe0\x3a\x30\xf1\x1a\xe0\x4a"
            "\x30\xf1\x1a\xe0\x3a\x40\x19\xe0\x4a\x59\xe0\x49\x69"
            "\xe0\x3a\x5f\x1a\xe0\x39\x69\xe0\x3a\x78\xe0\x39\x70"
            "\xf1\x18\xe0\x29\x80\x18\xe0\x19\xa8\xe0\x18\xb8\xe9"
            "\xc7\xe8\xd7\xd8\xe8\xb8\xe0\x27\xb7\xe0\x37\xa7\xe0"
            "\x57\x78\xe0\x77\x57\xe0\xae\x03\xe0\xdd\xe0\xe0\x38"
            "\xe0\xa0" }  },
      /* --- pixel bitmap for cmmib600 char#19 \iota --- */
      {  19,86290,                      /* character number, location */
         38, 4,   -1, 4,      /* topleft row,col, and botleft row,col */
          { 28,   39, 3,137, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xc4\xe0\x87\xe0\x68\xe0\x69\xa0\xf2\x89\xb0\x7a\xb0"
            "\xf2\x79\xc0\x6a\xc0\xf2\x69\xd0\x5a\xd0\xf1\x59\xe0"
            "\x4a\xe0\xf1\x49\xe0\x10\x3a\xe0\x10\xf1\x39\xe0\x20"
            "\x2a\xe0\x20\xf1\x29\xd4\x1a\xc5\x19\xd4\x29\xc5\x1a"
            "\xb5\x29\xb5\x39\xa6\x48\x96\x58\x85\x87\x57\xae\x02"
            "\xdd\xe0\x38\xe0" }  },
      /* --- pixel bitmap for cmmib600 char#20 \kappa --- */
      {  20,87296,                      /* character number, location */
         38, 5,   -1, 5,      /* topleft row,col, and botleft row,col */
          { 48,   39, 3,259, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xb4\xe0\xe0\xe7\xe0\x65\xe0\x18\xe0\x3a\xd9\xec\xc9"
            "\xde\xc9\xce\x01\xc9\xa5\x2a\xba\x95\x3a\xba\x84\x59"
            "\xc9\x84\x68\xd9\x65\x94\xea\x54\xe0\xe0\x1a\x44\xe0"
            "\xe0\x29\x44\xe0\xe0\x39\x25\xe0\xe0\x3e\x01\xe0\xe0"
            "\x5e\xe0\xe0\x6e\x06\xe0\xee\x0a\xe0\x9e\x0e\xe0\x6a"
            "\x6e\xe0\x49\xbb\xe0\x39\xda\xe0\x1a\xe9\xe0\x1a\xea"
            "\xc0\xf1\x29\xe0\x29\x84\x1a\xe0\x1a\x75\x1a\xe0\x19"
            "\x84\x29\xe0\x29\x84\x29\xe0\x29\x75\x1a\xe0\x29\x74"
            "\x2a\xe0\x29\x65\x29\xe0\x48\x64\x39\xe0\x48\x54\x49"
            "\xe0\x58\x35\x48\xe0\x7e\x57\xe0\xaa\x94\xe0\xd6\x99" }  },
      /* --- pixel bitmap for cmmib600 char#21 \lambda --- */
      {  21,88285,                      /* character number, location */
         58, 4,   -1, 4,      /* topleft row,col, and botleft row,col */
          { 50,   59, 3,336, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xb9\xe0\xe0\xdc\xe0\xe0\xae\xe0\xe0\xbc\xe0\xe0\xbb"
            "\xe0\xa0\xf1\xe0\x2b\xe0\x90\xf1\xe0\x3b\xe0\x80\xe0"
            "\x4a\xe0\x80\xf1\xe0\x4b\xe0\x70\xf1\xe0\x5b\xe0\x60"
            "\xf1\xe0\x6b\xe0\x50\xe0\x7a\xe0\x50\xf1\xe0\x7b\xe0"
            "\x40\xf1\xe0\x8b\xe0\x30\xf1\xe0\x9b\xe0\x20\xf2\xe0"
            "\xab\xe0\x10\xf1\xe0\xbb\xe0\xf1\xe0\xcb\xd0\xf1\xe0"
            "\xdb\xc0\xe0\xbd\xe0\xe0\x8e\x01\xe0\xe0\x6e\x02\xe0"
            "\xe0\x5e\x04\xe0\xe0\x28\x1b\xe0\xe0\x18\x3b\xe0\xd8"
            "\x4b\xe0\xc8\x6b\xe0\xa8\x7b\xe0\x89\x8b\xe0\x79\xab"
            "\xe0\x59\xbb\xe0\x49\xdb\xe0\x1a\xeb\xea\xe0\x2b\xca"
            "\xe0\x3b\xba\xe0\x5a\xaa\xe0\x6b\x7b\xe0\x7b\x6c\xe0"
            "\x8b\x4c\xe0\x9b\x3c\xe0\xbb\x2b\xe0\xcb\x2a\xe0\xeb"
            "\x19\xe0\xe0\x1b\x18\xe0\xe0\x3b\x24\xe0\xe0\x79" }  },
      /* --- pixel bitmap for cmmib600 char#22 \mu --- */
      {  22,89439,                      /* character number, location */
         38, 4,  -17, 4,      /* topleft row,col, and botleft row,col */
          { 52,   55, 3,313, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x14\xe0\xe0\xe0\x47\xe0\x64\xe0\x68\xe0\x57\xe0"
            "\x49\xe0\x38\x60\xf2\xb9\xe0\x39\x60\xf1\xaa\xe0\x2a"
            "\x60\xf1\xa9\xe0\x39\x70\xf1\x9a\xe0\x2a\x70\xf1\x99"
            "\xe0\x39\x80\xf1\x8a\xe0\x2a\x80\xf1\x89\xe0\x39\x90"
            "\xf1\x7a\xe0\x2a\x90\xf1\x79\xe0\x39\xa0\xf1\x6a\xe0"
            "\x2a\xa0\xf1\x69\xe0\x39\x74\x5a\xe0\x2a\x65\x5a\xe0"
            "\x2a\x64\x6a\xe0\x29\x74\x6a\xe0\x1a\x74\x10\xf1\x4b"
            "\xeb\x64\x20\x4c\xbd\x54\x7c\xa5\x18\x54\x6e\x01\x66"
            "\x38\x34\x7e\x0b\x6d\x8e\x0a\x8b\x99\x39\xe6\x80\xf1"
            "\x2a\xe0\xe0\xc0\xf1\x29\xe0\xe0\xd0\xf1\x1a\xe0\xe0"
            "\xd0\xf1\x19\xe0\xe0\xef\x1a\xe0\xe0\xef\x29\xe0\xe0"
            "\xe0\x18\xe0\xe0\xe0\x27\xe0\xe0\xe0\x54\xe0\xe0\xe0"
            "\x49" }  },
      /* --- pixel bitmap for cmmib600 char#23 \nu --- */
      {  23,90390,                      /* character number, location */
         38, 3,    0, 3,      /* topleft row,col, and botleft row,col */
          { 48,   38, 3,241, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xa8\xe0\xa4\x5e\x01\xe0\x87\x4e\x01\xe0\x78\x3e\x02"
            "\xe0\x79\x3e\x01\xe0\x69\x10\xf1\x89\xe0\x79\x10\x7a"
            "\xe0\x6a\x8a\xe0\x69\x99\xe0\x79\x99\xe0\x69\x9a\xe0"
            "\x69\x9a\xe0\x59\xa9\xe0\x69\xa9\xe0\x59\xaa\xe0\x4a"
            "\xaa\xe0\x49\xb9\xe0\x49\xc9\xe0\x39\xca\xe0\x2a\xca"
            "\xe0\x29\xd9\xe0\x29\xe9\xe0\x19\xea\xe9\xe0\x1a\xd8"
            "\xe0\x39\xd8\xe0\x49\xb9\xe0\x4a\xa8\xe0\x6a\x98\xe0"
            "\x79\x88\xe0\x99\x68\xe0\xaa\x58\xe0\xba\x29\xe0\xd9"
            "\x18\xe0\xe0\x2e\x02\xe0\xe0\x3e\xe0\xe0\x6b\xe0\xe0"
            "\xa6\xe0\xe0\xd0" }  },
      /* --- pixel bitmap for cmmib600 char#24 \xi --- */
      {  24,91616,                      /* character number, location */
         59, 1,  -17, 1,      /* topleft row,col, and botleft row,col */
          { 40,   76, 2,173, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x18\x03\x0d\x00\xff\x05\x17\x04\x0d\x00\x17\x0e\x19"
            "\x11\x14\x15\x11\x0b\x08\x04\x10\x0c\x07\x05\x0e\x1a"
            "\x0d\x0a\x02\x0d\x0e\x0a\x05\x09\x0f\x0a\x1d\x0a\x14"
            "\x00\xff\x01\x09\x0a\x15\x00\xff\x01\x08\x0a\x16\x00"
            "\x07\x0b\x16\x00\xff\x07\x07\x0a\x17\x00\x08\x0a\x03"
            "\x0b\x10\x1a\x0f\x19\x10\x0b\x09\x04\x11\x0a\x09\x04"
            "\x10\x18\x0e\x06\x02\x11\x0e\x06\x06\x0b\x10\x06\x21"
            "\x06\x21\x06\x22\x05\x22\x06\x1f\x00\xff\x01\x02\x06"
            "\x20\x00\x01\x07\x20\x00\xff\x02\x01\x06\x21\x08\x20"
            "\x09\x1f\x0a\x1e\x0b\x1e\x0d\x1b\x10\x18\x12\x17\x14"
            "\x15\x16\x13\x18\x11\x1a\x0f\x1b\x0f\x1b\x10\x18\x13"
            "\x16\x15\x13\x18\x10\x1a\x0e\x1d\x0b\x20\x08\x20\x07"
            "\x22\x06\x14\x04\x09\x06\x15\x07\x06\x06\x16\x11\x19"
            "\x0d\x1f\x07\x0b" }  },
      /* --- pixel bitmap for cmmib600 char#25 \pi --- */
      {  25,92686,                      /* character number, location */
         37, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 53,   38, 3,273, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xde\x0e\x0b\xbe\x0e\x0e\x01\x9e\x0e\x0e\x02\x7e\x0e"
            "\x0e\x04\x6e\x0e\x0e\x05\x5e\x0e\x0e\x06\x4e\x0e\x0e"
            "\x06\x4e\x0e\x0e\x05\x58\x95\x94\xe0\x45\xc5\x94\xe0"
            "\x35\xd4\x95\xe0\x25\xd5\x95\xe0\x33\xe5\x95\xe0\xe0"
            "\x65\x95\xe0\xe0\x55\xa5\xe0\xe0\x55\x96\xe0\x20\xf1"
            "\xe0\x26\x96\xe0\x20\xf1\xe0\x16\xa6\xe0\x20\xe7\xa6"
            "\xe0\xe0\x27\x97\xe0\xe0\x26\xa8\xe0\x10\xf1\xd7\xa8"
            "\xe0\x10\xc7\xb8\xe0\xd7\xb9\xe0\xb8\xb9\xe0\xb8\xba"
            "\xe0\x98\xca\xe0\x89\xcb\xe0\x79\xda\xe0\x6a\xda\xe0"
            "\x69\xea\xe0\x69\xe0\x19\xe0\x69\xe0\x18\xe0\x87\xe0"
            "\x36\xe0\xa4\xe0\x64\xe0\x1e" }  },
      /* --- pixel bitmap for cmmib600 char#26 \rho --- */
      {  26,93630,                      /* character number, location */
         38, 4,  -17, 4,      /* topleft row,col, and botleft row,col */
          { 45,   55, 3,299, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\xc9\xe0\xe0\x5e\x01\xe0\xde\x06\xe0\xa8\x68\xe0"
            "\x78\x98\xe0\x58\xb8\xe0\x38\xd8\xe0\x18\xe8\xe8\xe0"
            "\x19\xc8\xe0\x29\xb9\xe0\x29\xb8\xe0\x39\xa9\xe0\x39"
            "\xa8\xe0\x49\x99\xe0\x49\x99\xe0\x3a\x8a\xe0\x3a\xf1"
            "\x89\xe0\x4a\x89\xe0\x3b\x7a\xe0\x3a\x10\xf1\x79\xe0"
            "\x4a\x10\x79\xe0\x3b\x7a\xe0\x3a\x89\xe0\x4a\x20\xf1"
            "\x69\xe0\x3a\x30\x5a\xe0\x39\x99\xe0\x39\x50\xf1\x59"
            "\xe0\x29\x60\x4b\xe9\xbb\xd8\xdc\xb8\xee\x78\xe0\x1e"
            "\x0e\x01\xe0\x29\x3e\xe0\x59\x68\xe0\x89\xe0\xe0\x7a"
            "\xe0\xe0\x50\xf2\x29\xe0\xe0\x60\x1a\xe0\xe0\x60\xf2"
            "\x19\xe0\xe0\x7a\xe0\xe0\x7f\x29\xe0\xe0\x88\xe0\xe0"
            "\x97\xe0\xe0\xc4\xe0\xe0\xb2" }  },
      /* --- pixel bitmap for cmmib600 char#27 \sigma --- */
      {  27,94688,                      /* character number, location */
         37, 4,   -1, 4,      /* topleft row,col, and botleft row,col */
          { 51,   38, 3,239, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x5e\x0e\x03\xe0\x3e\x0e\x07\xee\x0e\x09\xce\x0e"
            "\x0b\xae\x0e\x0d\x9e\x0e\x0e\x8e\x0e\x0e\x8e\x0e\x0d"
            "\x9c\x9b\xe0\x4a\xe9\xe0\x3a\xe0\x1a\xe0\x29\xe0\x39"
            "\xc0\xf1\x39\xe0\x49\xc0\xf1\x29\xe0\x59\xc0\xf1\x19"
            "\xe0\x69\xc0\x19\xe0\x5a\xca\xe0\x59\xdf\x19\xe0\x69"
            "\xd9\xe0\x5a\xd9\xe0\x59\xe8\xe0\x69\xef\x18\xe0\x59"
            "\xe0\x18\xe0\x58\xe0\x28\xe0\x49\xe0\x28\xe0\x39\xe0"
            "\x47\xe0\x38\xe0\x58\xe0\x18\xe0\x77\xe8\xe0\x97\xb8"
            "\xe0\xc8\x79\xe0\xee\x07\xe0\xe0\x4e\x03\xe0\xe0\x9a"
            "\xe0\xe0\x30" }  },
      /* --- pixel bitmap for cmmib600 char#28 \tau --- */
      {  28,95569,                      /* character number, location */
         37, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 48,   38, 3,199, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xde\x0e\x06\xbe\x0e\x0a\x9e\x0e\x0b\x7e\x0e\x0d\x6e"
            "\x0e\x0e\x5e\x0e\x0e\x01\x4e\x0e\x0e\x01\x4e\x0e\x0e"
            "\x58\xc5\xe0\x95\xe0\x15\xe0\x85\xe0\x16\xe0\x75\xe0"
            "\x26\xe0\x83\xe0\x35\xe0\x80\xf2\xe0\x66\xe0\x80\xf1"
            "\xe0\x57\xe0\x80\xe0\x56\xe0\x90\xf2\xe0\x47\xe0\x90"
            "\xf1\xe0\x38\xe0\x90\xe0\x37\xe0\xa0\xf2\xe0\x28\xe0"
            "\xa0\xf1\xe0\x19\xe0\xa0\xe0\x18\xe0\xb0\xf3\xe9\xe0"
            "\xb0\xf1\xe8\xe0\xc0\xe0\x15\xe0\xe7" }  },
      /* --- pixel bitmap for cmmib600 char#29 \upsilon --- */
      {  29,96530,                      /* character number, location */
         38, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 48,   39, 3,259, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xb6\xe0\xa4\xbb\xe0\x67\x9e\xe0\x39\x75\x38\xe0\x1b"
            "\x54\x58\xe0\x1b\x44\x69\xeb\x35\x69\xeb\x25\x79\xeb"
            "\x24\x89\xeb\x15\x7a\xe0\x29\x14\x89\xe0\x48\x14\x89"
            "\xe0\x5c\x7a\xe0\x65\x14\x89\xe0\x75\xca\xe0\x75\xc9"
            "\xe0\x85\xc9\xe0\x84\xca\xe0\x84\xc9\xe0\x94\xc9\xe0"
            "\x85\xba\xe0\x84\xc9\xe0\x94\xc9\xe0\x85\xc9\xe0\x84"
            "\xca\xe0\x75\xc9\xe0\x84\xd9\xe0\x75\xd9\xe0\x65\xe9"
            "\xe0\x64\xe0\x19\xe0\x55\xe0\x19\xe0\x45\xe0\x39\xe0"
            "\x25\xe0\x49\xe0\x15\xe0\x69\xd5\xe0\x89\xb5\xe0\xaa"
            "\x76\xe0\xce\x06\xe0\xe0\x2e\x02\xe0\xe0\x8a\xe0\x52" }  },
      /* --- pixel bitmap for cmmib600 char#30 \phi --- */
      {  30,97552,                      /* character number, location */
         58, 4,  -17, 4,      /* topleft row,col, and botleft row,col */
          { 53,   75, 3,463, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf2\xe0\xe0\x64\xe0\x10\xf1\xe0\xe0\x55\xe0\x10\xf1"
            "\xe0\xe0\x54\xe0\x20\xf1\xe0\xe0\x45\xe0\x20\xf1\xe0"
            "\xe0\x44\xe0\x30\xf1\xe0\xe0\x35\xe0\x30\xf1\xe0\xe0"
            "\x34\xe0\x40\xf1\xe0\xe0\x25\xe0\x40\xf1\xe0\xe0\x24"
            "\xe0\x50\xe0\xe0\x15\xe0\xe0\xde\x04\xe0\xe0\x4e\x0a"
            "\xe0\xce\x0e\x01\xe0\x8a\x45\x59\xe0\x49\x75\x78\xe0"
            "\x19\x94\x99\xc9\xa4\xa8\xb8\xb5\xb8\x98\xc5\xc8\x78"
            "\xd4\xd8\x69\xd4\xd9\x49\xd5\xd9\x48\xe5\xe8\x39\xe4"
            "\xe0\x18\x29\xe0\x14\xe9\x29\xe5\xe9\x1a\xe5\xe9\xf1"
            "\x19\xe0\x14\xe0\x19\x19\xe5\xee\x06\xe5\xe9\x1f\x19"
            "\xe0\x14\xe0\x19\x1f\x19\xe5\xe9\x2f\x19\xe4\xe9\x39"
            "\xd5\xd9\x58\xd5\xd8\x68\xd4\xd8\x88\xc4\xc8\x98\xb5"
            "\xb8\xb8\xa5\xa8\xd8\x94\x99\xe0\x18\x84\x79\xe0\x49"
            "\x55\x59\xe0\x8e\x0e\x01\xe0\xce\x0b\xe0\xe0\x3e\x04"
            "\xe0\x80\xf1\xe0\x55\xe0\xe0\x10\xf1\xe0\x54\xe0\xe0"
            "\x20\xf1\xe0\x45\xe0\xe0\x20\xf1\xe0\x44\xe0\xe0\x30"
            "\xf1\xe0\x35\xe0\xe0\x30\xf1\xe0\x34\xe0\xe0\x40\xf1"
            "\xe0\x25\xe0\xe0\x40\xf1\xe0\x24\xe0\xe0\x50" }  },
      /* --- pixel bitmap for cmmib600 char#31 \chi --- */
      {  31,98825,                      /* character number, location */
         38, 3,  -17, 3,      /* topleft row,col, and botleft row,col */
          { 53,   55, 3,395, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x79\xe0\xe0\xee\xe0\xe0\x33\x3e\x04\xe0\xe4\x25\x3d"
            "\xe0\xb5\x24\x5d\xe0\x95\x25\x6c\xe0\x85\x34\x8c\xe0"
            "\x65\x52\xab\xe0\x55\xe0\x4c\xe0\x35\xe0\x6b\xe0\x25"
            "\xe0\x7c\xe5\xe0\x9b\xd5\xe0\xba\xc5\xe0\xcb\xa5\xe0"
            "\xea\x95\xe0\xe0\x1a\x85\xe0\xe0\x2b\x65\xe0\xe0\x4a"
            "\x55\xe0\xe0\x5a\x45\xe0\xe0\x6b\x25\xe0\xe0\x8a\x15"
            "\xe0\xe0\x9e\x01\xe0\xe0\xae\xe0\xe0\xcc\xe0\xe0\xdb"
            "\xe0\x70\xf1\xe0\x7a\xe0\x80\xf2\xe0\x8a\xe0\x70\xe0"
            "\x7b\xe0\xe0\xdd\xe0\xe0\xbe\xe0\xe0\xae\x01\xe0\xe0"
            "\x95\x1b\xe0\xe0\x75\x3a\xe0\xe0\x65\x4a\xe0\xe0\x55"
            "\x5b\xe0\xe0\x35\x7a\xe0\xe0\x25\x8a\xe0\xe0\x15\x9b"
            "\xe0\xd5\xba\xe0\xc5\xcb\xe0\xa5\xdb\xe0\x95\xe0\x1b"
            "\xe0\x75\xe0\x2b\xe0\x65\xe0\x3c\xe0\x45\xe0\x5c\x93"
            "\x45\xe0\x6c\x84\x35\xe0\x8c\x74\x25\xe0\xac\x55\x15"
            "\xe0\xcc\x35\x24\xe0\xee\x04\x42\xe0\xe0\x3e\x01\xe0"
            "\xe0\xd9\x70" }  },
      /* --- pixel bitmap for cmmib600 char#32 \psi --- */
      {  32,100078,                     /* character number, location */
         58, 2,  -17, 2,      /* topleft row,col, and botleft row,col */
          { 58,   75, 3,503, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\xe0\xe0\xc4\xe0\xe0\xe0\xb5\xe0\xf2\xe0\xe0\xb4"
            "\xe0\x10\xe0\xe0\xa5\xe0\x10\xf2\xe0\xe0\xa4\xe0\x20"
            "\xe0\xe0\x95\xe0\x20\xf2\xe0\xe0\x94\xe0\x30\xe0\xe0"
            "\x85\xe0\x30\xf2\xe0\xe0\x84\xe0\x40\xe0\xe0\x75\xe0"
            "\xe0\xe0\xb4\xe0\xe0\x26\xe0\x44\xc4\xbb\xe0\x24\xa7"
            "\x9e\xd5\x99\x75\x38\xc4\x9b\x54\x58\xc4\x9b\x44\x69"
            "\xb4\x9b\x35\x69\xa5\x9b\x25\x79\xa4\xab\x24\x89\xa4"
            "\xba\x15\x7a\xa4\xc9\x14\x89\xa5\xd8\x14\x89\xa4\xe0"
            "\x1c\x7a\xa4\xe0\x25\x14\x89\xb4\xe0\x25\xca\xa5\xe0"
            "\x25\xc9\xb4\xe0\x35\xc9\xb4\xe0\x34\xca\xb4\xe0\x34"
            "\xc9\xb5\xe0\x34\xc9\xb4\xe0\x35\xba\xb4\xe0\x34\xc9"
            "\xc4\xe0\x25\xc9\xb5\xe0\x24\xd9\xb4\xe0\x25\xca\xb4"
            "\xe0\x24\xd9\xc4\xe0\x15\xd9\xb5\xe5\xe9\xb4\xe5\xe0"
            "\x19\xb4\xd5\xe0\x39\xa4\xc5\xe0\x49\x95\xb5\xe0\x59"
            "\x94\xb5\xe0\x79\x84\xa5\xe0\x99\x74\x86\xe0\xb9\x55"
            "\x66\xe0\xec\x14\x48\xe0\xe0\x3e\x0b\xe0\xe0\x8e\x06"
            "\xe0\xe0\xec\xe0\xa0\xf2\xe0\xb4\xe0\xe0\x10\xe0\xa5"
            "\xe0\xe0\x10\xf2\xe0\xa4\xe0\xe0\x20\xe0\x95\xe0\xe0"
            "\x20\xf2\xe0\x94\xe0\xe0\x30\xe0\x85\xe0\xe0\x30\xf3"
            "\xe0\x84\xe0\xe0\x4e" }  },
      /* --- pixel bitmap for cmmib600 char#33 \omega --- */
      {  33,101439,                     /* character number, location */
         38, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 55,   39, 3,321, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xb1\xe0\xe0\x84\xc4\xe0\xe0\x57\xa5\xe0\xe0\x49\x10"
            "\xf1\x76\xe0\xe0\x3b\x66\xe0\xe0\x4b\xf1\x56\xe0\xe0"
            "\x5b\x46\xe0\xe0\x7a\x45\xe0\xe0\x99\x36\xe0\xe0\xa8"
            "\x35\xe0\xe0\xc7\x34\xe0\xe0\xd6\x35\xe0\x63\xe0\x55"
            "\x34\xe0\x56\xe0\x45\x34\xe0\x48\xe0\x35\x25\xe0\x48"
            "\xe0\x34\x34\xe0\x58\xe0\x34\x34\xe0\x48\xe0\x44\x34"
            "\xe0\x48\xe0\x35\x2f\x15\xe0\x48\xe0\x34\x35\xe0\x47"
            "\xe0\x35\x35\xe0\x47\xe0\x25\x45\xe0\x46\xe0\x35\x46"
            "\xe0\x36\xe0\x26\x46\xe0\x27\xe0\x16\x57\xe9\xd7\x58"
            "\xbc\xa8\x6a\x6e\x03\x6a\x7e\x0e\x0e\x05\x8e\x0e\x0e"
            "\x04\x9e\x0e\x0e\x03\xbe\x07\x2e\x07\xbe\x06\x3e\x06"
            "\xde\x04\x5e\x03\xe0\x2e\x01\x8e\x01\xe0\x5b\xcb\xe0"
            "\x97\xe0\x27\xe0\x30" }  },
      /* --- pixel bitmap for cmmib600 char#34 \varepsilon --- */
      {  34,102574,                     /* character number, location */
         38, 3,   -1, 3,      /* topleft row,col, and botleft row,col */
          { 37,   39, 3,199, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x5a\xe0\x9e\x03\xe0\x3e\x08\xde\x0c\xae\x0e\x7e"
            "\x0e\x02\x6a\xc9\x58\xe0\x37\x56\xe0\x73\x65\xe0\xe0"
            "\xf1\x44\xe0\xe0\x10\x35\xe0\xe0\x44\xe0\xe0\x54\x95"
            "\xe0\x55\x3e\xe0\x2e\x08\xe0\x1c\x55\xe0\x26\xb4\xe0"
            "\x1e\x08\xee\x08\xe5\x3d\xe0\x15\xe0\xe0\x44\xe0\xe0"
            "\x45\xe0\xe0\x4f\x34\xe0\xe0\x54\xe0\xc3\x45\xe0\xa4"
            "\x46\xe0\x84\x68\xe0\x27\x6e\x0e\x02\x8e\x0e\xae\x0b"
            "\xee\x08\xe0\x3e\x03\xe0\x9b\xe0\x20" }  },
      /* --- pixel bitmap for cmmib600 char#35 \vartheta --- */
      {  35,103651,                     /* character number, location */
         59, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 52,   60, 3,427, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\xe0\x67\xe0\xe0\xec\xe0\xe0\xae\x02\xe0\xe0\x76"
            "\x57\xe0\xe0\x55\x87\xe0\xe0\x35\x97\xe0\xe0\x25\xb7"
            "\xe0\xe5\xc7\xe0\xe4\xd8\xe0\xc5\xe7\xe0\xc4\xe0\x17"
            "\x30\xf1\xe0\x94\xe0\x18\x20\xe0\x85\xe9\x20\xf1\xe0"
            "\x84\xe0\x19\x20\xe0\x85\xe9\x20\xf1\xe0\x94\xe9\x20"
            "\xe0\x95\xd9\xe0\xc4\xca\xa6\xa5\xba\x8b\x85\xaa\x7d"
            "\x86\x8a\x65\x38\x76\x6b\x64\x48\x97\x3a\x64\x59\x98"
            "\x1a\x55\x59\xbe\x03\x54\x69\xee\x54\x69\xe0\x3d\x24"
            "\x79\xe0\x3e\x14\x79\xe0\x3d\x24\x6a\xe0\x2b\x45\x6a"
            "\xe0\x2a\x54\x79\xe0\x3a\xe0\x29\xe0\x3a\xe0\x1a\xe0"
            "\x2b\xe0\x1a\xe0\x2a\xe0\x29\xe0\x3a\xe0\x29\xe0\x39"
            "\x70\xf1\x9a\xe0\x2a\x70\x99\xe0\x39\xe0\x39\xe0\x2a"
            "\xe0\x39\xe0\x29\xe0\x3a\xe0\x1a\xe0\x39\xe0\x29\xe0"
            "\x49\xe0\x28\xe0\x59\xe0\x19\xe0\x59\xe0\x18\xe0\x69"
            "\xe8\xe0\x79\xd8\xe0\x89\xd7\xe0\x99\xc7\xe0\xb8\xb7"
            "\xe0\xc9\x97\xe0\xea\x58\xe0\xe0\x2e\x06\xe0\xe0\x6e"
            "\x02\xe0\xe0\xba\xe0\xc2" }  },
      /* --- pixel bitmap for cmmib600 char#36 \varpi --- */
      {  36,105088,                     /* character number, location */
         37, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 77,   38, 2,189, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x0d\x3f\x0b\x43\x09\x44\x07\x46\x06\x47\x05\x48\x04"
            "\x48\x04\x47\x05\x08\x07\x05\x2c\x04\x09\x05\x09\x05"
            "\x2d\x04\x08\x05\x0a\x04\x2e\x04\x07\x05\x0a\x05\x2e"
            "\x05\x07\x03\x0a\x05\x30\x04\x14\x04\x16\x04\x16\x05"
            "\x13\x05\x15\x05\x16\x04\x14\x04\x16\x05\x16\x04\x13"
            "\x05\x16\x04\x17\x04\x13\x04\x16\x05\x17\x04\x13\x04"
            "\x16\x05\x16\x05\x12\x05\x15\x06\x16\x04\x13\x04\x16"
            "\x06\x16\x04\x13\x04\x15\x07\x15\x05\x13\x04\x14\x08"
            "\x14\x05\x13\x05\x13\x09\x14\x05\x13\x05\x12\x0b\x12"
            "\x05\x14\x05\x11\x0c\x11\x06\x14\x05\x10\x07\x01\x06"
            "\x0f\x06\x15\x06\x0e\x08\x01\x06\x0d\x08\x15\x07\x0b"
            "\x09\x02\x07\x0b\x08\x16\x08\x07\x0b\x03\x09\x06\x0a"
            "\x18\x18\x04\x18\x19\x17\x06\x16\x1a\x16\x07\x15\x1c"
            "\x14\x09\x13\x1d\x12\x0b\x12\x1f\x0f\x0e\x0f\x23\x0b"
            "\x12\x0b\x27\x07\x16\x07\x18" }  },
      /* --- pixel bitmap for cmmib600 char#37 \varrho --- */
      {  37,106136,                     /* character number, location */
         38, 7,  -16, 7,      /* topleft row,col, and botleft row,col */
          { 42,   54, 3,301, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x99\xe0\xe0\x2e\x01\xe0\xae\x06\xe0\x78\x68\xe0"
            "\x48\x98\xe0\x28\xb8\xe8\xd8\xc8\xe8\xb8\xe0\x19\x98"
            "\xe0\x29\x89\xe0\x29\x88\xe0\x39\x79\xe0\x39\x78\xe0"
            "\x49\x69\xe0\x49\x69\xe0\x3a\x5a\xe0\x3a\xf1\x59\xe0"
            "\x4a\x59\xe0\x3b\x4a\xe0\x3a\x10\xf1\x49\xe0\x4a\x10"
            "\x49\xe0\x3b\x4a\xe0\x3a\x59\xe0\x4a\x20\xf1\x39\xe0"
            "\x3a\x30\x2a\xe0\x39\x6a\xe0\x29\x50\xf1\x2a\xe0\x19"
            "\x60\x1c\xd9\x8c\xc8\xa4\x27\xa8\xb4\x38\x68\xd4\x4e"
            "\x06\xe4\x6e\x01\xe0\x25\x99\xe0\x5f\x25\xe0\xe0\x96"
            "\xe0\xe0\x88\xe0\xe0\x6e\x0d\xe0\x1e\x0e\x02\xce\x0e"
            "\x03\xb0\xf1\x1e\x0e\x03\xa0\x2e\x0e\x02\xee\x0e\xe0"
            "\x3e\x02\x36\xa0\xf1\xe0\xd4\xb0" }  },
      /* --- pixel bitmap for cmmib600 char#38 \varsigma --- */
      {  38,107095,                     /* character number, location */
         38, 3,   -9, 3,      /* topleft row,col, and botleft row,col */
          { 36,   47, 2,109, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x14\x0b\x15\x12\x10\x16\x0c\x08\x08\x08\x0a\x07\x0e"
            "\x04\x09\x06\x12\x02\x09\x06\x1d\x05\x1e\x05\x1e\x06"
            "\x1d\x06\x1b\x00\xff\x01\x02\x06\x1c\x00\xff\x02\x01"
            "\x06\x1d\xff\x02\x07\x1d\x08\x1c\x09\x1b\x0a\x1a\x0b"
            "\x19\x0d\x18\x0e\x16\x10\x15\x11\x13\x13\x12\x14\x11"
            "\x15\x11\x15\x10\x15\x11\x14\x12\x12\x14\x10\x16\x0f"
            "\x17\x0d\x19\x0b\x1b\x08\x07\x00\xff\x01\x16\x07\x07"
            "\x00\xff\x01\x16\x06\x08\x00\x0e\x02\x05\x06\x16\x0d"
            "\x17\x0b\x1c\x06\x0e" }  },
      /* --- pixel bitmap for cmmib600 char#39 \varphi --- */
      {  39,108128,                     /* character number, location */
         38, 4,  -17, 4,      /* topleft row,col, and botleft row,col */
          { 54,   55, 3,407, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\xe0\xb7\xe0\x34\xe0\xab\xe5\xe0\x8e\x01\xb5\xe0"
            "\x7e\x04\x95\xe0\x7e\x05\x94\xe0\x7e\x07\x75\xe0\x6e"
            "\x08\x74\xe0\x6e\x0a\x55\xe0\x69\x69\x54\xe0\x67\xb7"
            "\x45\xe0\x57\xd6\x44\xe0\x65\xe0\x26\x25\xe0\x55\xe0"
            "\x36\x24\xe0\x64\xe0\x55\x24\xe0\x55\xe0\x55\x24\xe0"
            "\x54\xe0\x64\x25\xe0\x44\xe0\x74\x24\xe0\x54\xe0\x74"
            "\x24\xe0\x44\xe0\x84\x24\xe0\x44\xe0\x75\x15\xe0\x34"
            "\xe0\x84\x25\xe0\x34\xe0\x75\x25\xe0\x33\xe0\x85\x25"
            "\xe0\x24\xe0\x75\x35\xe0\x24\xe0\x66\x45\xe5\xe0\x56"
            "\x56\xd5\xe0\x46\x67\xc4\xe0\x38\x78\x95\xe0\x19\x8b"
            "\x65\xcb\xae\x01\x15\x8e\xce\x0e\x0d\xee\x0e\x0a\xe0"
            "\x3e\x0e\x08\xe0\x5e\x0e\x05\xe0\x9e\x0e\x01\xe0\xde"
            "\x0b\xe0\xe0\x4e\x06\xe0\xe0\x8e\xe0\xe0\xc7\xe0\xe0"
            "\x30\xf2\xe0\x17\xe0\xe0\x40\xf1\xe8\xe0\xe0\x40\xf1"
            "\xd9\xe0\xe0\x40\xd8\xe0\xe0\x50\xf3\xc9\xe0\xe0\x50"
            "\xf1\xc8\xe0\xe0\x60\xd5\xe0\xe0\x81" }  },
      /* --- pixel bitmap for cmmib600 char#40 \bfleftharpoonup --- */
      {  40,125980,                     /* character number, location */
         43, 5,   18, 5,      /* topleft row,col, and botleft row,col */
          { 85,   25, 2,57, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x15\x03\x51\x05\x3c\x00\xff\x01\x13\x06\x3c\x00\xff"
            "\x01\x12\x06\x3d\x00\x11\x06\x4f\x05\x4f\x06\x4e\x06"
            "\x4e\x07\x4e\x06\x4e\x06\x4e\x06\x4e\x06\x4d\x07\x4d"
            "\x08\x4c\x08\x4b\x08\x4c\x08\x4b\x52\x02\x54\x00\xff"
            "\x01\x55\x00\x54\x01" }  },
      /* --- pixel bitmap for cmmib600 char#41 \bfleftharpoondown --- */
      {  41,127049,                     /* character number, location */
         23, 5,   -2, 5,      /* topleft row,col, and botleft row,col */
          { 85,   25, 2,57, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x54\x01\xff\x01\x55\x01\x54\x02\x52\x05\x08\x4e"
            "\x08\x4f\x08\x4e\x08\x4e\x07\x50\x06\x50\x06\x50\x06"
            "\x50\x06\x4f\x07\x4f\x06\x50\x06\x50\x05\x50\x06\x3e"
            "\x00\xff\x01\x12\x06\x3d\x00\xff\x01\x13\x06\x3c\x00"
            "\x14\x05\x51\x03\x3d" }  },
      /* --- pixel bitmap for cmmib600 char#42 \bfrightharpoonup --- */
      {  42,128116,                     /* character number, location */
         43, 5,   18, 5,      /* topleft row,col, and botleft row,col */
          { 85,   25, 2,54, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3d\x03\x51\x05\x14\x00\xff\x01\x3c\x06\x13\x00\xff"
            "\x01\x3d\x06\x12\x00\x3e\x06\x50\x05\x50\x06\x50\x06"
            "\x4f\x07\x4f\x06\x50\x06\x50\x06\x50\x06\x50\x07\x4e"
            "\x08\x4e\x08\x4f\x08\x4e\x08\x05\x52\x02\xff\x02\x55"
            "\x01\x54" }  },
      /* --- pixel bitmap for cmmib600 char#43 \bfrightharpoondown --- */
      {  43,129186,                     /* character number, location */
         23, 5,   -2, 5,      /* topleft row,col, and botleft row,col */
          { 85,   25, 2,55, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\x54\x00\xff\x02\x55\x01\x52\x4b\x08\x4c\x08\x4b"
            "\x08\x4c\x08\x4d\x07\x4d\x06\x4e\x06\x4e\x06\x4e\x06"
            "\x4e\x07\x4e\x06\x4e\x06\x4f\x05\x4f\x06\x11\x00\xff"
            "\x01\x3d\x06\x12\x00\xff\x01\x3c\x06\x13\x00\x3c\x05"
            "\x51\x03\x15" }  },
      /* --- pixel bitmap for cmmib600 char#44 ` --- */
      {  44,129648,                     /* character number, location */
         43, 5,   18, 5,      /* topleft row,col, and botleft row,col */
          { 17,   25, 3,45, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xa6\x8a\x5c\x4d\x3d\x39\x86\xa6\xb5\xb6\xbf\x45\xc6"
            "\xc5\xc6\xc6\xb9\x9d\x5d\x5c\x7a\xa6\x10" }  },
      /* --- pixel bitmap for cmmib600 char#45 ' --- */
      {  45,130106,                     /* character number, location */
         43, 5,   18, 5,      /* topleft row,col, and botleft row,col */
          { 17,   25, 3,45, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x16\xaa\x7c\x5d\x5d\x99\xb6\xc6\xc5\xc6\xf4\xc5\xb6"
            "\xb5\xb6\xa6\x89\x3d\x3d\x4c\x5a\x86\xa0" }  },
      /* --- pixel bitmap for cmmib600 char#46 \triangleright --- */
      {  46,130681,                     /* character number, location */
         45, 2,   -4, 2,      /* topleft row,col, and botleft row,col */
          { 44,   49, 3,299, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x13\xe0\xe0\xc6\xe0\xe0\xa8\xe0\xe0\x89\xe0\xe0\x7b"
            "\xe0\xe0\x5d\xe0\xe0\x3e\x01\xe0\xe0\x15\x1a\xe0\xe5"
            "\x3a\xe0\xc5\x5a\xe0\xa5\x7a\xe0\x85\x8a\xe0\x75\xaa"
            "\xe0\x55\xca\xe0\x35\xea\xe0\x15\xe0\x1b\xd5\xe0\x3a"
            "\xc5\xe0\x5a\xa5\xe0\x7a\x85\xe0\x9a\x65\xe0\xaa\x55"
            "\xe0\xca\x35\xe0\xea\x15\xe0\xe0\x2e\xe0\xe0\x3d\xe0"
            "\xe0\x2e\xe0\xea\x15\xe0\xca\x35\xe0\xaa\x55\xe0\x9a"
            "\x65\xe0\x7a\x85\xe0\x5a\xa5\xe0\x3a\xc5\xe0\x2a\xd5"
            "\xea\xe0\x15\xca\xe0\x35\xaa\xe0\x55\x8a\xe0\x75\x7a"
            "\xe0\x85\x5a\xe0\xa5\x3a\xe0\xc5\x1a\xe0\xee\x01\xe0"
            "\xe0\x1d\xe0\xe0\x3b\xe0\xe0\x59\xe0\xe0\x78\xe0\xe0"
            "\x86\xe0\xe0\xb3\xe0\xe0\xc0" }  },
      /* --- pixel bitmap for cmmib600 char#47 \triangleleft --- */
      {  47,131373,                     /* character number, location */
         45, 2,   -4, 2,      /* topleft row,col, and botleft row,col */
          { 44,   49, 3,299, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\xe0\xc3\xe0\xe0\xb6\xe0\xe0\x88\xe0\xe0\x79\xe0"
            "\xe0\x5b\xe0\xe0\x3d\xe0\xe0\x1e\x01\xe0\xea\x15\xe0"
            "\xca\x35\xe0\xaa\x55\xe0\x8a\x75\xe0\x7a\x85\xe0\x5a"
            "\xa5\xe0\x3a\xc5\xe0\x1a\xe5\xda\xe0\x25\xca\xe0\x35"
            "\xaa\xe0\x55\x8a\xe0\x75\x6a\xe0\x95\x5a\xe0\xa5\x3a"
            "\xe0\xc5\x1a\xe0\xee\xe0\xe0\x2d\xe0\xe0\x3e\xe0\xe0"
            "\x25\x1a\xe0\xe5\x3a\xe0\xc5\x5a\xe0\xa5\x6a\xe0\x95"
            "\x8a\xe0\x75\xaa\xe0\x55\xca\xe0\x35\xda\xe0\x25\xe0"
            "\x1a\xe5\xe0\x3a\xc5\xe0\x5a\xa5\xe0\x6b\x85\xe0\x8a"
            "\x75\xe0\xaa\x55\xe0\xca\x35\xe0\xea\x15\xe0\xe0\x1e"
            "\x01\xe0\xe0\x3d\xe0\xe0\x5b\xe0\xe0\x79\xe0\xe0\x88"
            "\xe0\xe0\xa6\xe0\xe0\xc3\x10" }  },
      /* --- pixel bitmap for cmmib600 char#48 \0 --- */
      {  48,115433,                     /* character number, location */
         38, 4,   -1, 4,      /* topleft row,col, and botleft row,col */
          { 40,   39, 3,129, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xec\xe0\xae\x06\xe0\x4e\x0a\xea\x8a\xb9\xc9\x98\xe0"
            "\x28\x79\xe0\x29\x68\xe0\x48\x59\xe0\x49\x48\xe0\x68"
            "\x20\xf3\x19\xe0\x69\x1f\xba\xe0\x6a\xf2\x19\xe0\x69"
            "\x10\xf1\x29\xe0\x49\x20\x38\xe0\x48\x69\xe0\x29\x79"
            "\xe9\x99\xc9\xba\x8a\xee\x0a\xe0\x4e\x06\xe0\xac\xe0" }  },
      /* --- pixel bitmap for cmmib600 char#49 \1 --- */
      {  49,116304,                     /* character number, location */
         38, 7,    0, 7,      /* topleft row,col, and botleft row,col */
          { 34,   38, 3,58, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe0\x53\xe0\xe0\x15\xe0\xb9\xe0\x5e\x01\xcf\x2e\x08"
            "\xc8\x4a\xc0\xfe\xca\xc0\xfa\xca\xc0\x2e\x0e\x04\xf2"
            "\x1e\x0e\x05" }  },
      /* --- pixel bitmap for cmmib600 char#50 \2 --- */
      {  50,117328,                     /* character number, location */
         38, 4,    0, 4,      /* topleft row,col, and botleft row,col */
          { 39,   38, 3,197, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xbe\x01\xe0\x6e\x09\xee\x0e\x9e\x0e\x04\x68\xae\x02"
            "\x57\xe0\x1d\x39\xe0\x1d\x29\xe0\x2c\x29\xe0\x3c\xf1"
            "\x19\xe0\x4b\x27\xe0\x5b\x35\xe0\x6b\xf1\xe0\xeb\xe0"
            "\xdb\xe0\xdc\xe0\xdb\xe0\xda\xe0\xea\xe0\xda\xe0\xe9"
            "\xe0\xe8\xe0\xe0\x27\xa4\xe0\x27\xc4\xe0\x16\xe4\xd6"
            "\xe0\x15\xb6\xe0\x34\xbe\x0e\x9e\x0e\x02\x7e\x0e\x04"
            "\x6e\x0e\x04\x5e\x0e\x06\x4e\x0e\x07\x2e\x0e\x09\x2f"
            "\x1e\x0e\x08\x30\x1e\x0e\x07\x30" }  },
      /* --- pixel bitmap for cmmib600 char#51 \3 --- */
      {  51,118427,                     /* character number, location */
         38, 4,  -17, 4,      /* topleft row,col, and botleft row,col */
          { 40,   55, 3,273, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xeb\xe0\xce\x04\xe0\x6e\x08\xe0\x37\x7b\xd6\xca\xb6"
            "\xea\xa5\xe0\x1b\x88\xea\x8a\xcb\x30\xf1\x3b\xcb\x30"
            "\xf1\x3c\xbb\x30\xf1\x3b\xcb\x30\x4a\xca\x98\xcb\xb4"
            "\xeb\xe0\xe0\x1a\xe0\xe0\x1a\xe0\xe0\x1a\xe0\xe0\x1a"
            "\xe0\xe0\x1a\xe0\xea\xe0\x9e\x01\xe0\xbd\xe0\xde\x03"
            "\xe0\xe0\x5a\xe0\xe0\x4a\xe0\xe0\x3a\xe0\xe0\x3a\xe0"
            "\xe0\x3a\xe0\xe0\x2b\xe0\xe0\x1c\xe0\xe0\x1b\xe0\xe0"
            "\x1c\x37\xe0\x4c\x29\xe0\x3c\x1b\xe0\x2c\x0f\x3d\xe0"
            "\x1c\x0d\xe0\x1b\x1d\xec\x1c\xe0\x1c\x2b\xe0\x1b\x39"
            "\xe0\x2b\x56\xe0\x3c\x67\xec\x89\x9c\xbe\x0e\xee\x0a"
            "\xe0\x5e\x05\xe0\xac\xe0\x16" }  },
      /* --- pixel bitmap for cmmib600 char#52 \4 --- */
      {  52,119480,                     /* character number, location */
         39, 3,  -16, 3,      /* topleft row,col, and botleft row,col */
          { 42,   55, 3,230, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\xe0\x15\xe0\xe0\x86\x80\xf1\xe0\xd7\x80\xe0\xc8"
            "\xe0\xe0\x59\xe0\xe0\x4a\xe0\xe0\x3b\x80\xf1\xe0\x8c"
            "\x80\xe0\x7d\xe0\xe4\x19\xe0\xd4\x29\xe0\xc5\x29\xe0"
            "\xb5\x39\xe0\xa5\x49\xe0\xa4\x59\xe0\x94\x69\xe0\x84"
            "\x79\xe0\x75\x79\xe0\x65\x89\xe0\x55\x99\xe0\x54\xa9"
            "\xe0\x44\xb9\xe0\x34\xc9\xe0\x24\xd9\xe0\x15\xd9\xe5"
            "\xe9\xd5\xe0\x19\xd4\xe0\x29\xc4\xe0\x39\xb4\xe0\x49"
            "\xa5\xe0\x49\x95\xe0\x59\x85\xe0\x69\x8f\x2e\x0e\x0e"
            "\x1e\x0e\x0d\xfb\xe0\xaa\x80\xf3\xe0\x1e\x0d" }  },
      /* --- pixel bitmap for cmmib600 char#53 \5 --- */
      {  53,120633,                     /* character number, location */
         38, 5,  -17, 5,      /* topleft row,col, and botleft row,col */
          { 38,   55, 3,249, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x42\xe0\xc2\x85\xe0\x65\x89\xc9\x8e\x0e\x01\x50\xf1"
            "\x4e\x0e\x60\x4e\x0d\xbe\x0b\xde\x0a\xee\x08\xe0\x2e"
            "\x06\xe0\x4e\x04\xe0\x64\x46\xe0\x60\xf6\x44\xe0\xe0"
            "\x20\x44\x6a\xe0\x44\x3e\x02\xe0\x14\x1e\x07\xcb\x79"
            "\xb8\xba\x96\xea\x85\xe0\x2a\x74\xe0\x3a\x82\xe0\x4b"
            "\xe0\xea\x20\xf2\xe0\xcb\x10\xf1\xe0\xcc\x43\xe0\x5c"
            "\x27\xe0\x3c\x19\xe0\x2c\x0f\x3b\xe0\x1c\x0b\xe0\x1b"
            "\x1a\xe0\x2b\x1a\xe0\x1c\x27\xe0\x3b\x35\xe0\x5a\x55"
            "\xe0\x3b\x56\xe0\x1b\x77\xcb\x98\x8c\xce\x0a\xe0\x1e"
            "\x07\xe0\x5e\x03\xe0\xaa\xe0\x29" }  },
      /* --- pixel bitmap for cmmib600 char#54 \6 --- */
      {  54,121652,                     /* character number, location */
         54, 4,   -1, 4,      /* topleft row,col, and botleft row,col */
          { 40,   55, 3,245, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x6a\xe0\xce\x03\xe0\x7e\x06\xe0\x49\x87\xe9\xc6"
            "\xc8\xe6\xb8\xd9\x98\xda\x88\xea\x79\xea\x20\xf1\x49"
            "\xe0\x1a\x20\x39\xe0\x2a\x59\xe0\x38\x5a\xe0\x54\x50"
            "\xf1\x2a\xe0\xe0\xf2\x1a\xe0\xe0\x10\x1a\x6b\xcb\x4e"
            "\x02\x9b\x36\x1c\x7b\x24\x89\x6b\x13\xb9\x5b\x13\xc9"
            "\x4e\xe9\x3d\xe0\x1a\x2d\xe0\x29\x2f\x2c\xe0\x3a\x1f"
            "\x3b\xe0\x4b\xf4\x1a\xe0\x4b\x29\xe0\x4b\xf1\x2a\xe0"
            "\x3a\x10\x39\xe0\x3a\x49\xe0\x2a\x69\xe0\x1a\x78\xe0"
            "\x19\x89\xd9\xa9\xb9\xca\x7a\xe0\x1e\x0a\xe0\x3e\x07"
            "\xe0\x7e\x03\xe0\xcb\xea" }  },
      /* --- pixel bitmap for cmmib600 char#55 \7 --- */
      {  55,122709,                     /* character number, location */
         40, 5,  -17, 5,      /* topleft row,col, and botleft row,col */
          { 42,   57, 3,249, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x43\xe0\xe0\xb4\xe0\xe0\x98\xe0\xe0\x30\xf3\x3e\x0e"
            "\x0b\x2e\x0e\x0b\x3e\x0e\x0a\x4e\x0e\x09\x5e\x0e\x08"
            "\x6e\x0e\x07\x6e\x0e\x07\x75\xe0\xb4\x84\xe0\xb5\x84"
            "\xe0\xa5\x94\xe0\x95\x95\xe0\x85\xa4\xe0\x85\xb4\xe0"
            "\x75\xc4\xe0\x65\xd0\xf1\xe0\x95\xe0\xe0\x85\xe0\xe0"
            "\x85\xe0\xe0\x86\xe0\xe0\x85\xe0\xe0\x86\xe0\x30\xf1"
            "\xe0\x46\xe0\x40\xf1\xe0\x36\xe0\x50\xe0\x27\xe0\xe0"
            "\x68\xe0\x50\xf1\xe0\x17\xe0\x60\xf1\xe8\xe0\x60\xf1"
            "\xd9\xe0\x60\xd8\xe0\x70\xf4\xc9\xe0\x70\xf7\xba\xe0"
            "\x70\xf1\xc8\xe0\x80\xe4\xe0\xa9" }  },
      /* --- pixel bitmap for cmmib600 char#56 \8 --- */
      {  56,123724,                     /* character number, location */
         54, 4,   -1, 4,      /* topleft row,col, and botleft row,col */
          { 40,   55, 3,311, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x1b\xe0\xce\x03\xe0\x7e\x07\xe0\x37\x99\xe5\xe0"
            "\x17\xc5\xe0\x37\xa5\xe0\x57\x94\xe0\x76\x85\xe0\x77"
            "\x75\xe0\x86\x66\xe0\x86\x30\xf1\x37\xe0\x76\x30\x38"
            "\xe0\x66\x6a\xe0\x46\x6b\xe0\x27\x6d\xe6\x7e\x01\xb7"
            "\x7e\x03\x96\x9e\x04\x66\xae\x05\x46\xce\x0d\xde\x0b"
            "\xe0\x2e\x09\xe0\x4e\x0a\xe0\x3e\x0a\xe0\x4e\x0a\xe0"
            "\x2e\x0b\xde\x0e\xa8\x1e\x08\x87\x5e\x07\x67\x8e\x05"
            "\x57\xbe\x04\x37\xde\x03\x28\xe0\x1e\x02\x17\xe0\x4e"
            "\x17\xe0\x6e\x05\xe0\x8e\x04\xe0\xa9\x0f\x17\xe0\xb8"
            "\x0f\x17\xe0\xc7\x07\xe0\xc6\x18\xe0\xb6\x27\xe0\xa7"
            "\x28\xe0\x96\x48\xe0\x76\x59\xe0\x57\x69\xe0\x37\x8b"
            "\xb9\xbe\x0d\xe0\x1e\x09\xe0\x5e\x05\xe0\xbb\xe0\x19" }  },
      /* --- pixel bitmap for cmmib600 char#57 \9 --- */
      {  57,124765,                     /* character number, location */
         38, 4,  -17, 4,      /* topleft row,col, and botleft row,col */
          { 40,   55, 3,247, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xeb\xe0\xce\x03\xe0\x7e\x07\xe0\x39\x79\xe9\xa8\xc9"
            "\xc8\xa9\xe8\x89\xe0\x19\x6a\xe0\x28\x6a\xe0\x29\x4a"
            "\xe0\x39\x4a\xe0\x3a\x3a\xe0\x49\x2b\xe0\x49\x2f\x3b"
            "\xe0\x4a\x1f\x3b\xe0\x4b\x0b\xe0\x3c\xf2\x1a\xe0\x3c"
            "\xf1\x2a\xe0\x1d\x39\xee\x49\xc3\x1b\x59\xb3\x1b\x69"
            "\x84\x2b\x7c\x16\x3b\x9e\x02\x4b\xcb\x6a\x10\xf2\xe0"
            "\xe0\x1a\x10\xf1\xe0\xea\x20\x54\xe0\x5a\x58\xe0\x39"
            "\x5a\xe0\x29\x30\xf1\x2a\xe0\x19\x40\x2a\xe9\x7a\xd9"
            "\x8a\xd8\x99\xca\xa6\xd9\xd7\x9a\xee\x0b\xe0\x3e\x07"
            "\xe0\x7e\x02\xe0\xda\xe0\x56" }  },
      /* --- pixel bitmap for cmmib600 char#58 . --- */
      {  58,131994,                     /* character number, location */
         13, 7,    0, 7,      /* topleft row,col, and botleft row,col */
          { 13,   13, 3,25, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x45\x69\x20\xf1\x1b\x1f\x4d\xf1\x1b\x10\x29\x65\x40" }  },
      /* --- pixel bitmap for cmmib600 char#59 , --- */
      {  59,132575,                     /* character number, location */
         13, 7,  -16, 7,      /* topleft row,col, and botleft row,col */
          { 14,   29, 3,65, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x45\x79\x30\xf1\x1b\x2f\x1d\x1f\x2e\xf1\x1d\x2c\x45"
            "\x23\xb3\xa4\xf2\xa3\x10\x94\xa3\xa4\x20\xf1\x74\x30"
            "\x64\x94\x94\x94\x94\xb2\x9a" }  },
      /* --- pixel bitmap for cmmib600 char#60 < --- */
      {  60,133281,                     /* character number, location */
         49, 8,   -8, 8,      /* topleft row,col, and botleft row,col */
          { 58,   57, 2,115, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x36\x03\x35\x06\x32\x08\x30\x0a\x2e\x0b\x2d\x0b\x2d"
            "\x0b\x2d\x0b\x2d\x0b\x2d\x0b\x2d\x0b\x2d\x0b\x2d\x0b"
            "\x2c\x0c\x2c\x0c\x2c\x0c\x2c\x0c\x2c\x0c\x2c\x0b\x2d"
            "\x0b\x2d\x0b\x2d\x0b\x2d\x0b\x2d\x0b\x2d\x0b\x2d\x0b"
            "\x2d\x0b\x2e\x0a\x30\x08\x32\x0a\x31\x0b\x31\x0b\x31"
            "\x0b\x31\x0b\x31\x0b\x31\x0b\x31\x0b\x31\x0b\x31\x0b"
            "\x31\x0c\x30\x0c\x30\x0c\x30\x0c\x30\x0c\x31\x0b\x31"
            "\x0b\x31\x0b\x31\x0b\x31\x0b\x31\x0b\x31\x0b\x31\x0b"
            "\x31\x0b\x31\x0a\x32\x08\x34\x06\x36\x03\x01" }  },
      /* --- pixel bitmap for cmmib600 char#61 / --- */
      {  61,133897,                     /* character number, location */
         62, 5,  -21, 5,      /* topleft row,col, and botleft row,col */
          { 38,   83, 2,215, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x22\x03\x01\x00\xff\x01\x21\x05\x20\x06\xff\x01\x20"
            "\x05\x01\x00\x1f\x06\x20\x05\x20\x06\x20\x05\x20\x06"
            "\x03\x00\xff\x01\x1d\x05\x04\x00\x1c\x06\x20\x05\x20"
            "\x06\x20\x05\x20\x06\x06\x00\xff\x01\x1a\x05\x07\x00"
            "\x19\x06\x20\x05\x20\x06\x20\x05\x20\x06\x09\x00\xff"
            "\x01\x17\x05\x0a\x00\x16\x06\x20\x05\x20\x06\x0b\x00"
            "\xff\x01\x15\x05\x0c\x00\x14\x06\x20\x05\x20\x06\x20"
            "\x05\x20\x06\x0e\x00\xff\x01\x12\x05\x0f\x00\x11\x06"
            "\x20\x05\x20\x06\x20\x05\x20\x06\x11\x00\xff\x01\x0f"
            "\x05\x12\x00\x0e\x06\x20\x05\x20\x06\x20\x05\x20\x06"
            "\x14\x00\xff\x01\x0c\x05\x15\x00\x0b\x06\x20\x05\x20"
            "\x06\x16\x00\xff\x01\x0a\x05\x17\x00\x09\x06\x20\x05"
            "\x20\x06\x20\x05\x20\x06\x19\x00\xff\x01\x07\x05\x1a"
            "\x00\x06\x06\x20\x05\x20\x06\x20\x05\x20\x06\x1c\x00"
            "\xff\x01\x04\x05\x1d\x00\x03\x06\x20\x05\x20\x06\x20"
            "\x05\x20\x06\x1f\x00\xff\x01\x01\x05\x20\x06\x20\xff"
            "\x01\x05\x21\x00\x01\x03\x22" }  },
      /* --- pixel bitmap for cmmib600 char#62 > --- */
      {  62,134712,                     /* character number, location */
         49, 8,   -8, 8,      /* topleft row,col, and botleft row,col */
          { 58,   57, 2,115, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x01\x03\x36\x06\x34\x08\x32\x0a\x31\x0b\x31\x0b\x31"
            "\x0b\x31\x0b\x31\x0b\x31\x0b\x31\x0b\x31\x0b\x31\x0b"
            "\x31\x0c\x30\x0c\x30\x0c\x30\x0c\x30\x0c\x31\x0b\x31"
            "\x0b\x31\x0b\x31\x0b\x31\x0b\x31\x0b\x31\x0b\x31\x0b"
            "\x31\x0b\x31\x0a\x32\x08\x30\x0a\x2e\x0b\x2d\x0b\x2d"
            "\x0b\x2d\x0b\x2d\x0b\x2d\x0b\x2d\x0b\x2d\x0b\x2d\x0b"
            "\x2c\x0c\x2c\x0c\x2c\x0c\x2c\x0c\x2c\x0c\x2c\x0b\x2d"
            "\x0b\x2d\x0b\x2d\x0b\x2d\x0b\x2d\x0b\x2d\x0b\x2d\x0b"
            "\x2d\x0b\x2e\x0a\x30\x08\x32\x06\x35\x03\x36" }  },
      /* --- pixel bitmap for cmmib600 char#63 \star --- */
      {  63,135503,                     /* character number, location */
         42, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 45,   43, 3,215, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x82\xe0\x70\xf2\xe0\x73\xe0\x70\xf5\xe0\x65\xe0"
            "\x60\xf4\xe0\x57\xe0\x50\x13\xe0\x17\xe0\x13\x1a\x97"
            "\x9e\x0d\x19\x1e\x03\x2e\x0e\x0d\x6e\x0e\x09\xae\x0e"
            "\x05\xee\x0e\x01\xe0\x3e\x0d\xe0\x6e\x09\xe0\xae\x05"
            "\xd0\xf2\xe0\x1e\x01\xe0\x10\xf1\xee\x03\xe0\xd9\x19"
            "\xe0\xc8\x38\xe0\xb8\x58\xe0\xa7\x77\xe0\x97\x97\xe0"
            "\x86\xb6\xe0\x76\xd6\xe0\x65\xe0\x15\xe0\x55\xe0\x35"
            "\xe0\x44\xe0\x54\xe0\x34\xe0\x74\xe0\x23\xe0\x93\xe0"
            "\x31\xe0\xb1\x90" }  },
      /* --- pixel bitmap for cmmib600 char#64 \partial --- */
      {  64,109294,                     /* character number, location */
         59, 5,   -1, 5,      /* topleft row,col, and botleft row,col */
          { 50,   60, 3,375, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x9a\xe0\xe0\x9e\x03\xe0\xe0\x3e\x07\xe0\xd7\x99"
            "\xe0\xa6\xd9\xe0\x75\xe0\x38\xe0\x55\xe0\x58\xe0\x35"
            "\xe0\x69\xe0\x15\xe0\x88\xe0\x16\xe0\x88\xd9\xe0\x68"
            "\x30\xf1\xa9\xe0\x69\x20\xf2\x9a\xe0\x79\x10\x99\xe0"
            "\x89\xb7\xe0\x99\xc4\xe0\xb9\xe0\xe0\xca\x10\xf1\xe0"
            "\xe0\xbb\xe0\x4d\x8a\xe0\x2e\x04\x6a\xee\x07\x4b\xd9"
            "\xa4\x3b\xb9\xd4\x2b\xa9\xe0\x13\x2b\x8a\xe0\x3e\x01"
            "\x7a\xe0\x4e\x20\xf1\x5a\xe0\x6d\x20\x4a\xe0\x7d\x5b"
            "\xe0\x7c\x6a\xe0\x8c\x30\xf1\x2b\xe0\x8c\x30\x1c\xe0"
            "\x8b\x5b\xe0\x9b\x5b\xe0\x9a\x6b\xe0\x8b\x5c\xe0\x8b"
            "\x5b\xe0\x9a\x6b\xe0\x8b\x6b\xe0\x8a\x7b\xe0\x89\x8a"
            "\xe0\x8a\x8a\xe0\x89\x9a\xe0\x7a\x9a\xe0\x79\xb9\xe0"
            "\x69\xc9\xe0\x59\xe9\xe0\x39\xe0\x1a\xe0\x19\xe0\x39"
            "\xda\xe0\x5a\x9a\xe0\x8e\x0d\xe0\xbe\x09\xe0\xe0\x1e"
            "\x04\xe0\xe0\x7c\xe0\xc0" }  },
      /* --- pixel bitmap for cmmib600 char#65 A --- */
      {  65, 1092,                      /* character number, location */
         59, 4,    0, 4,      /* topleft row,col, and botleft row,col */
          { 65,   59, 2,208, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x2d\x04\x3c\x05\x3b\x06\x3a\x07\x3a\x08\x38\x09\x0f"
            "\x00\xff\x01\x28\x0a\x0f\x00\x27\x0b\x35\x0c\x35\x0d"
            "\x33\x0e\x0e\x00\xff\x01\x24\x0f\x0e\x00\x23\x10\x30"
            "\x11\x30\x04\x01\x0d\x2e\x04\x02\x0d\x2d\x05\x02\x0d"
            "\x2d\x04\x04\x0c\x2c\x04\x05\x0c\x2b\x05\x05\x0c\x2b"
            "\x04\x06\x0c\x2a\x04\x07\x0d\x28\x05\x07\x0d\x28\x04"
            "\x08\x0d\x27\x04\x0a\x0c\x26\x05\x0a\x0c\x26\x04\x0b"
            "\x0c\x25\x04\x0c\x0d\x23\x05\x0c\x0d\x23\x04\x0d\x0d"
            "\x0b\x00\xff\x01\x17\x04\x0f\x0c\x0b\x00\x16\x04\x10"
            "\x0c\x20\x05\x10\x0d\x1f\x04\x11\x0d\x1e\x04\x12\x0d"
            "\x1d\x05\x13\x0c\x1d\x24\x1c\x25\x0a\x00\xff\x01\x11"
            "\x27\x09\x00\x10\x04\x17\x0d\x18\x05\x18\x0c\x18\x04"
            "\x19\x0c\x17\x04\x1a\x0c\x16\x05\x1a\x0c\x16\x04\x1b"
            "\x0d\x14\x04\x1c\x0d\x13\x05\x1c\x0d\x13\x04\x1e\x0c"
            "\x12\x04\x1f\x0c\x11\x05\x1f\x0c\x0f\x07\x1f\x0d\x07"
            "\x14\x12\x1b\x00\xff\x01\x14\x11\x1c\x00\x13\x12\x1c" }  },
      /* --- pixel bitmap for cmmib600 char#66 B --- */
      {  66, 2654,                      /* character number, location */
         57, 4,    0, 4,      /* topleft row,col, and botleft row,col */
          { 67,   57, 2,201, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x0e\x2a\x19\x2d\x16\x30\x13\x31\x1a\x0b\x13\x0c\x19"
            "\x0b\x15\x0b\x18\x0b\x16\x0b\x16\x0c\x16\x0b\x01\x00"
            "\xff\x02\x15\x0b\x18\x0b\x14\x0c\x18\x0b\xff\x02\x14"
            "\x0b\x19\x0b\x13\x0c\x18\x0b\x14\x0b\x19\x0b\x01\x00"
            "\xff\x01\x13\x0b\x18\x0b\x02\x00\x12\x0c\x17\x0b\x15"
            "\x0b\x18\x0a\x16\x0b\x17\x0a\x17\x0b\x15\x0b\x17\x0c"
            "\x14\x0b\x18\x0b\x13\x0b\x1a\x0b\x10\x0c\x1c\x25\x1d"
            "\x26\x1d\x29\x1a\x0b\x14\x0b\x19\x0b\x16\x0b\x16\x0c"
            "\x17\x0b\x06\x00\xff\x01\x0f\x0b\x19\x0b\x05\x00\x0f"
            "\x0b\x1a\x0b\x12\x0c\x1a\x0b\x04\x00\xff\x02\x0e\x0b"
            "\x1b\x0b\x04\x00\x0d\x0c\x1b\x0b\x11\x0b\x1c\x0b\x04"
            "\x00\xff\x01\x0d\x0b\x1b\x0c\x04\x00\x0c\x0c\x1b\x0b"
            "\x11\x0b\x1b\x0c\x11\x0b\x1b\x0b\x12\x0b\x1a\x0c\x11"
            "\x0c\x19\x0c\x12\x0b\x19\x0c\x13\x0b\x18\x0c\x14\x0b"
            "\x17\x0c\x14\x0c\x15\x0d\x15\x0b\x13\x0f\x0d\x34\x0f"
            "\x32\x10\x30\x14\x2b\x17" }  },
      /* --- pixel bitmap for cmmib600 char#67 C --- */
      {  67, 3771,                      /* character number, location */
         58, 4,   -1, 4,      /* topleft row,col, and botleft row,col */
          { 67,   59, 2,201, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x23\x0c\x12\x02\x1e\x15\x0c\x04\x1b\x1a\x09\x05\x18"
            "\x1f\x06\x06\x16\x10\x0a\x08\x03\x07\x15\x0d\x12\x06"
            "\x01\x08\x13\x0d\x16\x0d\x11\x0c\x1a\x0c\x10\x0c\x1c"
            "\x0a\x10\x0b\x1f\x09\x0e\x0c\x20\x09\x0d\x0c\x22\x08"
            "\x0c\x0c\x23\x07\x0c\x0c\x25\x06\x0c\x0b\x26\x06\x0b"
            "\x0b\x27\x06\x0a\x0c\x27\x05\x0a\x0c\x28\x05\x0a\x0b"
            "\x29\x05\x09\x0c\x29\x05\x04\x00\xff\x01\x04\x0c\x2a"
            "\x04\x05\x00\x03\x0d\x33\x00\xff\x01\x03\x0c\x34\x00"
            "\xff\x02\x02\x0c\x35\x00\x01\x0d\x35\x00\xff\x02\x01"
            "\x0c\x36\x0d\x36\xff\x04\x0c\x37\x0c\x2a\x04\x09\x0c"
            "\x29\x05\x09\x0c\x29\x04\x0b\x0b\x29\x04\x0b\x0b\x28"
            "\x05\x0b\x0b\x28\x04\x0c\x0b\x27\x05\x0d\x0b\x25\x05"
            "\x0e\x0b\x24\x05\x10\x0b\x23\x05\x10\x0b\x22\x05\x12"
            "\x0b\x1f\x06\x14\x0b\x1d\x06\x16\x0b\x1b\x06\x18\x0c"
            "\x17\x06\x1b\x0d\x12\x08\x1e\x0f\x0b\x09\x22\x1f\x26"
            "\x1b\x2b\x15\x32\x0d\x21" }  },
      /* --- pixel bitmap for cmmib600 char#68 D --- */
      {  68, 5119,                      /* character number, location */
         57, 4,    0, 4,      /* topleft row,col, and botleft row,col */
          { 72,   57, 2,197, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x0e\x29\x1f\x2d\x1b\x30\x18\x31\x1f\x0c\x10\x0f\x1d"
            "\x0c\x14\x0c\x1c\x0c\x16\x0b\x1a\x0d\x17\x0b\x19\x0c"
            "\x19\x0b\x18\x0c\x1a\x0a\x18\x0c\x1b\x0a\x16\x0d\x1b"
            "\x0a\x02\x00\xff\x02\x14\x0c\x1d\x0a\x01\x00\x13\x0d"
            "\x1d\x0b\xff\x02\x13\x0c\x1e\x0b\x12\x0d\x1e\x0b\xff"
            "\x02\x12\x0c\x1f\x0b\x11\x0d\x1f\x0b\xff\x02\x11\x0c"
            "\x1f\x0c\x10\x0d\x1f\x0b\x11\x0c\x20\x0b\x01\x00\xff"
            "\x01\x10\x0c\x1f\x0c\x01\x00\x0f\x0d\x1f\x0b\x11\x0c"
            "\x20\x0b\x11\x0c\x1f\x0c\x11\x0c\x1f\x0b\x11\x0d\x1f"
            "\x0b\x03\x00\xff\x01\x0e\x0c\x1f\x0b\x04\x00\x0e\x0c"
            "\x1e\x0b\x12\x0d\x1e\x0b\x12\x0c\x1e\x0b\x13\x0c\x1e"
            "\x0a\x14\x0c\x1d\x0b\x13\x0d\x1d\x0a\x14\x0c\x1d\x0a"
            "\x15\x0c\x1c\x0a\x16\x0c\x1b\x0a\x16\x0d\x1a\x0a\x17"
            "\x0c\x19\x0b\x18\x0c\x18\x0b\x19\x0c\x16\x0b\x1a\x0d"
            "\x13\x0d\x1b\x0c\x11\x0e\x14\x32\x16\x30\x17\x2e\x1b"
            "\x28\x1f" }  },
      /* --- pixel bitmap for cmmib600 char#69 E --- */
      {  69, 6760,                      /* character number, location */
         57, 4,    0, 4,      /* topleft row,col, and botleft row,col */
          { 65,   57, 3,427, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xee\x0e\x0e\x08\x10\xf2\xee\x0e\x0e\x09\xe0\x8c\xe0"
            "\x5c\xe0\x8c\xe0\x89\xe0\x8c\xe0\x98\xe0\x7d\xe0\xa6"
            "\x10\xf2\xe0\x7c\xe0\xc5\x10\xe0\x6d\xe0\xd4\x10\xf2"
            "\xe0\x6c\xe0\xe4\x10\xe0\x5d\xd3\xc4\x10\xf1\xe0\x5c"
            "\xd4\xc4\x10\xe0\x5c\xc5\xc4\xe0\x5d\xc5\xc3\xe0\x6c"
            "\xd4\xe0\x40\xf1\xe0\x4c\xc5\xe0\x40\xe0\x3d\xa7\xe0"
            "\xe0\x7c\x98\xe0\x50\xf1\xe0\x3e\x0e\x01\xe0\x50\xe0"
            "\x2e\x0e\x02\xe0\xe0\x7e\x0e\x01\xe0\xe0\x8c\xa7\xe0"
            "\xe0\x8c\xb6\xe0\xe0\x7d\xc5\xe0\x60\xf1\xe0\x1c\xd4"
            "\xe0\x70\xe0\x1c\xc5\xe3\xe0\x4d\xc5\xd4\xe0\x4c\xd4"
            "\xe4\xe0\x4c\xd4\xd5\xe0\x4c\xd3\xe4\xe0\x4d\xe0\xe0"
            "\x15\xe0\x4c\xe0\xe0\x24\xe0\x5c\xe0\xe0\x15\xe0\x5c"
            "\xe0\xe0\x14\xe0\x5d\xe0\xe5\xe0\x5c\xe0\xe6\xe0\x5c"
            "\xe0\xe5\xe0\x6c\xe0\xd6\xe0\x5d\xe0\xc6\xe0\x6c\xe0"
            "\xc7\xe0\x6c\xe0\xb7\xe0\x7c\xe0\x99\xe0\x6d\xe0\x7a"
            "\xe0\x7c\xe0\x4e\xb0\xf1\x1e\x0e\x0e\x0a\xce\x0e\x0e"
            "\x0b\xde\x0e\x0e\x09\xde" }  },
      /* --- pixel bitmap for cmmib600 char#70 F --- */
      {  70, 8219,                      /* character number, location */
         57, 4,    0, 4,      /* topleft row,col, and botleft row,col */
          { 63,   57, 3,363, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xee\x0e\x0e\x06\x10\xf2\xee\x0e\x0e\x07\xe0\x8c\xe0"
            "\x3c\xe0\x8c\xe0\x69\xe0\x8c\xe0\x87\xe0\x7d\xe0\x86"
            "\x10\xf2\xe0\x7c\xe0\xa5\x10\xe0\x6d\xe0\xb4\x10\xf2"
            "\xe0\x6c\xe0\xc4\x10\xe0\x5d\xe0\xc4\xe0\x6c\xc3\xc4"
            "\xe0\x6c\xc4\xb4\xe0\x6c\xb5\xb4\xe0\x5d\xb5\xb3\xe0"
            "\x6c\xc4\xe0\x30\xf1\xe0\x4c\xb5\xe0\x30\xe0\x3d\xa6"
            "\xe0\xe0\x6c\xa6\xe0\xe0\x7c\x88\xe0\xe0\x7e\x0e\xe0"
            "\xe0\x6e\x0e\x01\xe0\x40\xf1\xe0\x2e\x0e\xe0\x50\xe0"
            "\x2c\x88\xe0\xe0\x6d\xa6\xe0\x50\xf2\xe0\x1c\xb5\xe0"
            "\x60\xed\xb5\xe0\x60\xf2\xec\xc4\xe0\x70\xdd\xc3\xe0"
            "\x80\xf2\xdc\xe0\xe0\xa0\xcd\xe0\xe0\xa0\xf2\xcc\xe0"
            "\xe0\xb0\xbd\xe0\xe0\xb0\xf2\xbc\xe0\xe0\xc0\xad\xe0"
            "\xe0\xe0\x8c\xe0\xe0\xee\x0e\x03\xe0\xe0\x4e\x0e\x04"
            "\xe0\xe0\x2e\x0e\x05\xe0\xe0\x3e\x0e\x03\xe0\xe0\x30" }  },
      /* --- pixel bitmap for cmmib600 char#71 G --- */
      {  71, 9562,                      /* character number, location */
         58, 4,   -1, 4,      /* topleft row,col, and botleft row,col */
          { 66,   59, 2,221, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x23\x0c\x11\x02\x1e\x14\x0c\x04\x1a\x1a\x09\x05\x18"
            "\x1e\x06\x06\x16\x0f\x0b\x07\x03\x07\x15\x0d\x11\x06"
            "\x01\x08\x13\x0c\x16\x0d\x11\x0c\x19\x0c\x10\x0b\x1c"
            "\x0a\x10\x0b\x1e\x09\x0e\x0c\x1f\x09\x0d\x0c\x21\x08"
            "\x0c\x0c\x22\x07\x0c\x0c\x24\x06\x0c\x0b\x25\x06\x0b"
            "\x0b\x26\x06\x0a\x0c\x26\x05\x0a\x0c\x27\x05\x0a\x0b"
            "\x28\x05\x09\x0c\x28\x05\x04\x00\xff\x01\x04\x0c\x29"
            "\x04\x05\x00\xff\x02\x03\x0c\x33\x00\xff\x02\x02\x0c"
            "\x34\x00\x01\x0d\x34\x00\xff\x02\x01\x0c\x35\x0d\x35"
            "\x0c\x36\xff\x01\x0c\x16\x1e\x02\x0c\x15\x1f\x02\x0c"
            "\x16\x1d\x03\x0c\x21\x0c\x09\x0c\x20\x0d\x09\x0c\x20"
            "\x0c\x0a\x00\xff\x01\x01\x0b\x20\x0c\x0a\x00\x01\x0b"
            "\x1f\x0d\x0b\x0b\x1f\x0c\x0b\x00\xff\x01\x02\x0b\x1e"
            "\x0c\x0b\x00\x03\x0b\x1c\x0d\x0e\x0b\x1c\x0c\x10\x0b"
            "\x1b\x0c\x11\x0b\x19\x0d\x12\x0b\x17\x0e\x13\x0c\x14"
            "\x0e\x15\x0d\x11\x0f\x16\x10\x0a\x07\x03\x08\x18\x1e"
            "\x05\x07\x1a\x1a\x09\x04\x1e\x15\x0d\x02\x23\x0c\x21" }  },
      /* --- pixel bitmap for cmmib600 char#72 H --- */
      {  72,11007,                      /* character number, location */
         57, 4,    0, 4,      /* topleft row,col, and botleft row,col */
          { 81,   57, 2,245, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x0e\x1d\x08\x1d\x01\x00\xff\x01\x0e\x1e\x07\x1e\x0e"
            "\x1d\x08\x1d\x01\x00\xff\x01\x16\x0c\x19\x0c\x0a\x00"
            "\x16\x0c\x18\x0d\x1f\x0d\x18\x0d\x0a\x00\xff\x01\x15"
            "\x0c\x19\x0c\x0b\x00\x15\x0c\x18\x0d\x1f\x0d\x18\x0d"
            "\x0b\x00\xff\x01\x14\x0c\x19\x0c\x0c\x00\x14\x0c\x18"
            "\x0d\x1f\x0d\x18\x0d\x0c\x00\xff\x01\x13\x0c\x19\x0c"
            "\x0d\x00\x13\x0c\x18\x0d\x1f\x0d\x18\x0d\x0d\x00\xff"
            "\x01\x12\x0c\x19\x0c\x0e\x00\x12\x0c\x18\x0d\x1f\x0d"
            "\x18\x0d\x1f\x0c\x19\x0c\x0f\x00\xff\x01\x11\x31\x0f"
            "\x00\x10\x32\x1f\x31\x20\x0c\x19\x0c\x20\x0c\x18\x0d"
            "\x1f\x0d\x18\x0d\x10\x00\xff\x01\x0f\x0c\x19\x0c\x11"
            "\x00\x0f\x0c\x18\x0d\x1f\x0d\x18\x0d\x11\x00\xff\x01"
            "\x0e\x0c\x19\x0c\x12\x00\x0e\x0c\x18\x0d\x1f\x0d\x18"
            "\x0d\x12\x00\xff\x01\x0d\x0c\x19\x0c\x13\x00\x0d\x0c"
            "\x18\x0d\x1f\x0d\x18\x0d\x13\x00\xff\x01\x0c\x0c\x19"
            "\x0c\x14\x00\x0c\x0c\x18\x0d\x1f\x0d\x18\x0d\x14\x00"
            "\xff\x01\x0b\x0c\x19\x0c\x15\x00\x0b\x0c\x18\x0d\x1f"
            "\x0d\x18\x0d\x1f\x0c\x19\x0c\x17\x1d\x08\x1d\x0f\x1e"
            "\x07\x1e\x0d\x1e\x07\x1e\x0f\x1d\x08\x1d\x0e" }  },
      /* --- pixel bitmap for cmmib600 char#73 I --- */
      {  73,11958,                      /* character number, location */
         57, 3,    0, 3,      /* topleft row,col, and botleft row,col */
          { 44,   57, 3,227, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\xee\x0e\x02\xde\x0e\x03\xee\x0e\x01\x10\xf2\xe0"
            "\x8c\xa0\xe0\x7d\xa0\xf2\xe0\x7c\xb0\xe0\x6d\xb0\xf2"
            "\xe0\x6c\xc0\xe0\x5d\xc0\xf2\xe0\x5c\xd0\xe0\x4d\xd0"
            "\xf2\xe0\x4c\xe0\xe0\x3d\xe0\xf2\xe0\x3c\xe0\x10\xe0"
            "\x2d\xe0\x10\xf2\xe0\x2c\xe0\x20\xe0\x1d\xe0\x20\xf2"
            "\xe0\x1c\xe0\x30\xed\xe0\x30\xf2\xec\xe0\x40\xdd\xe0"
            "\x40\xf2\xdc\xe0\x50\xcd\xe0\x50\xf2\xcc\xe0\x60\xbd"
            "\xe0\x60\xf2\xbc\xe0\x70\xad\xe0\xe0\x3c\xe0\x9e\x0e"
            "\x01\xef\x1e\x0e\x03\xd0\x1e\x0e\x01\xe0" }  },
      /* --- pixel bitmap for cmmib600 char#74 J --- */
      {  74,12892,                      /* character number, location */
         57, 3,   -1, 3,      /* topleft row,col, and botleft row,col */
          { 55,   58, 3,309, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\xbe\x0e\x01\xe0\xbe\x0e\x03\xe0\xae\x0e\x02\xe0"
            "\xce\x0e\x01\x10\xf1\xe0\xe0\x7c\x80\xe0\xe0\x6d\x80"
            "\xf2\xe0\xe0\x6c\x90\xe0\xe0\x5d\x90\xf2\xe0\xe0\x5c"
            "\xa0\xe0\xe0\x4d\xa0\xf2\xe0\xe0\x4c\xb0\xe0\xe0\x3d"
            "\xb0\xf2\xe0\xe0\x3c\xc0\xe0\xe0\x2d\xc0\xf2\xe0\xe0"
            "\x2c\xd0\xe0\xe0\x1d\xd0\xf2\xe0\xe0\x1c\xe0\xe0\xed"
            "\xe0\xf2\xe0\xec\xe0\x10\xe0\xdd\xe0\x10\xf2\xe0\xdc"
            "\xe0\x20\xf1\xe0\xcd\xe0\x20\xe0\xcc\xe0\x86\xe0\x1c"
            "\xe0\x78\xdd\xe0\x6a\xcd\xe0\x5b\xcc\xe0\x5d\xbc\xe0"
            "\x5d\xad\xe0\x4f\x1d\xbc\xe0\x5d\xac\xe0\x6c\xac\xe0"
            "\x7b\xbb\xe0\x99\xbb\xe0\xb7\xac\xe0\xd7\x7d\xe0\xe0"
            "\x1e\x0a\xe0\xe0\x4e\x06\xe0\xe0\xbc\xe0\xe0\x60" }  },
      /* --- pixel bitmap for cmmib600 char#75 K --- */
      {  75,14265,                      /* character number, location */
         57, 4,    0, 4,      /* topleft row,col, and botleft row,col */
          { 79,   57, 2,231, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x0e\x1d\x10\x14\x0e\x1e\x0f\x14\x0e\x1e\x0e\x15\x0e"
            "\x1d\x10\x13\x17\x0c\x1e\x09\x1c\x0c\x1d\x07\x1f\x0c"
            "\x1b\x07\x20\x0d\x1a\x06\x22\x0c\x1a\x06\x23\x0c\x18"
            "\x06\x25\x0c\x17\x06\x25\x0d\x15\x06\x27\x0c\x15\x06"
            "\x28\x0c\x14\x06\x29\x0c\x12\x06\x2a\x0d\x11\x06\x2b"
            "\x0c\x10\x06\x2d\x0c\x0f\x06\x2e\x0c\x0d\x06\x2f\x0d"
            "\x0c\x06\x30\x0c\x0c\x06\x31\x0c\x0a\x06\x33\x0c\x09"
            "\x07\x32\x0d\x07\x0a\x31\x0c\x07\x0b\x31\x0c\x05\x0e"
            "\x30\x0c\x04\x0f\x2f\x0d\x03\x11\x2e\x0c\x02\x13\x2e"
            "\x0c\x01\x06\x01\x0e\x2d\x11\x04\x0d\x2c\x11\x05\x0e"
            "\x2b\x10\x07\x0d\x2b\x0e\x09\x0e\x2a\x0d\x0b\x0d\x29"
            "\x0d\x0c\x0e\x28\x0c\x0e\x0d\x28\x0c\x0e\x0e\x27\x0c"
            "\x0f\x0d\x26\x0d\x0f\x0e\x25\x0c\x11\x0d\x25\x0c\x11"
            "\x0e\x24\x0c\x12\x0d\x23\x0d\x12\x0e\x22\x0c\x14\x0d"
            "\x22\x0c\x14\x0e\x21\x0c\x15\x0d\x20\x0d\x15\x0e\x1f"
            "\x0c\x17\x0d\x1f\x0c\x17\x0e\x1e\x0c\x18\x0d\x1d\x0d"
            "\x18\x0e\x1c\x0c\x1a\x0d\x13\x1d\x0c\x19\x0d\x1e\x0a"
            "\x1b\x0b\x1e\x0b\x1b\x0c\x1d\x0b\x1a\x0c" }  },
      /* --- pixel bitmap for cmmib600 char#76 L --- */
      {  76,15446,                      /* character number, location */
         57, 4,    0, 4,      /* topleft row,col, and botleft row,col */
          { 54,   57, 3,295, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xee\x0e\x02\xa0\xf1\xde\x0e\x04\x90\xde\x0e\x03\xa0"
            "\xf2\xe0\x7c\xe0\x70\xe0\x6d\xe0\x70\xf2\xe0\x6c\xe0"
            "\x80\xe0\x5d\xe0\x80\xf2\xe0\x5c\xe0\x90\xe0\x4d\xe0"
            "\x90\xf2\xe0\x4c\xe0\xa0\xe0\x3d\xe0\xa0\xf2\xe0\x3c"
            "\xe0\xb0\xe0\x2d\xe0\xb0\xf2\xe0\x2c\xe0\xc0\xe0\x1d"
            "\xe0\xc0\xf2\xe0\x1c\xe0\xd0\xed\xe0\xd0\xf1\xec\xe0"
            "\xe0\xec\xe0\xb3\xdd\xe0\xa4\xdc\xe0\xb4\xdc\xe0\xa5"
            "\xdc\xe0\xa4\xdd\xe0\x95\xdc\xe0\xa5\x10\xf1\xcc\xe0"
            "\x95\x20\xbd\xe0\x85\xec\xe0\x95\xec\xe0\x86\xec\xe0"
            "\x76\xed\xe0\x67\xec\xe0\x67\xe0\x1c\xe0\x58\xe0\x1c"
            "\xe0\x3a\xed\xe0\x1b\xe0\x1c\xde\x6f\x2e\x0e\x0e\x05"
            "\x7e\x0e\x0e\x04\x80" }  },
      /* --- pixel bitmap for cmmib600 char#77 M --- */
      {  77,16950,                      /* character number, location */
         57, 4,    0, 4,      /* topleft row,col, and botleft row,col */
          { 97,   57, 3,747, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xee\x07\xe0\xe0\xce\x07\x10\xf1\xee\x08\xe0\xe0\xae"
            "\x09\xee\x08\xe0\xe0\x9e\x09\xe0\x9e\xe0\xe0\x8e\x01"
            "\xe0\xe0\x4e\xe0\xe0\x74\x1b\xe0\xe0\x4e\xe0\xe0\x7e"
            "\x02\xe0\xe0\x35\x1a\xe0\xe0\x54\x1c\xa0\xf1\xe0\x74"
            "\x2a\xe0\xe0\x44\x2b\xb0\xe0\x74\x2a\xe0\xe0\x34\x2c"
            "\xe0\xe0\x35\x2a\xe0\xe0\x24\x3c\xe0\xe0\x34\x4a\xe0"
            "\xe0\x14\x3b\xe0\xe0\x44\x4a\xe0\xe4\x4b\xe0\xe0\x44"
            "\x4a\xe0\xd4\x4c\xe0\xe0\x35\x4a\xe0\xd4\x4c\xe0\xe0"
            "\x34\x5a\xe0\xc4\x5b\xe0\xe0\x44\x6a\xe0\xa4\x6b\xe0"
            "\xe0\x44\x6a\xe0\xa4\x5c\xe0\xe0\x35\x6a\xe0\x94\x6c"
            "\xe0\xe0\x34\x7a\xe0\x84\x7b\xe0\xe0\x44\x7a\xe0\x74"
            "\x8b\xe0\xe0\x44\x7a\xe0\x74\x7c\xe0\xe0\x35\x8a\xe0"
            "\x54\x8c\xe0\xf1\xe0\x34\x9a\xe0\x44\x9b\xe0\x10\xe0"
            "\x34\x9a\xe0\x34\x9c\xe0\xe0\x35\x9a\xe0\x24\xac\xe0"
            "\xe0\x34\xba\xe0\x14\xab\xe0\xe0\x44\xba\xe4\xbb\xe0"
            "\xe0\x44\xba\xd4\xbc\xe0\xe0\x35\xba\xd4\xbc\xe0\xe0"
            "\x34\xca\xc4\xcb\xe0\xe0\x44\xda\xa4\xdb\xe0\xe0\x44"
            "\xda\x94\xdc\xe0\xe0\x35\xda\x94\xdc\xe0\xe0\x34\xea"
            "\x84\xeb\xe0\xe0\x44\xea\x74\xe0\x1b\xe0\xe0\x44\xe0"
            "\x1a\x64\xec\xe0\xe0\x35\xe0\x1a\x54\xe0\x1c\xe0\x40"
            "\xf1\xd4\xe0\x2a\x44\xe0\x2b\xe0\x50\xd4\xe0\x2a\x34"
            "\xe0\x2c\xe0\xe0\x35\xe0\x2a\x24\xe0\x3c\xe0\xe0\x34"
            "\xe0\x4a\x14\xe0\x3b\xe0\xe0\x44\xe0\x4e\xe0\x4b\xe0"
            "\xe0\x44\xe0\x4d\xe0\x4c\xe0\xe0\x35\xe0\x4d\xe0\x4c"
            "\xe0\xe0\x34\xe0\x5c\xe0\x5b\xe0\xe0\x44\xe0\x6a\xe0"
            "\x6b\xe0\xe0\x44\xe0\x69\xe0\x6c\xe0\xe0\x35\xe0\x69"
            "\xe0\x6c\xe0\xe0\x17\xe0\x68\xe0\x7b\xe0\x9e\x07\xd7"
            "\xde\x0e\xe0\x1e\x08\xd6\xde\x0e\x01\xde\x08\xe5\xde"
            "\x0e\x01\xe0\x1e\x07\xe4\xe0\x1e\x0e\xe0" }  },
      /* --- pixel bitmap for cmmib600 char#78 N --- */
      {  78,18504,                      /* character number, location */
         57, 4,    0, 4,      /* topleft row,col, and botleft row,col */
          { 81,   57, 2,295, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x0e\x15\x18\x15\x0f\x16\x17\x16\x0e\x17\x16\x16\x0e"
            "\x17\x16\x15\x17\x10\x1c\x07\x1e\x10\x1d\x04\x20\x11"
            "\x1b\x05\x1f\x13\x1a\x05\x1f\x04\x02\x0d\x1a\x04\x20"
            "\x04\x02\x0e\x19\x04\x20\x04\x03\x0d\x18\x05\x1f\x05"
            "\x03\x0e\x17\x05\x1f\x04\x05\x0d\x17\x04\x20\x04\x06"
            "\x0d\x16\x04\x20\x04\x06\x0e\x14\x05\x1f\x05\x07\x0d"
            "\x14\x05\x1f\x04\x08\x0e\x13\x04\x20\x04\x09\x0d\x13"
            "\x04\x20\x04\x09\x0e\x11\x05\x1f\x05\x0a\x0e\x10\x05"
            "\x1f\x04\x0c\x0d\x10\x04\x20\x04\x0c\x0e\x0f\x04\x20"
            "\x04\x0d\x0d\x0e\x05\x1f\x05\x0d\x0e\x0d\x05\x1f\x04"
            "\x0f\x0d\x0d\x04\x20\x04\x10\x0d\x0c\x04\x20\x04\x10"
            "\x0e\x0a\x05\x1f\x05\x11\x0d\x0a\x05\x1f\x04\x12\x0e"
            "\x09\x04\x20\x04\x13\x0d\x09\x04\x20\x04\x13\x0e\x07"
            "\x05\x1f\x05\x14\x0e\x06\x05\x1f\x04\x16\x0d\x06\x04"
            "\x20\x04\x16\x0e\x05\x04\x20\x04\x17\x0d\x04\x05\x1f"
            "\x05\x17\x0e\x03\x05\x1f\x04\x19\x0d\x03\x04\x20\x04"
            "\x1a\x0d\x02\x04\x20\x04\x1a\x13\x1f\x05\x1b\x12\x1f"
            "\x04\x1c\x11\x13\x00\xff\x01\x0d\x04\x1d\x10\x13\x00"
            "\x0c\x05\x1e\x0f\x13\x00\xff\x01\x0c\x04\x20\x0d\x14"
            "\x00\x0c\x04\x21\x0c\x1f\x05\x21\x0c\x1f\x04\x23\x0a"
            "\x15\x00\xff\x01\x0b\x04\x24\x09\x15\x00\x0a\x05\x25"
            "\x08\x1d\x07\x25\x07\x17\x15\x1f\x06\x17\x16\x1e\x06"
            "\x16\x16\x20\x05\x17\x15\x21\x03\x17" }  },
      /* --- pixel bitmap for cmmib600 char#79 O --- */
      {  79,19619,                      /* character number, location */
         58, 4,   -1, 4,      /* topleft row,col, and botleft row,col */
          { 64,   59, 2,193, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x21\x0d\x2e\x16\x27\x1c\x22\x0b\x09\x0c\x1e\x0a\x0f"
            "\x0a\x1b\x0a\x13\x09\x18\x0a\x16\x0a\x15\x09\x19\x09"
            "\x13\x0a\x1b\x09\x11\x0a\x1c\x0a\x0f\x0a\x1e\x0a\x0d"
            "\x0a\x1f\x0a\x0c\x0a\x20\x0b\x0a\x0b\x21\x0a\x0a\x0a"
            "\x22\x0a\x09\x0a\x23\x0a\x08\x0b\x23\x0b\xff\x01\x06"
            "\x0b\x24\x0b\xff\x01\x05\x0b\x25\x0b\xff\x01\x04\x0b"
            "\x26\x0b\x03\x0c\x25\x0c\x03\x0b\x26\x0c\xff\x02\x02"
            "\x0c\x26\x0c\xff\x03\x01\x0c\x26\x0c\x01\xff\x02\x0c"
            "\x26\x0c\x02\xff\x01\x0c\x25\x0c\x03\x0c\x25\x0b\x04"
            "\x0c\x24\x0c\x04\x0c\x24\x0b\x05\x0c\x23\x0c\x05\x0c"
            "\x23\x0b\x06\x0c\x22\x0b\x08\x0b\x21\x0c\x08\x0b\x21"
            "\x0b\x09\x0b\x20\x0b\x0b\x0b\x1e\x0b\x0c\x0b\x1d\x0b"
            "\x0d\x0b\x1c\x0b\x0f\x0b\x1a\x0b\x11\x0b\x18\x0b\x13"
            "\x0b\x16\x0b\x15\x0b\x13\x0b\x18\x0c\x0f\x0c\x1a\x0e"
            "\x08\x0e\x1e\x20\x21\x1c\x27\x16\x2e\x0d\x21" }  },
      /* --- pixel bitmap for cmmib600 char#80 P --- */
      {  80,20932,                      /* character number, location */
         57, 3,    0, 3,      /* topleft row,col, and botleft row,col */
          { 68,   57, 2,187, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x0e\x29\x1b\x2d\x17\x2f\x15\x31\x1b\x0c\x11\x0d\x1a"
            "\x0c\x13\x0c\x03\x00\xff\x01\x15\x0d\x15\x0b\x02\x00"
            "\xff\x01\x15\x0c\x17\x0b\x01\x00\x14\x0d\x17\x0b\x15"
            "\x0d\x17\x0c\xff\x01\x14\x0c\x18\x0c\x13\x0d\x18\x0c"
            "\x13\x0d\x17\x0c\x01\x00\xff\x01\x13\x0c\x18\x0c\x01"
            "\x00\x12\x0d\x18\x0b\x14\x0d\x17\x0c\x14\x0c\x18\x0b"
            "\x15\x0c\x17\x0c\x14\x0d\x17\x0b\x15\x0d\x16\x0b\x16"
            "\x0c\x16\x0b\x17\x0c\x15\x0b\x17\x0d\x13\x0b\x19\x0d"
            "\x10\x0d\x1a\x28\x1c\x26\x1d\x23\x21\x0d\x28\x00\xff"
            "\x01\x0f\x0c\x29\x00\xff\x01\x0e\x0d\x29\x00\xff\x01"
            "\x0e\x0c\x2a\x00\xff\x01\x0d\x0d\x2a\x00\xff\x01\x0d"
            "\x0c\x2b\x00\xff\x01\x0c\x0d\x2b\x00\xff\x01\x0c\x0c"
            "\x2c\x00\xff\x01\x0b\x0d\x2c\x00\xff\x01\x0b\x0c\x2d"
            "\x00\xff\x01\x0a\x0d\x2d\x00\x0a\x0c\x2f\x1d\x27\x1e"
            "\x25\x1e\x27\x1d\x26" }  },
      /* --- pixel bitmap for cmmib600 char#81 Q --- */
      {  81,22083,                      /* character number, location */
         58, 4,  -16, 4,      /* topleft row,col, and botleft row,col */
          { 64,   74, 3,529, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\xe0\x5d\xe0\xe0\xe0\x4e\x08\xe0\xe0\xbe\x0e\xe0"
            "\xe0\x6b\x9c\xe0\xe0\x2a\xe0\x1a\xe0\xda\xe0\x4a\xe0"
            "\xaa\xe0\x8a\xe0\x7a\xe0\xa9\xe0\x5a\xe0\xca\xe0\x3a"
            "\xe0\xea\xe0\x1a\xe0\xe0\x1b\xda\xe0\xe0\x3a\xcb\xe0"
            "\xe0\x3b\xab\xe0\xe0\x4b\xaa\xe0\xe0\x6a\x9b\xe0\xe0"
            "\x6a\x8b\xe0\xe0\x7b\xf1\x6b\xe0\xe0\x8b\xf1\x5b\xe0"
            "\xe0\x9b\x4c\xe0\xe0\x9b\x4b\xe0\xe0\xab\xf1\x3c\xe0"
            "\xe0\x9c\xf2\x2c\xe0\xe0\xac\xf3\x1c\xe0\xe0\xac\x1f"
            "\x2c\xe0\xe0\xac\x2f\x1c\xe0\xe0\x9c\x3c\xe0\xe0\x9b"
            "\x4b\xe0\xe0\x9c\x4b\xe0\xe0\x9b\x5b\xe0\xe0\x8c\x5b"
            "\xe0\xe0\x8b\x6b\xe0\xe0\x7b\x8a\xe0\xe0\x7b\x8b\xe0"
            "\xe0\x5b\x9b\xd6\xea\xba\xba\xba\xca\x9d\x9a\xdb\x76"
            "\x45\x7a\xe0\x1a\x65\x83\x6a\xe0\x3a\x53\xa4\x4a\xe0"
            "\x5a\x34\xb4\x2a\xe0\x79\x34\xbe\xe0\xaa\x13\xcd\xe0"
            "\xce\xbb\xe0\xe0\x2d\x7c\xe0\xe0\x5e\x0e\xe0\x21\xe0"
            "\x8e\x0b\xe0\x13\xe0\xbd\x27\xe3\xe0\xe0\xc7\xd4\xe0"
            "\xe0\xc8\xb4\xe0\xe0\xd9\x77\xe0\xe0\xde\x09\x80\xf1"
            "\xe0\xe0\x5e\x08\x90\xe0\xe0\x6e\x06\xa0\xf1\xe0\xe0"
            "\x6e\x05\xb0\xe0\xe0\x6e\x04\xe0\xe0\xe0\x4e\x03\xe0"
            "\xe0\xe0\x6e\x01\xe0\xe0\xe0\x8d\xe0\xe0\xe0\xaa\xe0"
            "\xe0\xe0\xd7\xe0\x50" }  },
      /* --- pixel bitmap for cmmib600 char#82 R --- */
      {  82,23690,                      /* character number, location */
         57, 3,   -1, 3,      /* topleft row,col, and botleft row,col */
          { 70,   58, 3,457, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xee\x0e\x0a\xe0\xe0\x4e\x0e\x0e\x01\xe0\xde\x0e\x0e"
            "\x03\xe0\xbe\x0e\x0e\x05\xe0\xe0\x3c\xe0\x1e\xe0\xe0"
            "\x1c\xe0\x4c\xe0\xec\xe0\x5c\xe0\xcd\xe0\x6b\x50\xf1"
            "\xe0\x7c\xe0\x8b\x40\xe0\x7c\xe0\x8c\xe0\x9d\xe0\x8c"
            "\x30\xf2\xe0\x6c\xe0\x9c\x30\xe0\x5d\xe0\x8c\x40\xf1"
            "\xe0\x5c\xe0\x9c\x40\xe0\x5c\xe0\x8c\xe0\x9d\xe0\x8c"
            "\xe0\x9c\xe0\x9b\xe0\xac\xe0\x8b\xe0\xbc\xe0\x7b\xe0"
            "\xbd\xe0\x6b\xe0\xcc\xe0\x6b\xe0\xdc\xe0\x4b\xe0\xe0"
            "\x1c\xed\xe0\xe0\x2e\x0e\x0a\xe0\xe0\x4e\x0e\x06\xe0"
            "\xe0\x8e\x0e\x09\xe0\xe0\x5c\xdd\xe0\xe0\x3d\xe0\x1c"
            "\xe0\xe0\x2c\xe0\x3c\xe0\xf1\xe0\x1c\xe0\x4c\xd0\xed"
            "\xe0\x5c\xc0\xf1\xec\xe0\x6c\xc0\xec\xe0\x5d\xe0\xbd"
            "\xe0\x5c\xd0\xf1\xdc\xe0\x6c\xd0\xdc\xe0\x5d\xe0\xbd"
            "\xe0\x5d\xd0\xf2\xcc\xe0\x6c\xe0\xbd\xe0\x5d\xb2\x10"
            "\xf1\xbc\xe0\x6c\xb4\xbc\xe0\x6c\xa5\xad\xe0\x7b\xa4"
            "\xbc\xe0\x8b\x95\x2e\x0e\x01\xe0\x1b\x75\x3e\x0e\x02"
            "\xe0\x1b\x46\x3e\x0e\x02\xe0\x3e\x05\x5e\x0e\x01\xe0"
            "\x5e\x01\xe0\xe0\xe0\xe0\x2a\x8e" }  },
      /* --- pixel bitmap for cmmib600 char#83 S --- */
      {  83,24961,                      /* character number, location */
         58, 5,   -1, 5,      /* topleft row,col, and botleft row,col */
          { 54,   59, 2,195, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x1c\x0a\x0e\x02\x18\x12\x08\x04\x16\x16\x05\x05\x14"
            "\x19\x03\x06\x12\x0a\x0a\x08\x01\x06\x12\x08\x10\x0c"
            "\x11\x08\x12\x0b\x10\x08\x14\x0a\x0f\x08\x16\x08\x0f"
            "\x08\x18\x07\x0f\x07\x19\x07\x0e\x08\x1a\x06\x0e\x08"
            "\x1a\x05\x03\x00\xff\x02\x0b\x08\x1b\x05\x03\x00\xff"
            "\x01\x0a\x0a\x1a\x04\x04\x00\x0a\x0b\x19\x04\x0e\x0c"
            "\x2a\x0d\x29\x11\x25\x16\x20\x1a\x1c\x1d\x1a\x1e\x18"
            "\x20\x17\x20\x17\x20\x17\x20\x17\x1f\x19\x1e\x1a\x1c"
            "\x1e\x18\x22\x15\x26\x10\x29\x0d\x2a\x0c\x2b\x0b\x2c"
            "\x0a\x06\x00\xff\x02\x04\x04\x1e\x09\x07\x00\x03\x05"
            "\x1e\x09\x07\x00\xff\x01\x03\x05\x1e\x08\x08\x00\x03"
            "\x05\x1e\x07\x0b\x06\x1d\x08\x0b\x07\x1c\x07\x0c\x07"
            "\x1b\x08\x0c\x08\x19\x08\x0c\x0a\x17\x08\x0d\x0b\x15"
            "\x08\x0e\x0d\x12\x08\x0f\x11\x0b\x09\x10\x06\x03\x1c"
            "\x11\x05\x06\x18\x13\x04\x09\x14\x15\x03\x0f\x0b\x19" }  },
      /* --- pixel bitmap for cmmib600 char#84 T --- */
      {  84,26151,                      /* character number, location */
         56, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 63,   56, 3,387, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x7e\x0e\x0e\x0d\x10\xf1\x6e\x0e\x0e\x0e\x01\x6e\x0e"
            "\x0e\x0e\x6c\xbc\xca\x68\xed\xe0\x17\x67\xe0\x1d\xe0"
            "\x26\x56\xe0\x3c\xe0\x36\x55\xe0\x4c\xe0\x45\x55\xe0"
            "\x3d\xe0\x45\x45\xe0\x4d\xe0\x44\x55\xe0\x4c\xe0\x54"
            "\x45\xe0\x5c\xe0\x54\x45\xe0\x4d\xe0\x54\x44\xe0\x5d"
            "\xe0\x54\x35\xe0\x5c\xe0\x64\x34\xe0\x6c\xe0\x64\x34"
            "\xe0\x5d\xe0\x55\x25\xe0\x5d\xe0\x54\x43\xe0\x6c\xe0"
            "\x73\xe0\xdc\xe0\xd0\xf1\xe0\x9d\xe0\xd0\xf1\xe0\x9c"
            "\xe0\xe0\xf1\xe0\x8d\xe0\xe0\xf1\xe0\x8c\xe0\xe0\x10"
            "\xf1\xe0\x7d\xe0\xe0\x10\xf1\xe0\x7c\xe0\xe0\x20\xf1"
            "\xe0\x6d\xe0\xe0\x20\xf1\xe0\x6c\xe0\xe0\x30\xf1\xe0"
            "\x5d\xe0\xe0\x30\xf1\xe0\x5c\xe0\xe0\x40\xf1\xe0\x4d"
            "\xe0\xe0\x40\xf1\xe0\x4c\xe0\xe0\x50\xf1\xe0\x3d\xe0"
            "\xe0\x50\xf1\xe0\x3c\xe0\xe0\x60\xf1\xe0\x2d\xe0\xe0"
            "\x60\xe0\x2c\xe0\xe0\x70\xf3\x3e\x0e\x09\xe0\x95" }  },
      /* --- pixel bitmap for cmmib600 char#85 U --- */
      {  85,27329,                      /* character number, location */
         57, 5,   -1, 5,      /* topleft row,col, and botleft row,col */
          { 68,   58, 2,241, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x02\x1c\x11\x14\x01\x00\xff\x01\x01\x1e\x0f\x16\x01"
            "\x1d\x10\x15\x0a\x0c\x20\x07\x11\x0c\x21\x04\x12\x0d"
            "\x20\x05\x12\x0d\x20\x04\x0b\x00\xff\x01\x08\x0c\x21"
            "\x04\x0b\x00\x07\x0d\x20\x05\x12\x0d\x20\x04\x0c\x00"
            "\xff\x01\x07\x0c\x21\x04\x0c\x00\x06\x0d\x20\x05\x12"
            "\x0d\x20\x04\x0d\x00\xff\x01\x06\x0c\x21\x04\x0d\x00"
            "\x05\x0d\x20\x05\x12\x0d\x20\x04\x0e\x00\xff\x01\x05"
            "\x0c\x21\x04\x0e\x00\x04\x0d\x20\x05\x12\x0d\x20\x04"
            "\x0f\x00\xff\x01\x04\x0c\x21\x04\x0f\x00\x03\x0d\x20"
            "\x05\x12\x0d\x20\x04\x10\x00\xff\x01\x03\x0c\x21\x04"
            "\x10\x00\x02\x0d\x20\x05\x12\x0d\x20\x04\x11\x00\xff"
            "\x01\x02\x0c\x21\x04\x11\x00\x01\x0d\x20\x05\x12\x0d"
            "\x20\x04\x12\x00\xff\x01\x01\x0c\x21\x04\x12\x00\x01"
            "\x0c\x20\x05\x12\x0d\x20\x04\x13\x0c\x21\x04\x13\x0c"
            "\x20\x05\x13\x0c\x20\x04\x14\x0c\x1f\x05\x14\x0c\x1f"
            "\x04\x16\x0b\x1e\x05\x16\x0b\x1d\x05\x17\x0b\x1c\x05"
            "\x19\x0a\x1b\x05\x1a\x0b\x19\x06\x1b\x0a\x17\x07\x1d"
            "\x0a\x14\x07\x20\x0b\x10\x08\x22\x0d\x09\x0b\x24\x1e"
            "\x28\x1a\x2c\x16\x33\x0d\x27" }  },
      /* --- pixel bitmap for cmmib600 char#86 V --- */
      {  86,28471,                      /* character number, location */
         57, 6,   -1, 6,      /* topleft row,col, and botleft row,col */
          { 68,   58, 2,219, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x00\x1b\x16\x12\x01\xff\x01\x1c\x14\x14\x00\x1b\x15"
            "\x13\x08\x0d\x22\x07\x0e\x0d\x22\x05\x10\x0d\x21\x05"
            "\x12\x0c\x21\x04\x13\x0d\x1f\x04\x14\x0d\x1e\x05\x14"
            "\x0d\x1e\x04\x15\x0d\x1d\x04\x17\x0c\x1c\x05\x17\x0c"
            "\x1c\x04\x18\x0d\x1a\x04\x19\x0d\x19\x05\x19\x0d\x18"
            "\x05\x1b\x0c\x18\x04\x1c\x0c\x17\x04\x1d\x0d\x15\x05"
            "\x1d\x0d\x15\x04\x1e\x0d\x14\x04\x20\x0c\x13\x05\x20"
            "\x0c\x13\x04\x21\x0d\x11\x04\x22\x0d\x10\x05\x22\x0d"
            "\x0f\x05\x24\x0c\x0f\x04\x25\x0c\x0e\x04\x26\x0d\x0c"
            "\x05\x26\x0d\x0c\x04\x27\x0d\x0b\x04\x29\x0c\x0a\x05"
            "\x29\x0c\x0a\x04\x2a\x0d\x08\x04\x2b\x0d\x07\x05\x2b"
            "\x0d\x07\x04\x2d\x0c\x06\x04\x2e\x0c\x05\x05\x2e\x0d"
            "\x03\x05\x2f\x0d\x03\x04\x30\x0d\x02\x04\x32\x0c\x01"
            "\x05\x32\x0c\x01\x04\x24\x00\xff\x01\x0f\x10\x25\x00"
            "\x0f\x0f\x26\x00\xff\x01\x10\x0d\x27\x00\x10\x0c\x38"
            "\x0b\x29\x00\xff\x01\x10\x0a\x2a\x00\x11\x08\x2b\x00"
            "\xff\x01\x11\x07\x2c\x00\x11\x06\x3f\x04\x2e" }  },
      /* --- pixel bitmap for cmmib600 char#87 W --- */
      {  87,30049,                      /* character number, location */
         57, 6,   -1, 6,      /* topleft row,col, and botleft row,col */
          { 95,   58, 2,359, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x00\x1b\x09\x1a\x0d\x13\x01\x1b\x08\x1c\x0c\x2f\x08"
            "\x1c\x0b\x2f\x0a\x1a\x0d\x13\x07\x0d\x17\x0c\x1b\x08"
            "\x0d\x0c\x17\x0c\x1c\x04\x10\x0c\x17\x0d\x1a\x05\x10"
            "\x0c\x17\x0d\x1a\x04\x11\x0c\x17\x0d\x19\x04\x12\x0c"
            "\x18\x0c\x18\x05\x12\x0d\x17\x0c\x18\x04\x13\x0d\x17"
            "\x0c\x17\x04\x14\x0d\x16\x0d\x17\x04\x15\x0c\x15\x0e"
            "\x16\x04\x16\x0c\x15\x0f\x14\x05\x16\x0c\x14\x10\x14"
            "\x04\x17\x0c\x13\x11\x13\x04\x18\x0c\x13\x04\x01\x0c"
            "\x12\x05\x18\x0d\x11\x04\x02\x0c\x12\x04\x19\x0d\x11"
            "\x04\x02\x0c\x11\x04\x1a\x0d\x10\x04\x03\x0c\x10\x05"
            "\x1b\x0c\x0f\x05\x03\x0d\x0f\x04\x1c\x0c\x0f\x04\x04"
            "\x0d\x0e\x05\x1c\x0c\x0e\x04\x05\x0d\x0e\x04\x1d\x0c"
            "\x0d\x05\x06\x0c\x0d\x04\x1e\x0d\x0c\x04\x07\x0c\x0c"
            "\x05\x1e\x0d\x0b\x04\x08\x0c\x0c\x04\x1f\x0d\x0b\x04"
            "\x08\x0c\x0b\x04\x21\x0c\x0a\x04\x09\x0c\x0a\x05\x21"
            "\x0c\x09\x05\x09\x0d\x09\x04\x22\x0c\x09\x04\x0a\x0d"
            "\x08\x04\x23\x0c\x08\x04\x0b\x0d\x08\x04\x23\x0c\x07"
            "\x05\x0c\x0c\x07\x04\x24\x0d\x06\x04\x0d\x0c\x06\x05"
            "\x24\x0d\x05\x04\x0e\x0c\x06\x04\x25\x0d\x04\x05\x0e"
            "\x0c\x05\x04\x27\x0c\x04\x04\x0f\x0c\x04\x05\x27\x0c"
            "\x03\x05\x0f\x0d\x03\x04\x28\x0c\x03\x04\x10\x0d\x02"
            "\x04\x29\x0c\x02\x04\x11\x0d\x02\x04\x29\x0c\x01\x05"
            "\x12\x0c\x01\x04\x2a\x11\x13\x11\x2a\x10\x14\x10\x2b"
            "\x10\x14\x0f\x2d\x0e\x15\x0f\x2d\x0d\x16\x0e\x2e\x0d"
            "\x16\x0d\x2f\x0c\x18\x0c\x2f\x0c\x18\x0b\x30\x0b\x19"
            "\x0b\x30\x0a\x1a\x0a\x31\x0a\x1a\x09\x33\x08\x1b\x09"
            "\x33\x07\x1c\x08\x34\x07\x1c\x07\x35\x06\x1e\x06\x35"
            "\x06\x1e\x05\x37\x04\x1f\x04\x2a" }  },
      /* --- pixel bitmap for cmmib600 char#88 X --- */
      {  88,31546,                      /* character number, location */
         57, 3,    0, 3,      /* topleft row,col, and botleft row,col */
          { 76,   57, 2,205, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xff\x02\x0f\x1c\x0a\x17\x0f\x1c\x0a\x16\x18\x0e\x15"
            "\x0a\x1f\x0e\x16\x06\x23\x0d\x15\x05\x25\x0e\x13\x05"
            "\x27\x0d\x12\x05\x28\x0e\x10\x05\x29\x0e\x0f\x05\x2b"
            "\x0e\x0d\x05\x2c\x0e\x0c\x05\x2e\x0e\x0a\x05\x2f\x0e"
            "\x09\x05\x31\x0d\x08\x05\x32\x0e\x06\x05\x34\x0d\x05"
            "\x05\x35\x0e\x03\x05\x37\x0d\x02\x05\x38\x13\x3a\x11"
            "\x3b\x10\x1d\x00\xff\x01\x20\x0e\x1e\x00\x21\x0d\x1e"
            "\x00\xff\x01\x21\x0e\x1d\x00\xff\x01\x22\x0e\x1c\x00"
            "\x22\x0f\x3c\x10\x3b\x11\x3a\x13\x38\x05\x02\x0d\x37"
            "\x05\x03\x0e\x35\x05\x05\x0d\x34\x05\x06\x0e\x31\x06"
            "\x08\x0d\x30\x06\x09\x0e\x2e\x06\x0b\x0d\x2d\x05\x0d"
            "\x0e\x2b\x05\x0f\x0d\x2a\x05\x10\x0e\x28\x05\x11\x0e"
            "\x27\x05\x13\x0e\x25\x05\x14\x0e\x24\x05\x16\x0e\x22"
            "\x05\x17\x0e\x21\x05\x19\x0e\x1f\x05\x1a\x0e\x1e\x05"
            "\x1c\x0d\x1a\x0a\x1b\x0e\x12\x16\x10\x1b\x0a\xff\x01"
            "\x18\x0e\x1d\x09\x00\x01\x16\x10\x1b\x0a" }  },
      /* --- pixel bitmap for cmmib600 char#89 Y --- */
      {  89,32822,                      /* character number, location */
         57, 3,    0, 3,      /* topleft row,col, and botleft row,col */
          { 69,   57, 2,191, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x01\x1c\x15\x13\x00\xff\x01\x1d\x14\x14\x01\x1c\x15"
            "\x13\x08\x0e\x21\x07\x10\x0d\x20\x06\x12\x0e\x1e\x05"
            "\x14\x0e\x1d\x05\x16\x0e\x1c\x04\x17\x0e\x1b\x04\x19"
            "\x0e\x19\x04\x1a\x0e\x18\x05\x1a\x0e\x17\x05\x1c\x0e"
            "\x15\x05\x1d\x0e\x14\x05\x1f\x0e\x12\x05\x20\x0e\x11"
            "\x05\x22\x0e\x0f\x05\x23\x0e\x0e\x05\x24\x0e\x0d\x05"
            "\x26\x0e\x0b\x05\x27\x0e\x0a\x05\x29\x0e\x08\x05\x2a"
            "\x0e\x07\x05\x2c\x0d\x07\x04\x2d\x0e\x05\x04\x2e\x0e"
            "\x04\x04\x30\x0e\x02\x05\x30\x0e\x01\x05\x32\x12\x33"
            "\x11\x35\x0f\x36\x0e\x37\x0d\x39\x0b\x25\x00\xff\x01"
            "\x14\x0c\x25\x00\xff\x01\x14\x0b\x26\x00\xff\x01\x13"
            "\x0c\x26\x00\xff\x01\x13\x0b\x27\x00\xff\x01\x12\x0c"
            "\x27\x00\xff\x01\x12\x0b\x28\x00\xff\x01\x11\x0c\x28"
            "\x00\xff\x01\x11\x0b\x29\x00\xff\x01\x10\x0c\x29\x00"
            "\xff\x02\x07\x1d\x21\x00\x07\x1c\x22" }  },
      /* --- pixel bitmap for cmmib600 char#90 Z --- */
      {  90,34039,                      /* character number, location */
         57, 5,    0, 5,      /* topleft row,col, and botleft row,col */
          { 62,   57, 2,187, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xff\x01\x11\x2d\x10\x2e\x10\x2d\x11\x0f\x10\x0d\x11"
            "\x0c\x13\x0d\x12\x0a\x14\x0d\x13\x08\x15\x0d\x14\x07"
            "\x15\x0d\x14\x07\x15\x0e\x14\x06\x15\x0e\x15\x05\x15"
            "\x0e\x15\x06\x14\x0e\x16\x05\x14\x0e\x17\x04\x14\x0e"
            "\x17\x05\x13\x0e\x18\x05\x13\x0d\x19\x04\x13\x0d\x1a"
            "\x04\x12\x0d\x1b\x03\x12\x0d\x30\x0d\x30\x0d\x30\x0d"
            "\x30\x0e\x2f\x0e\x2f\x0e\x2f\x0e\x2f\x0e\x2f\x0e\x2f"
            "\x0e\x30\x0d\x30\x0d\x30\x0d\x30\x0d\x30\x0d\x12\x03"
            "\x1b\x0d\x12\x04\x1a\x0d\x13\x04\x19\x0d\x13\x05\x18"
            "\x0e\x13\x04\x18\x0e\x14\x04\x17\x0e\x14\x05\x16\x0e"
            "\x15\x04\x16\x0e\x15\x05\x15\x0e\x16\x05\x14\x0e\x16"
            "\x05\x15\x0d\x16\x06\x14\x0d\x17\x06\x13\x0d\x17\x06"
            "\x13\x0d\x17\x07\x12\x0d\x16\x09\x11\x0d\x15\x0a\x11"
            "\x0d\x14\x0c\x10\x0e\x10\x10\x0e\x00\xff\x01\x01\x2e"
            "\x0f\x2f\x10\x2d\x10" }  },
      /* --- pixel bitmap for cmmib600 char#91 \flat --- */
      {  91,136284,                     /* character number, location */
         62, 5,   -1, 5,      /* topleft row,col, and botleft row,col */
          { 27,   63, 3,151, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x13\xe0\x9f\xe4\xe0\x9f\x64\xe0\x94\x59\x94\x2e\x01"
            "\x6e\x08\x5e\x09\x4e\x0a\x39\x5b\x26\xaa\x15\xba\x14"
            "\xcb\x0f\x54\xda\x04\xcb\x0f\x24\xca\x1f\x14\xba\x2f"
            "\x14\xaa\x34\x9a\x44\x99\x54\x8a\x54\x7a\x64\x79\x74"
            "\x69\x84\x59\x94\x49\xa4\x39\xb4\x28\xd4\x18\xec\xe0"
            "\x1a\xe0\x39\xe0\x47\xe0\x66\xe0\x74\xe0\x97" }  },
      /* --- pixel bitmap for cmmib600 char#92 \natural --- */
      {  92,137179,                     /* character number, location */
         61, 6,  -17, 6,      /* topleft row,col, and botleft row,col */
          { 25,   78, 3,156, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x12\xe0\x8f\xc4\xe0\x74\xe0\x47\xe0\x29\xdc\xbe\x9e"
            "\x02\x7e\x04\x5e\x06\x2e\x05\x0f\x3e\x0b\x0e\x05\x2e"
            "\x06\x5e\x04\x7e\x02\x9e\xbc\xd9\xe0\x24\x0f\xe4\xe0"
            "\x34\x0f\x34\xe0\x34\x04\xe0\x29\xdc\xbe\x9e\x02\x7e"
            "\x04\x5e\x06\x2e\x05\x0f\x3e\x0b\x0e\x05\x2e\x06\x5e"
            "\x04\x7e\x02\x9e\xbc\xd9\xe0\x27\xe0\x44\xf6\xe0\x74" }  },
      /* --- pixel bitmap for cmmib600 char#93 \sharp --- */
      {  93,138232,                     /* character number, location */
         59, 5,  -17, 5,      /* topleft row,col, and botleft row,col */
          { 27,   76, 3,221, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf5\xe0\x54\x40\x53\xb4\x40\xf4\x44\xb4\x40\x44\xb4"
            "\x13\xf1\x44\xb8\x44\x9a\x44\x6d\x44\x4e\x01\x44\x1e"
            "\x04\xf1\x4e\x09\x2e\x0b\x1e\x0a\x2f\x1e\x09\x4e\x04"
            "\x14\x4e\x01\x44\x4d\x64\x4a\x94\x4f\x18\xb4\x43\x14"
            "\xb4\x40\xfe\x44\xb4\x40\xf1\x44\xb4\x40\x44\xb4\x13"
            "\xf1\x44\xb8\x44\x9a\x44\x6d\x44\x4e\x01\x44\x1e\x04"
            "\xf1\x4e\x09\x2e\x0b\x1e\x0a\x2f\x1e\x09\x4e\x04\x14"
            "\x4e\x01\x44\x4d\x64\x4a\x94\x4f\x18\xb4\x43\x14\xb4"
            "\x84\xb3\x50\xf5\x44\xe0\x50" }  },
      /* --- pixel bitmap for cmmib600 char#94 \smile --- */
      {  94,139346,                     /* character number, location */
         32, 5,   11, 5,      /* topleft row,col, and botleft row,col */
          { 85,   21, 2,71, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\x02\x4f\x02\x01\x04\x4d\x09\x4b\x05\x01\x05\x49"
            "\x05\x02\x06\x47\x06\x03\x07\x43\x07\x05\x07\x41\x07"
            "\x07\x07\x3f\x07\x0a\x07\x3b\x07\x0d\x08\x37\x08\x0f"
            "\x09\x33\x09\x12\x09\x2f\x09\x15\x0c\x27\x0c\x18\x0e"
            "\x1f\x0e\x1c\x12\x13\x12\x20\x33\x24\x2f\x29\x29\x2f"
            "\x23\x36\x1b\x3f\x11\x22" }  },
      /* --- pixel bitmap for cmmib600 char#95 \frown --- */
      {  95,140275,                     /* character number, location */
         33, 5,   10, 5,      /* topleft row,col, and botleft row,col */
          { 85,   23, 2,79, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x23\x0f\x40\x1b\x37\x21\x31\x27\x2b\x2d\x26\x31\x22"
            "\x12\x11\x12\x1e\x0e\x1d\x0e\x1b\x0b\x25\x0b\x18\x0a"
            "\x2b\x0a\x15\x09\x2f\x09\x12\x08\x35\x08\x0f\x08\x37"
            "\x08\x0d\x07\x3b\x07\x0b\x07\x3d\x07\x09\x06\x41\x06"
            "\x07\x06\x43\x06\x05\x06\x45\x06\x03\x06\x47\x06\x02"
            "\x05\x49\x05\x01\x05\x4b\x09\x4d\x04\x01\x02\x4f\x02"
            "\x01" }  },
      /* --- pixel bitmap for cmmib600 char#96 \ell --- */
      {  96,110258,                     /* character number, location */
         59, 0,   -1, 0,      /* topleft row,col, and botleft row,col */
          { 37,   60, 3,319, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\xe5\xe0\xe0\x29\xe0\xcc\xe0\xa6\x35\xe0\x86\x54"
            "\xe0\x77\x54\xe0\x67\x64\xe0\x66\x74\xe0\x57\x74\xf1"
            "\xe0\x47\x84\xe0\x38\x84\xe0\x28\x85\xe0\x28\x84\xe0"
            "\x29\x84\x10\xf1\xe0\x18\x85\x10\xe9\x84\xe0\x28\x85"
            "\xe0\x19\x84\xe0\x29\x75\xe0\x29\x65\xe0\x29\x74\xe0"
            "\x39\x65\xe0\x39\x55\xe0\x3a\x55\xe0\x39\x55\xe0\x49"
            "\x45\xe0\x59\x35\xe0\x5a\x25\xe0\x69\x26\xe0\x69\x16"
            "\xe0\x79\x15\xe0\x7e\x01\xe0\x8e\xe0\x9d\xe0\xac\xe0"
            "\xbb\xe0\xca\xe0\xca\xe0\x50\xf2\x89\xe0\x60\x88\xe0"
            "\xe9\xe0\xda\xe0\xcb\xe0\xbc\xe0\x96\x17\xe0\x86\x27"
            "\xe0\x76\x37\xe0\x42\x15\x47\xe0\x34\x13\x66\xe0\x25"
            "\xa7\xd6\xb7\xc6\xd6\xa7\xe0\x16\x77\xe0\x4e\x03\xe0"
            "\x7e\xe0\xba\xb9" }  },
      /* --- pixel bitmap for cmmib600 char#97 a --- */
      {  97,35137,                      /* character number, location */
         38, 4,   -1, 4,      /* topleft row,col, and botleft row,col */
          { 46,   39, 3,235, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x58\xe0\xe0\x7d\xe0\xe0\x2e\x04\x34\xe0\x68\x6e"
            "\xe0\x28\xac\xe0\x18\xcb\xe8\xea\xd8\xe0\x1a\xc9\xe0"
            "\x19\xc9\xe0\x29\xba\xe0\x29\xb9\xe0\x2a\xaa\xe0\x29"
            "\xb9\xe0\x39\xaa\xe0\x39\xaa\xe0\x2a\x9b\xe0\x29\x90"
            "\xf1\x1a\xe0\x39\x90\x1a\xe0\x2a\x9b\xe0\x29\xaf\x1a"
            "\xe0\x39\xaa\xe0\x2a\xaa\xe0\x29\xbf\x19\xe0\x39\x74"
            "\x09\xe0\x2a\x65\x0f\x19\xe0\x29\x74\x10\x18\xe0\x29"
            "\x74\x28\xe0\x1a\x64\x38\xeb\x64\x48\xcc\x54\x68\x9e"
            "\x54\x78\x66\x38\x34\x9e\x04\x5d\xce\x8b\xe0\x28\xe6"
            "\x80" }  },
      /* --- pixel bitmap for cmmib600 char#98 b --- */
      {  98,36129,                      /* character number, location */
         58, 4,   -1, 4,      /* topleft row,col, and botleft row,col */
          { 37,   59, 3,277, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xb8\xe0\x40\xf1\x4e\x01\xe0\x40\x3e\x02\xe0\x8e\x01"
            "\xe0\x40\xf1\x99\xe0\x50\xf1\x8a\xe0\x50\xf1\x89\xe0"
            "\x60\xf1\x7a\xe0\x60\xf1\x79\xe0\x70\xf1\x6a\xe0\x70"
            "\xf1\x69\xe0\x80\x5a\xe0\xda\x48\xe0\x19\x2e\xce\x0d"
            "\x9e\x01\x68\x8d\xa7\x7c\xb8\x6a\xe8\x4a\xe0\x18\x4a"
            "\xe0\x19\xf1\x39\xe0\x29\xf1\x2a\xe0\x29\xf1\x29\xe0"
            "\x39\xf1\x1a\xe0\x2a\xf1\x19\xe0\x3a\x19\xe0\x2e\x07"
            "\xe0\x2a\x1f\x19\xe0\x3a\x19\xe0\x2b\x19\xe0\x2a\x28"
            "\xe0\x3a\x2f\x18\xe0\x2a\x38\xe0\x29\x48\xe0\x19\x58"
            "\xe0\x18\x77\xe9\x78\xc9\x97\xb9\xb7\x98\xe7\x69\xe0"
            "\x2e\x05\xe0\x6e\x01\xe0\xb8\xe0\x50" }  },
      /* --- pixel bitmap for cmmib600 char#99 c --- */
      {  99,37100,                      /* character number, location */
         38, 4,   -1, 4,      /* topleft row,col, and botleft row,col */
          { 38,   39, 3,165, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x79\xe0\xbe\x02\xe0\x6e\x06\xe0\x29\x77\xd9\xb5"
            "\xb9\xc7\x99\xc8\x89\xc9\x79\xca\x6a\xca\x69\xda\x59"
            "\xea\x4a\xe9\x5a\xe0\x17\x5a\xe0\x42\x8a\xe0\xdb\xe0"
            "\xc0\xf2\x1a\xe0\xdb\xe0\xdf\x3a\xe0\xef\x29\xe0\xe0"
            "\x19\xe0\xc2\x28\xe0\xb4\x18\xe0\xa5\x19\xe0\x85\x38"
            "\xe0\x66\x58\xe0\x46\x78\xe8\x99\x8a\xce\x0a\xe0\x2e"
            "\x06\xe0\x8b\xe0\x1a" }  },
      /* --- pixel bitmap for cmmib600 char#100 d --- */
      { 100,38154,                      /* character number, location */
         58, 4,   -1, 4,      /* topleft row,col, and botleft row,col */
          { 46,   59, 3,341, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\xe0\xa8\xe0\xe0\x3e\x01\xf1\xe0\xe0\x2e\x02\xe0"
            "\xe0\x3e\x01\xf1\xe0\xe0\x89\x10\xf1\xe0\xe0\x7a\x10"
            "\xf1\xe0\xe0\x79\x20\xf1\xe0\xe0\x6a\x20\xf1\xe0\xe0"
            "\x69\x30\xf1\xe0\xe0\x5a\x30\xf1\xe0\xe0\x59\x40\xe0"
            "\xe0\x4a\xe0\x98\x5a\xe0\x6d\x39\xe0\x4e\x04\x19\xe0"
            "\x38\x6e\x01\xe0\x18\xad\xe8\xcb\xe8\xea\xd8\xe0\x1a"
            "\xc9\xe0\x1a\xb9\xe0\x29\xba\xe0\x29\xb9\xe0\x2a\xaa"
            "\xe0\x2a\xa9\xe0\x39\xaa\xe0\x39\xaa\xe0\x2a\x9b\xe0"
            "\x2a\x80\xf1\x1a\xe0\x39\x90\x1a\xe0\x2a\x9b\xe0\x2a"
            "\x9f\x1a\xe0\x39\xaf\x1a\xe0\x2a\xaf\x19\xe0\x39\x74"
            "\x09\xe0\x2a\x6e\xe0\x2a\x64\x19\xe0\x29\x74\x28\xe0"
            "\x29\x74\x28\xe0\x1a\x64\x38\xeb\x64\x48\xcc\x54\x68"
            "\x9e\x54\x78\x66\x38\x34\x9e\x04\x5d\xce\x8b\xe0\x28"
            "\xe6\x84" }  },
      /* --- pixel bitmap for cmmib600 char#101 e --- */
      { 101,39183,                      /* character number, location */
         38, 4,   -1, 4,      /* topleft row,col, and botleft row,col */
          { 38,   39, 3,189, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x6a\xe0\xbe\x02\xe0\x5e\x06\xe0\x2a\x77\xd8\xb6"
            "\xb9\xd6\x99\xe0\x15\x89\xe0\x25\x79\xe0\x35\x69\xe0"
            "\x45\x5a\xe0\x45\x59\xe0\x46\x4a\xe0\x45\x59\xe0\x46"
            "\x4a\xe0\x27\x5a\xe8\x5b\x9b\x7e\x0e\x01\x9e\x0d\xbe"
            "\x07\xe0\x2b\xe0\xdf\x3a\xe0\xef\x29\xe0\xe0\x10\x18"
            "\xe0\xc2\x28\xe0\xb4\x19\xe0\x95\x28\xe0\x85\x38\xe0"
            "\x66\x58\xe0\x46\x78\xe8\x99\x8a\xde\x09\xe0\x3e\x05"
            "\xe0\x8b\xe0\x10" }  },
      /* --- pixel bitmap for cmmib600 char#102 f --- */
      { 102,40419,                      /* character number, location */
         59, 5,  -17, 5,      /* topleft row,col, and botleft row,col */
          { 47,   76, 3,331, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\xe0\x67\xe0\xe0\xac\xe0\xe0\x5e\x01\xe0\xe0\x28"
            "\x46\xe0\xe8\x48\xe0\xd7\x49\xe0\xc8\x3a\xf1\xe0\xb9"
            "\x3a\xe0\xb8\x49\xe0\xb9\x49\xe0\xb9\x48\xe0\xc9\x64"
            "\xe0\xe9\xe0\xe0\x9a\xe0\xf3\xe0\x99\xe0\x10\xe0\x8a"
            "\xe0\x10\xf1\xe0\x89\xe0\x20\xf3\xbe\x0e\x04\x40\xf3"
            "\xe0\x79\xe0\x30\xf1\xe0\x6a\xe0\x30\xf3\xe0\x69\xe0"
            "\x40\xe0\x5a\xe0\x40\xf4\xe0\x59\xe0\x50\xe0\x4a\xe0"
            "\x50\xf3\xe0\x49\xe0\x60\xe0\x3a\xe0\x60\xf4\xe0\x39"
            "\xe0\x70\xe0\x2a\xe0\x70\xf3\xe0\x29\xe0\x80\xf3\xe0"
            "\x19\xe0\x90\xe0\x18\xe0\xe4\x78\xe0\xc7\x58\xe0\xc9"
            "\x48\xe0\xba\x48\xe0\xba\x47\xe0\xca\x37\xe0\xd9\x47"
            "\xe0\xd9\x37\xe0\xe8\x46\xe0\xe0\x16\x56\xe0\xe0\x3e"
            "\x01\xe0\xe0\x6b\xe0\xe0\xa7\xe0\xe0\x7e" }  },
      /* --- pixel bitmap for cmmib600 char#103 g --- */
      { 103,41546,                      /* character number, location */
         38, 0,  -17, 0,      /* topleft row,col, and botleft row,col */
          { 44,   55, 3,299, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x98\xe0\xe0\x5d\xe0\xee\x04\x34\xe0\x39\x6e\xe8"
            "\xac\xd8\xcb\xc8\xea\xb8\xe0\x1a\xa9\xe0\x1a\x99\xe0"
            "\x29\x9a\xe0\x29\x99\xe0\x2a\x8a\xe0\x2a\x89\xe0\x39"
            "\x8a\xe0\x39\x8a\xe0\x2a\x7b\xe0\x2a\x20\xf1\x5a\xe0"
            "\x39\x30\x5a\xe0\x2a\x7b\xe0\x2a\x30\xf1\x4a\xe0\x39"
            "\x40\xf1\x4a\xe0\x2a\x40\xf1\x49\xe0\x39\x50\xf1\x49"
            "\xe0\x2a\x50\x58\xe0\x29\xb8\xe0\x1a\xc8\xdb\xc8\xcc"
            "\xd8\x9d\xe0\x18\x6e\x01\xe0\x2e\x0e\xe0\x4e\x2a\xe0"
            "\x78\x59\xe0\xe0\x79\x80\xf1\xe0\xca\x80\xe0\xc9\xd4"
            "\xe0\x49\xb7\xe0\x2a\xa9\xe0\x19\xaa\xe0\x19\xaa\xea"
            "\xaa\xda\xb9\xda\xc9\xca\xd8\xca\xe8\xaa\xe0\x4e\x0a"
            "\xe0\x7e\x07\xe0\xdd\xe0\xa0" }  },
      /* --- pixel bitmap for cmmib600 char#104 h --- */
      { 104,42647,                      /* character number, location */
         58, 5,   -1, 5,      /* topleft row,col, and botleft row,col */
          { 48,   59, 3,355, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe8\xe0\xe0\x5e\x01\xe0\xc0\xf1\x6e\x02\xe0\xc0\x7e"
            "\x01\xe0\xc0\xf1\xc9\xe0\xd0\xf1\xba\xe0\xd0\xf1\xb9"
            "\xe0\xe0\xf1\xaa\xe0\xe0\xf1\xa9\xe0\xe0\x10\xf1\x9a"
            "\xe0\xe0\x10\xf1\x99\xe0\xe0\x20\x8a\xe0\xe0\xaa\x69"
            "\xe0\x99\x5e\xe0\x69\x3e\x04\xe0\x3a\x16\x69\xe0\x2e"
            "\x01\x98\xe0\x2d\xc8\xe0\x1c\xd8\xec\xe8\x80\xf1\x6b"
            "\xe0\x19\x70\x6a\xe0\x29\xca\xe0\x2a\xca\xe0\x29\x80"
            "\xf1\x59\xe0\x39\x80\x4a\xe0\x2a\xca\xe0\x29\x90\xf1"
            "\x49\xe0\x39\x90\x3a\xe0\x2a\xca\xe0\x29\xd9\xe0\x39"
            "\xd9\xe0\x2a\xca\xe0\x29\xda\xe0\x1a\xb0\xf1\x29\xe0"
            "\x29\x84\x1a\xe0\x1a\x75\x1a\xe0\x19\x84\x29\xe0\x29"
            "\x84\x29\xe0\x1a\x74\x2a\xe0\x19\x75\x2a\xe0\x19\x74"
            "\x39\xe0\x38\x65\x39\xe0\x38\x55\x49\xe0\x47\x45\x58"
            "\xe0\x6d\x77\xe0\x8b\xa4\xe0\xb7\xa0" }  },
      /* --- pixel bitmap for cmmib600 char#105 i --- */
      { 105,43677,                      /* character number, location */
         59, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 28,   60, 3,191, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x64\xe0\x87\xe0\x69\x20\xf3\xe0\x2a\x20\xe0\x29"
            "\xe0\x67\xe0\x84\x60\xfa\xe0\xe0\xb6\xe0\x5b\xe0\x2e"
            "\xd5\x38\xb4\x58\xa4\x69\x84\x79\x75\x79\x74\x89\x65"
            "\x7a\x50\xf1\x14\x89\x65\x7a\x64\x89\xe0\x4a\x70\xf1"
            "\xb9\x80\xaa\xe0\x49\xe0\x4a\x90\xf1\x99\xa0\x8a\xe0"
            "\x49\xe0\x4a\xb0\xf1\x79\x84\x6a\x75\xf1\x69\x84\x10"
            "\x5a\x74\x79\x75\x79\x74\x98\x65\x98\x55\xb7\x45\xde"
            "\xe0\x1b\xe0\x57\xa0" }  },
      /* --- pixel bitmap for cmmib600 char#106 j --- */
      { 106,44730,                      /* character number, location */
         59,-1,  -17,-1,      /* topleft row,col, and botleft row,col */
          { 38,   76, 3,301, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\xe0\x44\xe0\xe0\x48\xf1\xe0\xe0\x19\xf2\xe0\xea"
            "\xe0\xe9\xe0\xe0\x27\xe0\xe0\x44\x40\xfa\xe0\xe0\xa0"
            "\xe0\x77\xe0\xe0\x1c\xe0\xae\x01\xe0\x86\x48\xe0\x55"
            "\x68\xe0\x45\x79\xe0\x25\x89\xe0\x15\x99\xe5\xa9\xe4"
            "\xb9\xd5\xb9\xd4\xba\xc5\xba\xc4\xc9\xe0\xe0\x19\x40"
            "\xf1\xe0\xaa\x40\xf1\xe0\xa9\x50\xf1\xe0\x9a\x50\xf1"
            "\xe0\x99\x60\xf1\xe0\x8a\x60\xf1\xe0\x89\x70\xf1\xe0"
            "\x7a\x70\xf1\xe0\x79\x80\xf1\xe0\x6a\x80\xf1\xe0\x69"
            "\x90\xf1\xe0\x5a\x90\xf1\xe0\x59\xa0\xf1\xe0\x4a\xa0"
            "\xe0\x49\xe0\x14\xa9\xd7\x8a\xc9\x79\xca\x79\xca\x69"
            "\xda\x5a\xd9\x69\xe9\x59\xe0\x18\x58\xe0\x36\x59\xe0"
            "\x5e\x03\xe0\x9d\xe0\xd8\xe0\xb9" }  },
      /* --- pixel bitmap for cmmib600 char#107 k --- */
      { 107,45899,                      /* character number, location */
         58, 4,   -1, 4,      /* topleft row,col, and botleft row,col */
          { 43,   59, 3,319, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe8\xe0\x70\xf1\x7e\x01\xe0\x70\x6e\x02\xe0\xee\x01"
            "\xe0\x70\xf1\xc9\xe0\x80\xf1\xba\xe0\x80\xf1\xb9\xe0"
            "\x90\xf1\xaa\xe0\x90\xf1\xa9\xe0\xa0\xf1\x9a\xe0\xa0"
            "\xf1\x99\xe0\xb0\x8a\xe0\xe0\x5a\xe0\x25\xc9\xea\xa9"
            "\xcd\x8a\xb5\x54\x8a\xa4\x56\x89\x95\x49\x79\x84\x5a"
            "\x6a\x74\x6a\x6a\x64\x6a\x79\x64\x7a\x79\x54\x8a\x6a"
            "\x44\x99\x7a\x34\xb7\x89\x34\xd4\xa9\x15\xe0\xde\xe0"
            "\xe0\x1d\xe0\xe0\x2e\x02\xe0\xde\x06\xe0\x8e\x09\xe0"
            "\x6a\x2d\xe0\x49\x6b\xe0\x39\x8a\xe0\x1a\x99\xe0\x1a"
            "\x9a\xc0\xf1\x29\xb9\x84\x1a\xaa\x75\x1a\xa9\x84\x29"
            "\xb9\x84\x29\xb9\x75\x1a\xb9\x74\x2a\xb9\x65\x29\xd8"
            "\x64\x39\xd8\x54\x49\xe8\x35\x48\xe0\x2e\x57\xe0\x5a"
            "\x94\xe0\x86\x95" }  },
      /* --- pixel bitmap for cmmib600 char#108 l --- */
      { 108,46799,                      /* character number, location */
         58, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 21,   59, 3,181, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xd8\xf1\x6e\x01\x5e\x02\x6e\x01\xf1\xb9\x10\xf1\xaa"
            "\x10\xf1\xa9\x20\xf1\x9a\x20\xf1\x99\x30\xf1\x8a\x30"
            "\xf1\x89\x40\xf1\x7a\x40\xf1\x79\x50\xf1\x6a\x50\xf1"
            "\x69\x60\xf1\x5a\x60\xf1\x59\x70\xf1\x4a\x70\xf1\x49"
            "\x80\xf1\x3a\x80\xf1\x39\x90\xf1\x2a\x90\xf1\x29\xa0"
            "\xf1\x1a\xa0\xf1\x19\x74\x0a\x6e\x01\x64\x1f\x19\x74"
            "\x1f\x19\x64\x29\x54\x48\x45\x57\x35\x7d\x9b\xd6\x80" }  },
      /* --- pixel bitmap for cmmib600 char#109 m --- */
      { 109,48152,                      /* character number, location */
         38, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 81,   39, 3,437, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x86\xe0\x39\xe0\x39\xe0\x7b\xbe\x01\xce\xe0\x3d\x8e"
            "\x04\x9e\x04\xe5\x38\x56\x69\x56\x69\xd4\x48\x35\xa8"
            "\x45\x98\xc4\x59\x15\xb9\x24\xc8\xa5\x5e\xd8\x14\xd8"
            "\xa4\x6d\xec\xe8\xa4\x6c\xe0\x1b\xe0\x19\x84\x7b\xe0"
            "\x2b\xe0\x19\x84\x7a\xe0\x3a\xe0\x29\x84\x79\xe0\x3a"
            "\xe0\x2a\x75\x6a\xe0\x3a\xe0\x29\x84\x79\xe0\x49\xe0"
            "\x39\xe0\x59\xe0\x49\xe0\x39\xe0\x59\xe0\x3a\xe0\x2a"
            "\xe0\x4a\xe0\x3a\xe0\x29\x90\xf1\xa9\xe0\x49\xe0\x39"
            "\x90\xa9\xe0\x3a\xe0\x2a\xe0\x4a\xe0\x3a\xe0\x29\xe0"
            "\x59\xe0\x49\xe0\x39\xe0\x59\xe0\x49\xe0\x2a\xe0\x59"
            "\xe0\x3a\xe0\x29\xe0\x5a\xe0\x3a\xe0\x1a\xb0\xf1\x89"
            "\xe0\x49\xe0\x29\x84\x89\xe0\x3a\xe0\x1a\x75\x7a\xe0"
            "\x3a\xe0\x19\x84\x89\xe0\x49\xe0\x29\x84\x89\xe0\x49"
            "\xe0\x1a\x74\x99\xe0\x3a\xe0\x19\x75\x8a\xe0\x3a\xe0"
            "\x19\x74\x99\xe0\x49\xe0\x38\x65\x99\xe0\x49\xe0\x38"
            "\x55\xa9\xe0\x49\xe0\x47\x45\xb8\xe0\x58\xe0\x6d\xd7"
            "\xe0\x67\xe0\x8b\xe0\x24\xe0\x94\xe0\xb7\xae" }  },
      /* --- pixel bitmap for cmmib600 char#110 n --- */
      { 110,49433,                      /* character number, location */
         38, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 54,   39, 3,291, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x86\xe0\x29\xe0\x7b\xbe\xe0\x3d\x8e\x04\xe5\x38\x46"
            "\x69\xd4\x48\x35\x98\xc4\x59\x14\xc8\xa5\x5d\xd8\xa4"
            "\x6c\xe8\xa4\x6b\xe0\x19\x84\x7b\xe0\x19\x84\x7a\xe0"
            "\x29\x84\x79\xe0\x2a\x75\x6a\xe0\x29\x84\x79\xe0\x39"
            "\xe0\x59\xe0\x39\xe0\x59\xe0\x2a\xe0\x4a\xe0\x29\x90"
            "\xf1\xa9\xe0\x39\x90\xa9\xe0\x2a\xe0\x4a\xe0\x29\xe0"
            "\x59\xe0\x39\xe0\x59\xe0\x2a\xe0\x59\xe0\x29\xe0\x5a"
            "\xe0\x1a\xb0\xf1\x89\xe0\x29\x84\x89\xe0\x1a\x75\x7a"
            "\xe0\x19\x84\x89\xe0\x29\x84\x89\xe0\x1a\x74\x99\xe0"
            "\x19\x75\x8a\xe0\x19\x74\x99\xe0\x38\x65\x99\xe0\x38"
            "\x55\xa9\xe0\x47\x45\xb8\xe0\x6d\xd7\xe0\x8b\xe0\x24"
            "\xe0\xb7\xa0" }  },
      /* --- pixel bitmap for cmmib600 char#111 o --- */
      { 111,50339,                      /* character number, location */
         38, 4,   -1, 4,      /* topleft row,col, and botleft row,col */
          { 43,   39, 3,215, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x7a\xe0\xe0\x1e\x04\xe0\x9e\x08\xe0\x59\x79\xe0"
            "\x29\xb9\xd8\xe8\xb9\xe0\x28\x99\xe0\x39\x79\xe0\x58"
            "\x6a\xe0\x59\x59\xe0\x69\x49\xe0\x79\xf1\x3a\xe0\x79"
            "\x2a\xe0\x89\x2a\xe0\x7a\x1b\xe0\x7a\xf1\x1a\xe0\x8a"
            "\x1a\xe0\x7e\x08\xe0\x7a\x1f\x1a\xe0\x8a\x1f\x1a\xe0"
            "\x7a\x29\xe0\x8a\x29\xe0\x7a\x39\xe0\x79\x49\xe0\x6a"
            "\x58\xe0\x69\x69\xe0\x49\x79\xe0\x39\x98\xe0\x29\xb8"
            "\xe9\xd8\xb9\xe0\x29\x7a\xe0\x5e\x08\xe0\x9e\x03\xe0"
            "\xe0\x1a\xe0\x79" }  },
      /* --- pixel bitmap for cmmib600 char#112 p --- */
      { 112,51435,                      /* character number, location */
         38,-1,  -16,-1,      /* topleft row,col, and botleft row,col */
          { 49,   54, 3,331, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xb6\xe8\xe0\x5b\x8e\xe0\x1d\x5e\x04\xc5\x38\x26\x68"
            "\xb4\x48\x15\xa7\x94\x5d\xb8\x75\x5b\xe8\x64\x6a\xe0"
            "\x18\x64\x6a\xe0\x19\xf1\x44\x79\xe0\x29\x44\x6a\xe0"
            "\x29\x35\x6a\xe0\x29\x34\x79\xe0\x39\xe9\xe0\x39\xf1"
            "\xda\xe0\x2a\xf1\xd9\xe0\x3a\xca\xe0\x2b\xca\xe0\x2a"
            "\x10\xf1\xc9\xe0\x3a\x10\xba\xe0\x2b\xca\xe0\x2a\xd9"
            "\xe0\x3a\xd9\xe0\x2a\xda\xe0\x2a\xda\xe0\x29\xe9\xe0"
            "\x29\xe0\x19\xe0\x28\xe0\x1a\xe0\x19\xe0\x1b\xd9\xe0"
            "\x2b\xc9\xe0\x3c\xa8\xe0\x4e\x01\x69\xe0\x5e\x0e\xe0"
            "\x79\x3e\xe0\x99\x58\xe0\x50\xf1\x7a\xe0\xe0\x40\xf1"
            "\x79\xe0\xe0\x50\xf1\x6a\xe0\xe0\x50\xf1\x69\xe0\xe0"
            "\x60\xf1\x5a\xe0\xe0\x60\x59\xe0\xe0\x7e\x05\xe0\xe0"
            "\x2f\x1e\x06\xe0\xe0\x1e\x05\xe0\xe0\x24" }  },
      /* --- pixel bitmap for cmmib600 char#113 q --- */
      { 113,52518,                      /* character number, location */
         38, 4,  -16, 4,      /* topleft row,col, and botleft row,col */
          { 41,   54, 3,259, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x58\xb3\xe0\x2d\x66\xde\x04\x28\xc8\x6e\x01\xa8"
            "\xad\x98\xcb\x98\xea\x88\xe0\x1a\x79\xe0\x1a\x69\xe0"
            "\x29\x6a\xe0\x29\x69\xe0\x39\x5a\xe0\x2a\x59\xe0\x39"
            "\x30\xf1\x2a\xe0\x39\x30\x1b\xe0\x2a\x30\xf2\x1a\xe0"
            "\x39\x4b\xe0\x2a\x4f\x2a\xe0\x39\x5a\xe0\x2a\x5f\x29"
            "\xe0\x39\x69\xe0\x2a\x69\xe0\x29\x88\xe0\x29\x88\xe0"
            "\x1a\x88\xeb\x98\xcb\xb8\x9d\xc8\x6e\x01\xde\x0e\xe0"
            "\x1e\x29\xe0\x58\x59\xe0\xe0\x49\xe0\xe0\x3a\x90\xf2"
            "\xe0\x89\xa0\xe0\x7a\xa0\xf2\xe0\x79\xb0\xe0\x6a\xe0"
            "\xe0\x39\xe0\xce\x06\x70\xf1\xde\x08\x60\xee\x06\x71" }  },
      /* --- pixel bitmap for cmmib600 char#114 r --- */
      { 114,53543,                      /* character number, location */
         38, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 39,   39, 3,177, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x86\xe6\xbb\x8c\x7d\x5e\x01\x55\x38\x26\x65\x44\x48"
            "\x15\x76\x34\x5d\x68\x25\x5c\x69\x24\x6b\x79\x24\x6a"
            "\x7a\xf1\x14\x79\x8a\x14\x79\x89\x15\x6a\x97\x24\x79"
            "\xb4\x40\xf1\xb9\xe0\x50\xaa\xe0\x50\xf2\xa9\xe0\x60"
            "\x9a\xe0\x60\xf2\x99\xe0\x70\x8a\xe0\x70\xf2\x89\xe0"
            "\x80\x7a\xe0\x80\xf2\x79\xe0\x90\x6a\xe0\x90\xf2\x69"
            "\xe0\xa0\x68\xe0\xe0\x37\xe0\xe0\x64\xe0\xde" }  },
      /* --- pixel bitmap for cmmib600 char#115 s --- */
      { 115,54607,                      /* character number, location */
         38, 5,   -1, 5,      /* topleft row,col, and botleft row,col */
          { 35,   39, 3,181, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x4a\xe0\x8e\x02\xe0\x3e\x06\xd7\x97\xb6\xd6\x96"
            "\xe6\xf1\x86\xd8\x77\xc9\xf1\x76\xd9\x77\xc8\x79\xc6"
            "\x8b\xc2\xbe\x01\xe0\x6e\x05\xe0\x2e\x07\xe0\x1e\x08"
            "\xee\x08\xee\x08\xe0\x1e\x06\xe0\x3e\x05\xe0\x8d\xe0"
            "\xba\x65\xe0\x28\x48\xe0\x27\x20\xf1\x19\xe0\x27\x2f"
            "\x2a\xe0\x26\x39\xe0\x26\x48\xe0\x26\x65\xe0\x36\x76"
            "\xe0\x16\x98\x98\xce\x07\xe0\x2e\x03\xe0\x7b\xe0\x10" }  },
      /* --- pixel bitmap for cmmib600 char#116 t --- */
      { 116,55447,                      /* character number, location */
         54, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 29,   55, 3,189, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x34\xe0\x97\xe0\x78\xe0\x79\x60\xf2\xd9\x70\xf1"
            "\xca\x70\xf1\xc9\x80\xf1\xba\x80\xf1\xb9\x90\xf1\xaa"
            "\x9e\x0e\x1f\x1e\x0e\x01\x0e\x0e\x10\xf1\x99\xb0\xf1"
            "\x8a\xb0\xf1\x89\xc0\xf1\x7a\xc0\xf1\x79\xd0\xf1\x6a"
            "\xd0\xf1\x69\xe0\xf1\x5a\xe0\xf1\x59\xe0\x10\xf1\x4a"
            "\xe0\x10\xf1\x49\xc4\x3a\xb5\x3a\xa5\x49\xb4\x59\xa5"
            "\x59\x95\x69\x94\x79\x84\x98\x65\xb7\x55\xde\x01\xe0"
            "\x1c\xe0\x67\xc8" }  },
      /* --- pixel bitmap for cmmib600 char#117 u --- */
      { 117,56613,                      /* character number, location */
         38, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 51,   39, 3,233, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xb6\xe0\xe0\xeb\xe0\x64\xe0\x1e\xe0\x37\xc5\x38\xe0"
            "\x18\xb4\x58\xe9\xa4\x69\xd9\x95\x69\xd9\x85\x79\xca"
            "\x84\x89\xca\x75\x7a\xc9\x84\x89\xd9\x84\x89\xca\x75"
            "\x7a\xca\x74\x89\xd9\xe0\x5a\xd9\x80\xf1\xb9\xda\x80"
            "\xaa\xd9\xe0\x59\xe9\xe0\x59\xda\xe0\x4a\xda\x90\xf1"
            "\x99\xe9\xa0\x99\xda\xe0\x4a\xda\xa0\xf1\x89\xe9\x74"
            "\x89\xda\x65\x89\xda\x64\x10\xf1\x89\xd9\x74\x10\x89"
            "\xca\x64\xb8\xbb\x64\xb8\xac\x54\xd8\x8d\x45\xd9\x56"
            "\x27\x35\xe0\x2e\x02\x5d\xe0\x4e\x7b\xe0\x88\xd6\x80" }  },
      /* --- pixel bitmap for cmmib600 char#118 v --- */
      { 118,57680,                      /* character number, location */
         38, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 42,   39, 3,227, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xb6\xe0\x44\xbb\xe7\x9e\xb9\x75\x38\x9b\x54\x58\x9b"
            "\x44\x69\x8b\x35\x69\x8b\x25\x79\x8b\x24\x89\x9a\x15"
            "\x7a\xa9\x14\x89\xc8\x14\x89\xdc\x7a\xe5\x14\x89\xe0"
            "\x15\xca\xe0\x15\xc9\xe0\x25\xc9\xe0\x24\xca\xe0\x24"
            "\xc9\xe0\x34\xc9\xe0\x25\xba\xe0\x24\xc9\xe0\x34\xc9"
            "\xe0\x25\xc9\xe0\x24\xca\xe0\x24\x40\xf1\x89\xe0\x24"
            "\x50\x89\xe0\x15\xd9\xe0\x14\x60\xf1\x89\xe4\x70\x89"
            "\xd4\xe0\x38\xc4\xe0\x49\xa5\xe0\x58\x95\xe0\x79\x56"
            "\xe0\x9e\x03\xe0\xde\xe0\xe0\x38\xe0\x30" }  },
      /* --- pixel bitmap for cmmib600 char#119 w --- */
      { 119,59014,                      /* character number, location */
         38, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 64,   39, 3,309, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xb6\xe0\xe0\xc4\xbb\xe0\x64\xc7\x9e\xe0\x37\x99\x75"
            "\x38\xe0\x18\x8b\x54\x58\xe9\x8b\x44\x69\xd9\x8b\x35"
            "\x69\xd9\x8b\x25\x79\xca\x8b\x24\x89\xc9\x9b\x15\x7a"
            "\xc9\xb9\x14\x89\xd9\xc8\x14\x89\xca\xdc\x7a\xc9\xe0"
            "\x15\x14\x89\xd9\xe0\x15\xca\xd9\xe0\x15\xc9\xda\xe0"
            "\x15\xc9\xd9\xe0\x24\xca\xd9\xe0\x24\xc9\xe9\xe0\x24"
            "\xc9\xda\xe0\x15\xba\xd9\xe0\x24\x30\xf1\x99\xe9\xe0"
            "\x24\x30\x99\xe9\xe0\x14\xca\xda\xe0\x14\xc9\xe9\xe0"
            "\x24\x40\xf1\x89\xe9\xe0\x14\x50\xf1\x89\xe9\xe4\x60"
            "\x89\xe9\xd4\xe0\x28\xe9\xd4\xe0\x29\xca\xc4\xe0\x39"
            "\xbc\xa4\xe0\x59\x9d\x95\xe0\x6a\x65\x29\x56\xe0\x9e"
            "\x04\x4e\x03\xe0\xde\x8e\xe0\xe0\x39\xd8\xe0\x20" }  },
      /* --- pixel bitmap for cmmib600 char#120 x --- */
      { 120,60458,                      /* character number, location */
         38, 3,   -1, 3,      /* topleft row,col, and botleft row,col */
          { 47,   39, 3,241, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe7\xe6\xe0\x3d\x8c\xce\x03\x5e\xa6\x58\x35\x56\x76"
            "\x88\x15\x76\x55\xbc\x68\x45\xcb\x69\x44\xda\x79\x35"
            "\xda\x6a\x25\xe9\x7a\x24\xe0\x19\x7a\x24\xea\x79\x25"
            "\xe9\x97\x34\xe0\x19\xa4\xe0\xa9\xe0\xe0\x9a\xe0\x40"
            "\xf2\xe0\x59\xe0\x50\xe0\x4a\xe0\x50\xf2\xe0\x49\xe0"
            "\x60\xe0\x3a\xe0\xe0\x99\xe0\xb4\x99\xe0\x24\x38\x79"
            "\xe0\x24\x29\x6a\xe0\x15\x1a\x6a\xe0\x14\x2a\x69\xe0"
            "\x15\x2a\x69\xe0\x14\x3a\x5a\xe5\x39\x5b\xd5\x48\x6b"
            "\xc5\x56\x7d\x96\x76\x55\x28\x67\x9e\x5e\x03\xcb\x8e"
            "\xe0\x36\xd8\xe0" }  },
      /* --- pixel bitmap for cmmib600 char#121 y --- */
      { 121,61700,                      /* character number, location */
         38, 2,  -17, 2,      /* topleft row,col, and botleft row,col */
          { 46,   55, 3,307, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xb6\xe0\xe0\x9b\xe0\x74\x9e\xe0\x47\x65\x38\xe0\x28"
            "\x54\x58\xe0\x19\x44\x69\xe9\x35\x69\xe9\x25\x79\xda"
            "\x24\x89\xd9\x25\x7a\xd9\x24\x89\xe9\x24\x89\xda\x15"
            "\x7a\xd9\x24\x89\xe9\xda\xe9\xd9\xea\xd9\xe9\xda\xe9"
            "\xd9\xe0\x19\xd9\xea\xca\xe9\x40\xf1\x99\xe0\x19\x40"
            "\x99\xea\xca\xe9\x50\xf1\x89\xe0\x19\x50\x89\xea\x50"
            "\xf2\x89\xe9\x60\x89\xda\xe0\x18\xca\xe0\x28\xbb\xe0"
            "\x38\x9c\xe0\x48\x6e\xe0\x5e\x0c\xe0\x8d\x29\xe0\xa9"
            "\x49\xe0\xe0\x8a\xe0\xe0\x89\xe0\x34\xe0\x29\xe0\x18"
            "\xd9\xe0\x19\xd9\xea\xc9\xb0\xf1\x4a\xb9\xc0\x4a\xa9"
            "\xe0\x39\xa9\xe0\x48\xa8\xe0\x66\xa9\xe0\x86\x79\xe0"
            "\xbe\x05\xe0\xe0\x1e\x01\xe0\xe0\x59\xe0\xd0" }  },
      /* --- pixel bitmap for cmmib600 char#122 z --- */
      { 122,62802,                      /* character number, location */
         38, 3,   -1, 3,      /* topleft row,col, and botleft row,col */
          { 41,   39, 3,235, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x26\xe0\x14\xea\xd4\xce\xa5\xbe\x02\x85\xbe\x04"
            "\x65\xbe\x07\x35\xbe\x0e\x02\xbe\x0e\x01\xbe\x0e\x01"
            "\xc5\xe0\x45\xd4\xe0\x45\xe0\xe0\x75\xe0\xe0\x75\xe0"
            "\xe0\x66\xe0\xe0\x65\xe0\xe0\x75\xe0\xe0\x75\xe0\xe0"
            "\x75\xe0\xe0\x66\xe0\xe0\x65\xe0\xe0\x75\xe0\xe0\x66"
            "\xe0\xe0\x65\xe0\xe0\x75\xe0\xe0\x75\xe0\xe0\x75\xe0"
            "\x64\xb5\xe0\x74\xa5\xe0\x75\x86\xe0\x75\x85\xe0\x68"
            "\x20\xf1\x5e\x0e\x05\x30\x4e\x0e\x05\x76\x5e\x08\x76"
            "\x8e\x05\x75\xbe\x03\x84\xde\x95\xe0\x1a\xb4\xe0\x46"
            "\xd9" }  },
      /* --- pixel bitmap for cmmib600 char#123 \imath --- */
      { 123,111186,                     /* character number, location */
         38, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 28,   39, 3,149, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xb6\xe0\x5b\xe0\x2e\xd5\x38\xb4\x58\xa4\x69\x84\x79"
            "\x75\x79\x74\x89\x65\x7a\x50\xf1\x14\x89\x65\x7a\x64"
            "\x89\xe0\x4a\x70\xf1\xb9\x80\xaa\xe0\x49\xe0\x4a\x90"
            "\xf1\x99\xa0\x8a\xe0\x49\xe0\x4a\xb0\xf1\x79\x84\x6a"
            "\x75\xf1\x69\x84\x10\x5a\x74\x79\x75\x79\x74\x98\x65"
            "\x98\x55\xb7\x45\xde\xe0\x1b\xe0\x57\xa9" }  },
      /* --- pixel bitmap for cmmib600 char#124 \jmath --- */
      { 124,112079,                     /* character number, location */
         38,-1,  -17,-1,      /* topleft row,col, and botleft row,col */
          { 35,   55, 3,233, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x86\xe0\xcc\xe0\x7e\x01\xe0\x56\x48\xe0\x25\x68"
            "\xe0\x15\x79\xd5\x89\xc5\x99\xb5\xa9\xb4\xb9\xa5\xb9"
            "\xa4\xba\x95\xba\x94\xc9\xe0\xc9\x10\xf1\xe0\xaa\x10"
            "\xf1\xe0\xa9\x20\xf1\xe0\x9a\x20\xf1\xe0\x99\x30\xf1"
            "\xe0\x8a\x30\xf1\xe0\x89\x40\xf1\xe0\x7a\x40\xf1\xe0"
            "\x79\x50\xf1\xe0\x6a\x50\xf1\xe0\x69\x60\xf1\xe0\x5a"
            "\x60\xf1\xe0\x59\x70\xf1\xe0\x4a\x70\xe0\x49\xc4\xa9"
            "\xa7\x8a\x99\x79\x9a\x79\x9f\x1a\x69\xa9\x69\xb9\x59"
            "\xc8\x59\xd6\x68\xe0\x2e\x03\xe0\x6d\xe0\xa8\xe0\x80" }  },
      /* --- pixel bitmap for cmmib600 char#125 \wp --- */
      { 125,113342,                     /* character number, location */
         38, 7,  -17, 7,      /* topleft row,col, and botleft row,col */
          { 53,   55, 3,401, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xd3\xe0\xe0\xe0\x65\xe0\xe0\xe0\x47\xe0\xe0\xe0\x36"
            "\xe0\xe0\xe0\x46\xe0\x6a\xe0\x26\xe0\x3e\x03\xc6\xe0"
            "\x2e\x07\xa6\xe8\x88\x86\xd6\xd8\x76\xb6\xe0\x28\x56"
            "\xa6\xe0\x57\x56\x96\xe0\x68\x37\x85\xe0\x88\x36\x85"
            "\xe0\x98\x36\x75\xe0\xa9\x26\x64\xe0\xc9\x17\x54\xe0"
            "\xd9\x16\x54\xe0\xe9\x16\x45\xe0\xe9\x16\x35\xe0\xea"
            "\x16\x25\xe0\xe0\x19\x17\x15\xe0\xe0\x29\x1c\xe0\xe0"
            "\x39\x1c\xe0\xe0\x2a\x1b\xe0\xe0\x39\x2a\xe0\xe0\x49"
            "\x3a\xc4\xe0\x18\x4a\xb5\xe9\x4b\x96\xe8\x6b\x86\xd9"
            "\x6c\x75\xe8\x8c\x64\xe8\x9d\x54\xd8\x9e\x01\x45\xb8"
            "\xae\x02\x45\x98\xb4\x1b\x46\x59\xc5\x1c\x4e\x03\xe4"
            "\x3c\x5d\xe0\x24\x4b\x78\xe0\x54\x5a\xe0\xe0\x55\x69"
            "\xe0\xe0\x54\x88\xe0\xe0\x5f\x14\x97\xe0\xe0\x5f\x24"
            "\x96\xe0\xe0\x6f\x14\x86\xe0\xe0\x74\x76\xe0\xe0\x94"
            "\x66\xe0\xe0\x95\x46\xe0\xe0\xbc\xe0\xe0\xea\xe0\xe0"
            "\xe0\x35\xe0\xe0\xe0\x15" }  },
      /* --- pixel bitmap for cmmib600 char#126 \bfvec --- */
      { 126,114170,                     /* character number, location */
         60,16,   43,16,      /* topleft row,col, and botleft row,col */
          { 42,   17, 2,35, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x01\x1f\x04\x07\x00\x1e\x06\x25\x06\x24\x07\x24"
            "\x07\x04\x28\x01\xff\x02\x2a\x01\x28\x1f\x09\x20\x08"
            "\x21\x07\x22\x07\x23\x06\x25\x04\x0a" }  },
      /* --- pixel bitmap for cmmib600 char#127 (noname) --- */
      { 127,114734,                     /* character number, location */
         56,24,   45,24,      /* topleft row,col, and botleft row,col */
          { 39,   11, 3,61, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xee\xe0\x7e\x08\xee\x0d\xae\x0e\x03\x6a\xe0\x19\x47"
            "\xe0\x96\x26\xe0\xcb\xe0\xe0\x15\x0f\x14\xe0\xe0\x34"
            "\x03\xe0\xe0\x43\x10" }  },
      /* --- trailer  --- */
      { -99, -999,  0,0,0,0, { 0,0,0,0, (pixbyte *)"\0" }  }
   } ;


/* ------------------------------------------------------------------------
font sizes 0-10 for cmsy10
------------------------------------------------------------------------ */

/* --- size=0 for .83gf ---
 * mf '\mode=eighthre;  input cmsy10'
 * --------------------------------------------------------------------- */
/* --- fontdef for cmsy83 --- */
static	chardef  cmsy83[] =
   {
      /* --- pixel bitmap for cmsy83 char#0 - --- */
      {   0,  943,                      /* character number, location */
          3, 1,    2, 1,      /* topleft row,col, and botleft row,col */
          {  6,    1, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3f" }  },
      /* --- pixel bitmap for cmsy83 char#1 \cdot --- */
      {   1, 1591,                      /* character number, location */
          3, 1,    2, 1,      /* topleft row,col, and botleft row,col */
          {  1,    1, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01" }  },
      /* --- pixel bitmap for cmsy83 char#2 \times --- */
      {   2, 1745,                      /* character number, location */
          6, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          {  6,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xa1\xc4\x10\x8c\x14\x02" }  },
      /* --- pixel bitmap for cmsy83 char#3 \ast --- */
      {   3, 1774,                      /* character number, location */
          5, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  3,    5, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xba\x2e" }  },
      /* --- pixel bitmap for cmsy83 char#4 \div --- */
      {   4, 1791,                      /* character number, location */
          6, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          {  5,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x04\x80\x0f\x00\x01" }  },
      /* --- pixel bitmap for cmsy83 char#5 \diamond --- */
      {   5, 1600,                      /* character number, location */
          5, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  5,    5, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x44\x45\x45\x00" }  },
      /* --- pixel bitmap for cmsy83 char#6 \pm --- */
      {   6,  952,                      /* character number, location */
          8, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          {  6,    9, 3,12, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf3\x31\x26\xf2\x31\x26" }  },
      /* --- pixel bitmap for cmsy83 char#7 \mp --- */
      {   7, 1808,                      /* character number, location */
          6, 1,   -3, 1,      /* topleft row,col, and botleft row,col */
          {  6,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3f\x82\x20\x3f\x82\x20\x08" }  },
      /* --- pixel bitmap for cmsy83 char#8 \oplus --- */
      {   8,  977,                      /* character number, location */
          7, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          {  6,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x8c\x96\xa6\x7f\x9a\x6a\x0c" }  },
      /* --- pixel bitmap for cmsy83 char#9 \ominus --- */
      {   9, 1833,                      /* character number, location */
          7, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          {  6,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x8c\x14\x86\x7f\x18\x4a\x0c" }  },
      /* --- pixel bitmap for cmsy83 char#10 \otimes --- */
      {  10, 1022,                      /* character number, location */
          7, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          {  6,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x8c\x34\xb7\x65\x3b\x4b\x0c" }  },
      /* --- pixel bitmap for cmsy83 char#11 \oslash --- */
      {  11, 1870,                      /* character number, location */
          7, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          {  6,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x8c\x14\xa7\x65\x39\x4a\x0c" }  },
      /* --- pixel bitmap for cmsy83 char#12 \odot --- */
      {  12, 1915,                      /* character number, location */
          7, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          {  6,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x8c\x14\x86\x6d\x18\x4a\x0c" }  },
      /* --- pixel bitmap for cmsy83 char#13 \bigcirc --- */
      {  13, 1956,                      /* character number, location */
          8, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          {  8,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3c\x42\x81\x81\x81\x81\x81\x81\x42\x3c" }  },
      /* --- pixel bitmap for cmsy83 char#14 \circ --- */
      {  14, 1999,                      /* character number, location */
          5, 1,    2, 1,      /* topleft row,col, and botleft row,col */
          {  3,    3, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xaa\x00" }  },
      /* --- pixel bitmap for cmsy83 char#15 \bullet --- */
      {  15, 2014,                      /* character number, location */
          5, 1,    2, 1,      /* topleft row,col, and botleft row,col */
          {  3,    3, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xba\x00" }  },
      /* --- pixel bitmap for cmsy83 char#16 \asymp --- */
      {  16, 2027,                      /* character number, location */
          6, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          {  6,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xa1\xc4\x00\x8c\x14\x02" }  },
      /* --- pixel bitmap for cmsy83 char#17 \equiv --- */
      {  17, 1512,                      /* character number, location */
          7, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          {  6,    9, 3,10, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x06\xf2\x66\xf2\x66" }  },
      /* --- pixel bitmap for cmsy83 char#18 \subseteq --- */
      {  18, 2056,                      /* character number, location */
          7, 1,   -6, 1,      /* topleft row,col, and botleft row,col */
          {  6,   13, 3,18, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x24\x11\x4f\x41\x50\x11\x64\xf2\x66" }  },
      /* --- pixel bitmap for cmsy83 char#19 \supseteq --- */
      {  19, 2085,                      /* character number, location */
          7, 1,   -6, 1,      /* topleft row,col, and botleft row,col */
          {  6,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0f\x04\x82\x20\x08\x42\x0f\x00\x00\x3f" }  },
      /* --- pixel bitmap for cmsy83 char#20 \leq --- */
      {  20, 1454,                      /* character number, location */
          7, 1,   -6, 1,      /* topleft row,col, and botleft row,col */
          {  6,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x20\xc4\x08\x81\xc0\x40\x20\x00\x00\x3f" }  },
      /* --- pixel bitmap for cmsy83 char#21 \geq --- */
      {  21, 1483,                      /* character number, location */
          7, 1,   -6, 1,      /* topleft row,col, and botleft row,col */
          {  6,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x81\xc0\x40\x20\xc4\x08\x01\x00\x00\x3f" }  },
      /* --- pixel bitmap for cmsy83 char#22 \preceq --- */
      {  22, 2114,                      /* character number, location */
          7, 1,   -6, 1,      /* topleft row,col, and botleft row,col */
          {  6,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x20\x08\x21\x07\x02\x81\x20\x00\x00\x3f" }  },
      /* --- pixel bitmap for cmsy83 char#23 \succeq --- */
      {  23, 2143,                      /* character number, location */
          7, 1,   -6, 1,      /* topleft row,col, and botleft row,col */
          {  6,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x41\x20\x10\x38\x21\x04\x01\x00\x00\x3f" }  },
      /* --- pixel bitmap for cmsy83 char#24 \sim --- */
      {  24, 2172,                      /* character number, location */
          4, 1,    2, 1,      /* topleft row,col, and botleft row,col */
          {  6,    2, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x6f\x0e" }  },
      /* --- pixel bitmap for cmsy83 char#25 \approx --- */
      {  25, 2187,                      /* character number, location */
          6, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          {  6,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x67\xd9\xe6\x67\xd9\xe6" }  },
      /* --- pixel bitmap for cmsy83 char#26 \subset --- */
      {  26, 1308,                      /* character number, location */
          7, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          {  6,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xbc\x10\x04\x41\x10\x08\x3c" }  },
      /* --- pixel bitmap for cmsy83 char#27 \supset --- */
      {  27, 1333,                      /* character number, location */
          7, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          {  6,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0f\x04\x82\x20\x08\x42\x0f" }  },
      /* --- pixel bitmap for cmsy83 char#28 \ll --- */
      {  28, 2234,                      /* character number, location */
          7, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          {  8,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x90\x48\x24\x12\x09\x12\x24\x48\x90" }  },
      /* --- pixel bitmap for cmsy83 char#29 \gg --- */
      {  29, 2277,                      /* character number, location */
          7, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          {  8,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x09\x12\x24\x48\x90\x48\x24\x12\x09" }  },
      /* --- pixel bitmap for cmsy83 char#30 \prec --- */
      {  30, 2320,                      /* character number, location */
          6, 1,   -3, 1,      /* topleft row,col, and botleft row,col */
          {  6,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x20\x08\x21\x07\x02\x81\x20" }  },
      /* --- pixel bitmap for cmsy83 char#31 \succ --- */
      {  31, 2345,                      /* character number, location */
          6, 1,   -3, 1,      /* topleft row,col, and botleft row,col */
          {  6,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x41\x20\x10\x38\x21\x04\x01" }  },
      /* --- pixel bitmap for cmsy83 char#32 \leftarrow --- */
      {  32, 1249,                      /* character number, location */
          5, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  8,    5, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x06\x02\xff\x02\x06" }  },
      /* --- pixel bitmap for cmsy83 char#33 \rightarrow --- */
      {  33, 1266,                      /* character number, location */
          5, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  8,    5, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x60\x40\xff\x40\x60" }  },
      /* --- pixel bitmap for cmsy83 char#34 \uparrow --- */
      {  34, 1222,                      /* character number, location */
          8, 0,   -2, 0,      /* topleft row,col, and botleft row,col */
          {  5,   10, 3,11, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x21\x25\xf6\x21\x21" }  },
      /* --- pixel bitmap for cmsy83 char#35 \downarrow --- */
      {  35, 1195,                      /* character number, location */
          8, 0,   -2, 0,      /* topleft row,col, and botleft row,col */
          {  5,   10, 3,11, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf6\x21\x25\xf1\x21\x21" }  },
      /* --- pixel bitmap for cmsy83 char#36 \leftrightarrow --- */
      {  36, 1283,                      /* character number, location */
          5, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  8,    5, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x66\x42\xff\x42\x66" }  },
      /* --- pixel bitmap for cmsy83 char#37 \nearrow --- */
      {  37, 2370,                      /* character number, location */
          8, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          {  9,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf0\x80\x81\x85\x09\x01\x01\x03\x03\x02\x02\x00" }  },
      /* --- pixel bitmap for cmsy83 char#38 \searrow --- */
      {  38, 2401,                      /* character number, location */
          8, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          {  9,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\x04\x18\x20\x80\x00\x02\x48\xb0\xc0\xe0\x01" }  },
      /* --- pixel bitmap for cmsy83 char#39 \simeq --- */
      {  39, 2432,                      /* character number, location */
          5, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          {  6,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x67\x9b\x03\x00\xf0\x03" }  },
      /* --- pixel bitmap for cmsy83 char#40 \Leftarrow --- */
      {  40, 2457,                      /* character number, location */
          6, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          {  8,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x04\xfc\x02\x02\x02\xfc\x0c" }  },
      /* --- pixel bitmap for cmsy83 char#41 \Rightarrow --- */
      {  41, 2478,                      /* character number, location */
          6, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          {  7,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xa0\x1f\x10\x08\xfc\xc1\x00" }  },
      /* --- pixel bitmap for cmsy83 char#42 \Uparrow --- */
      {  42, 2499,                      /* character number, location */
          7,-1,   -2,-1,      /* topleft row,col, and botleft row,col */
          {  8,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x18\x24\xc3\x42\x42\x42\x42\x42\x42" }  },
      /* --- pixel bitmap for cmsy83 char#43 \Downarrow --- */
      {  43, 2540,                      /* character number, location */
          8,-1,   -1,-1,      /* topleft row,col, and botleft row,col */
          {  8,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x42\x42\x42\x42\x42\x42\xc3\x24\x18" }  },
      /* --- pixel bitmap for cmsy83 char#44 \Leftrightarrow --- */
      {  44, 2581,                      /* character number, location */
          6, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          {  8,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x24\x7e\x42\xc3\x42\x3c\x24" }  },
      /* --- pixel bitmap for cmsy83 char#45 \nwarrow --- */
      {  45, 2612,                      /* character number, location */
          8, 0,   -2, 0,      /* topleft row,col, and botleft row,col */
          {  9,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1e\x0c\x34\x48\x00\x01\x04\x10\x60\x80\x00\x02" }  },
      /* --- pixel bitmap for cmsy83 char#46 \swarrow --- */
      {  46, 2643,                      /* character number, location */
          8, 0,   -2, 0,      /* topleft row,col, and botleft row,col */
          {  9,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x01\x01\x03\x03\x02\x42\x86\x06\x06\x3c\x00" }  },
      /* --- pixel bitmap for cmsy83 char#47 \propto --- */
      {  47, 2674,                      /* character number, location */
          5, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  7,    5, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe6\x4c\x26\x63\x06" }  },
      /* --- pixel bitmap for cmsy83 char#48 \prime --- */
      {  48, 2701,                      /* character number, location */
          6, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  2,    6, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x6a\x05" }  },
      /* --- pixel bitmap for cmsy83 char#49 \infty --- */
      {  49, 1685,                      /* character number, location */
          5, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  8,    5, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x66\x99\x99\x99\x66" }  },
      /* --- pixel bitmap for cmsy83 char#50 \in --- */
      {  50, 1358,                      /* character number, location */
          7, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          {  5,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x5c\x84\xf0\x43\x10\x1c" }  },
      /* --- pixel bitmap for cmsy83 char#51 \ni --- */
      {  51, 2720,                      /* character number, location */
          7, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          {  5,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x07\x41\xf8\x21\x44\x07" }  },
      /* --- pixel bitmap for cmsy83 char#52 \triangle --- */
      {  52, 2745,                      /* character number, location */
          8, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  7,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x08\x04\x85\x22\x12\x05\xff" }  },
      /* --- pixel bitmap for cmsy83 char#53 \bigtriangledown --- */
      {  53, 2778,                      /* character number, location */
          6, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          {  7,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\xa0\x48\x44\xa1\x20\x10" }  },
      /* --- pixel bitmap for cmsy83 char#54 \boldslash --- */
      {  54, 2811,                      /* character number, location */
          8, 1,   -3, 1,      /* topleft row,col, and botleft row,col */
          {  6,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x20\x04\x21\x08\x41\x10\x82\x10\x00" }  },
      /* --- pixel bitmap for cmsy83 char#55 \' --- */
      {  55, 2840,                      /* character number, location */
          5, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  1,    5, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1f" }  },
      /* --- pixel bitmap for cmsy83 char#56 \forall --- */
      {  56, 1383,                      /* character number, location */
          8, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  5,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x31\x3a\xa5\x14\x21" }  },
      /* --- pixel bitmap for cmsy83 char#57 \exists --- */
      {  57, 1416,                      /* character number, location */
          8, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  3,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x27\x4d\xf2" }  },
      /* --- pixel bitmap for cmsy83 char#58 \neg --- */
      {  58, 1439,                      /* character number, location */
          4, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  5,    4, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1f\x42\x08" }  },
      /* --- pixel bitmap for cmsy83 char#59 \emptyset --- */
      {  59, 2857,                      /* character number, location */
          9, 0,   -1, 0,      /* topleft row,col, and botleft row,col */
          {  5,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xc8\xe5\x5a\x6b\x9d\x4e\x00" }  },
      /* --- pixel bitmap for cmsy83 char#60 \Re --- */
      {  60, 2904,                      /* character number, location */
          8, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  7,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x36\xb5\x52\xa7\xc1\x64\xcc" }  },
      /* --- pixel bitmap for cmsy83 char#61 \Im --- */
      {  61, 2945,                      /* character number, location */
          8, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  6,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x4e\x1c\xc4\x72\x24\x31" }  },
      /* --- pixel bitmap for cmsy83 char#62 \top --- */
      {  62, 2978,                      /* character number, location */
          7, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  7,    7, 3, 7, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x07\xf5\x31\x31" }  },
      /* --- pixel bitmap for cmsy83 char#63 \bot --- */
      {  63, 2999,                      /* character number, location */
          7, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  7,    7, 3, 6, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf5\x31\x37" }  },
      /* --- pixel bitmap for cmsy83 char#64 \aleph --- */
      {  64, 3020,                      /* character number, location */
          8, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  4,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x99\xbb\xdd\x9a" }  },
      /* --- pixel bitmap for cmsy83 char#65 \calA --- */
      {  65,   35,                      /* character number, location */
          8, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  7,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x20\x18\x0c\x85\xe2\x89\x82" }  },
      /* --- pixel bitmap for cmsy83 char#66 \calB --- */
      {  66,   66,                      /* character number, location */
          8, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  6,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1c\x49\x6b\xa2\x28\x37" }  },
      /* --- pixel bitmap for cmsy83 char#67 \calC --- */
      {  67,  103,                      /* character number, location */
          8, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  5,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x5c\x8a\x10\x42\x32" }  },
      /* --- pixel bitmap for cmsy83 char#68 \calD --- */
      {  68,  130,                      /* character number, location */
          8, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  7,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xbe\x64\x92\x48\x24\x51\x1c" }  },
      /* --- pixel bitmap for cmsy83 char#69 \calE --- */
      {  69,  169,                      /* character number, location */
          8, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  5,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x98\x12\x26\x42\x32" }  },
      /* --- pixel bitmap for cmsy83 char#70 \calF --- */
      {  70,  196,                      /* character number, location */
          8, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  9,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf8\x29\x40\x80\x80\x07\x01\x81\x03" }  },
      /* --- pixel bitmap for cmsy83 char#71 \calG --- */
      {  71,  221,                      /* character number, location */
          8, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          {  5,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x5c\xc6\x10\xb3\x43\x07" }  },
      /* --- pixel bitmap for cmsy83 char#72 \calH --- */
      {  72,  254,                      /* character number, location */
          8, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  7,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xce\x24\x12\xe9\x23\x91\xc4" }  },
      /* --- pixel bitmap for cmsy83 char#73 \calI --- */
      {  73,  293,                      /* character number, location */
          8, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  7,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x7e\x09\x02\x81\x20\x10\x3e" }  },
      /* --- pixel bitmap for cmsy83 char#74 \calJ --- */
      {  74,  318,                      /* character number, location */
          8, 0,   -1, 0,      /* topleft row,col, and botleft row,col */
          {  8,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf0\x48\x24\x20\x10\x10\x10\x09\x06" }  },
      /* --- pixel bitmap for cmsy83 char#75 \calK --- */
      {  75,  349,                      /* character number, location */
          8, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  7,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x64\x0a\xc3\x60\x50\x28\x63" }  },
      /* --- pixel bitmap for cmsy83 char#76 \calL --- */
      {  76,  384,                      /* character number, location */
          8, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  6,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x30\x4a\x10\x84\xe0\xe6" }  },
      /* --- pixel bitmap for cmsy83 char#77 \calM --- */
      {  77,  413,                      /* character number, location */
          8, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 11,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x08\xc4\x20\x86\x31\x4a\x31\x52\x91\x69\xc0" }  },
      /* --- pixel bitmap for cmsy83 char#78 \calN --- */
      {  78,  462,                      /* character number, location */
          9,-1,    0,-1,      /* topleft row,col, and botleft row,col */
          { 11,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x46\x08\x46\x30\x82\x09\x4a\x90\x82\x0c\x43\x00" }  },
      /* --- pixel bitmap for cmsy83 char#79 \calO --- */
      {  79,  507,                      /* character number, location */
          8, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  7,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x34\xa5\x31\x18\x0c\x45\x1c" }  },
      /* --- pixel bitmap for cmsy83 char#80 \calP --- */
      {  80,  546,                      /* character number, location */
          8, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          {  6,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x5e\x9a\x92\x14\x43\x08\x02" }  },
      /* --- pixel bitmap for cmsy83 char#81 \calQ --- */
      {  81,  583,                      /* character number, location */
          8, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          {  7,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x38\xa3\x30\x18\x0c\x79\x0e\x78" }  },
      /* --- pixel bitmap for cmsy83 char#82 \calR --- */
      {  82,  618,                      /* character number, location */
          8, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  8,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3e\x49\x49\x24\x1c\x14\x24\xe2" }  },
      /* --- pixel bitmap for cmsy83 char#83 \calS --- */
      {  83,  657,                      /* character number, location */
          8, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  6,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x38\x49\x20\xb0\x18\x3b" }  },
      /* --- pixel bitmap for cmsy83 char#84 \calT --- */
      {  84,  686,                      /* character number, location */
          8, 0,   -1, 0,      /* topleft row,col, and botleft row,col */
          {  8,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfe\x12\x10\x08\x08\x08\x08\x04\x04" }  },
      /* --- pixel bitmap for cmsy83 char#85 \calU --- */
      {  85,  713,                      /* character number, location */
          8, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  7,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x46\x22\x49\x24\xcb\x64\x6e" }  },
      /* --- pixel bitmap for cmsy83 char#86 \calV --- */
      {  86,  752,                      /* character number, location */
          8, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  7,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x23\x22\x91\x44\xa2\x28\x0c" }  },
      /* --- pixel bitmap for cmsy83 char#87 \calW --- */
      {  87,  789,                      /* character number, location */
          8, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 11,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x43\x22\x23\x19\xa9\x44\x25\xa6\x18\x43\x18" }  },
      /* --- pixel bitmap for cmsy83 char#88 \calX --- */
      {  88,  844,                      /* character number, location */
          8, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  8,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xc8\x90\x70\x10\x18\x16\x11\x33" }  },
      /* --- pixel bitmap for cmsy83 char#89 \calY --- */
      {  89,  877,                      /* character number, location */
          8, 0,   -1, 0,      /* topleft row,col, and botleft row,col */
          {  7,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x26\x24\x12\x85\xc2\x20\x0a\x03" }  },
      /* --- pixel bitmap for cmsy83 char#90 \calZ --- */
      {  90,  914,                      /* character number, location */
          8, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  8,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf8\x44\x20\x38\x08\x44\x42\x3f" }  },
      /* --- pixel bitmap for cmsy83 char#91 \cup --- */
      {  91, 1067,                      /* character number, location */
          7, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  5,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x31\xc6\x18\xa3\x03" }  },
      /* --- pixel bitmap for cmsy83 char#92 \cap --- */
      {  92, 1100,                      /* character number, location */
          7, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  5,    7, 3, 8, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x13\x1f\x51\x31" }  },
      /* --- pixel bitmap for cmsy83 char#93 \uplus --- */
      {  93, 3059,                      /* character number, location */
          7, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  5,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x31\xc6\x1a\xa3\x03" }  },
      /* --- pixel bitmap for cmsy83 char#94 \wedge --- */
      {  94, 1133,                      /* character number, location */
          7, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  5,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x84\x28\xa5\x62\x04" }  },
      /* --- pixel bitmap for cmsy83 char#95 \vee --- */
      {  95, 1164,                      /* character number, location */
          7, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  5,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x31\x2a\xa5\x08\x01" }  },
      /* --- pixel bitmap for cmsy83 char#96 \vdash --- */
      {  96, 3094,                      /* character number, location */
          8, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  4,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x11\xf1\x11\x11" }  },
      /* --- pixel bitmap for cmsy83 char#97 \dashv --- */
      {  97, 3117,                      /* character number, location */
          8, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  4,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x88\xe8\x88\x88" }  },
      /* --- pixel bitmap for cmsy83 char#98 \lfloor --- */
      {  98, 3140,                      /* character number, location */
          9, 1,   -4, 1,      /* topleft row,col, and botleft row,col */
          {  3,   13, 3, 6, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfb\x01\x23" }  },
      /* --- pixel bitmap for cmsy83 char#99 \rfloor --- */
      {  99, 3173,                      /* character number, location */
          9, 0,   -4, 0,      /* topleft row,col, and botleft row,col */
          {  3,   13, 3, 6, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfb\x21\x03" }  },
      /* --- pixel bitmap for cmsy83 char#100 \lceil --- */
      { 100, 3206,                      /* character number, location */
          9, 1,   -4, 1,      /* topleft row,col, and botleft row,col */
          {  3,   13, 3, 7, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x03\x0f\xb1\x23" }  },
      /* --- pixel bitmap for cmsy83 char#101 \rceil --- */
      { 101, 3239,                      /* character number, location */
          9, 0,   -4, 0,      /* topleft row,col, and botleft row,col */
          {  3,   13, 3, 6, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x03\xfb\x21" }  },
      /* --- pixel bitmap for cmsy83 char#102 \lbrace --- */
      { 102, 1623,                      /* character number, location */
          9, 0,   -3, 0,      /* topleft row,col, and botleft row,col */
          {  5,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x98\x10\x42\xce\x21\x84\x10\x0c" }  },
      /* --- pixel bitmap for cmsy83 char#103 \rbrace --- */
      { 103, 1654,                      /* character number, location */
          9, 0,   -3, 0,      /* topleft row,col, and botleft row,col */
          {  5,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x83\x10\x42\x38\x27\x84\x90\x01" }  },
      /* --- pixel bitmap for cmsy83 char#104 \langle --- */
      { 104, 3272,                      /* character number, location */
          9, 0,   -4, 0,      /* topleft row,col, and botleft row,col */
          {  3,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xa4\xa4\x24\x92\x48" }  },
      /* --- pixel bitmap for cmsy83 char#105 \rangle --- */
      { 105, 3305,                      /* character number, location */
          9, 0,   -4, 0,      /* topleft row,col, and botleft row,col */
          {  3,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x89\x24\x92\x92\x12" }  },
      /* --- pixel bitmap for cmsy83 char#106 \mid --- */
      { 106, 1560,                      /* character number, location */
          9, 1,   -3, 1,      /* topleft row,col, and botleft row,col */
          {  1,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x0f" }  },
      /* --- pixel bitmap for cmsy83 char#107 \parallel --- */
      { 107, 3338,                      /* character number, location */
          9, 0,   -4, 0,      /* topleft row,col, and botleft row,col */
          {  5,   13, 3, 6, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfc\x01\x31" }  },
      /* --- pixel bitmap for cmsy83 char#108 \updownarrow --- */
      { 108, 3397,                      /* character number, location */
          9, 0,   -3, 0,      /* topleft row,col, and botleft row,col */
          {  5,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x84\x7c\x42\x08\x21\xe4\x13\x02" }  },
      /* --- pixel bitmap for cmsy83 char#109 \Updownarrow --- */
      { 109, 3428,                      /* character number, location */
          8,-1,   -2,-1,      /* topleft row,col, and botleft row,col */
          {  8,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x18\x66\xc3\x42\x42\x42\x42\xc3\x66\x18" }  },
      /* --- pixel bitmap for cmsy83 char#110 \setminus --- */
      { 110, 1529,                      /* character number, location */
          9, 1,   -3, 1,      /* topleft row,col, and botleft row,col */
          {  3,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x49\x24\x49\x22\x09" }  },
      /* --- pixel bitmap for cmsy83 char#111 \wr --- */
      { 111, 3471,                      /* character number, location */
          7, 0,   -2, 0,      /* topleft row,col, and botleft row,col */
          {  2,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xab\x57\x03" }  },
      /* --- pixel bitmap for cmsy83 char#112 \surd --- */
      { 112, 3496,                      /* character number, location */
          1, 1,  -11, 1,      /* topleft row,col, and botleft row,col */
          {  9,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x01\x02\x02\x04\x04\x88\x88\x11\x14\x28\x30\x40"
            "\x00" }  },
      /* --- pixel bitmap for cmsy83 char#113 \amalg --- */
      { 113, 3535,                      /* character number, location */
          8, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  8,    8, 3,12, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x03\x23\xf5\x11\x41\x18" }  },
      /* --- pixel bitmap for cmsy83 char#114 \nabla --- */
      { 114, 3572,                      /* character number, location */
          8, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  8,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfe\x82\x44\x44\x6c\x28\x28\x10" }  },
      /* --- pixel bitmap for cmsy83 char#115 \smallint --- */
      { 115, 1718,                      /* character number, location */
          8, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          {  3,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xb4\x24\x49\x0b" }  },
      /* --- pixel bitmap for cmsy83 char#116 \sqcup --- */
      { 116, 3607,                      /* character number, location */
          7, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  5,    7, 3, 8, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf5\x01\x31\x05" }  },
      /* --- pixel bitmap for cmsy83 char#117 \sqcap --- */
      { 117, 3640,                      /* character number, location */
          7, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  5,    7, 3, 8, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x05\x0f\x51\x31" }  },
      /* --- pixel bitmap for cmsy83 char#118 \sqsubseteq --- */
      { 118, 3673,                      /* character number, location */
          7, 1,   -6, 1,      /* topleft row,col, and botleft row,col */
          {  7,   13, 3,13, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x07\x0f\x61\x67\xf2\x76\x10" }  },
      /* --- pixel bitmap for cmsy83 char#119 \sqsupseteq --- */
      { 119, 3702,                      /* character number, location */
          7, 0,   -6, 0,      /* topleft row,col, and botleft row,col */
          {  7,   13, 3,14, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x07\xf6\x61\x16\xf2\x70\x16" }  },
      /* --- pixel bitmap for cmsy83 char#120 \S --- */
      { 120, 3731,                      /* character number, location */
          8, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          {  2,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xdf\xbf\x0f" }  },
      /* --- pixel bitmap for cmsy83 char#121 \dag --- */
      { 121, 3758,                      /* character number, location */
          8, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          {  3,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x92\x2e\x49\x12" }  },
      /* --- pixel bitmap for cmsy83 char#122 \ddag --- */
      { 122, 3785,                      /* character number, location */
          8, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          {  3,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xd2\x25\xc8\x17" }  },
      /* --- pixel bitmap for cmsy83 char#123 \P --- */
      { 123, 3812,                      /* character number, location */
          8, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          {  5,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x7e\xad\xb5\x94\x52\x4a\x01" }  },
      /* --- pixel bitmap for cmsy83 char#124 \clubsuit --- */
      { 124, 3857,                      /* character number, location */
          8, 0,   -1, 0,      /* topleft row,col, and botleft row,col */
          {  9,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x38\xf8\xf0\xc1\xe1\xef\xff\x7f\x6b\x10\x00" }  },
      /* --- pixel bitmap for cmsy83 char#125 \Diamond --- */
      { 125, 3886,                      /* character number, location */
          8, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          {  7,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x08\x0a\x45\x14\x14\x51\x28\x08" }  },
      /* --- pixel bitmap for cmsy83 char#126 \Heart --- */
      { 126, 3925,                      /* character number, location */
          8, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  7,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf7\x64\x30\x18\x14\x51\x10" }  },
      /* --- pixel bitmap for cmsy83 char#127 \spadesuit --- */
      { 127, 3964,                      /* character number, location */
          8, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          {  7,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x08\x04\xc7\xf7\xff\xff\xd7\x08" }  },
      /* --- trailer  --- */
      { -99, -999,  0,0,0,0, { 0,0,0,0, (pixbyte *)"\0" }  }
   } ;


/* --- size=1 for .100gf ---
 * mf '\mode=preview; mag=magstep(-17.87427405946994351363); input cmsy10'
 * --------------------------------------------------------------------- */
/* --- fontdef for cmsy100 --- */
static	chardef  cmsy100[] =
   {
      /* --- pixel bitmap for cmsy100 char#0 - --- */
      {   0,20118,                      /* character number, location */
          4, 1,    3, 1,      /* topleft row,col, and botleft row,col */
          {  9,    1, 3, 2, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x09" }  },
      /* --- pixel bitmap for cmsy100 char#1 \cdot --- */
      {   1,36924,                      /* character number, location */
          4, 2,    3, 2,      /* topleft row,col, and botleft row,col */
          {  1,    1, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01" }  },
      /* --- pixel bitmap for cmsy100 char#2 \times --- */
      {   2,41722,                      /* character number, location */
          7, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          {  7,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x41\x11\x05\x41\x11\x05\x01" }  },
      /* --- pixel bitmap for cmsy100 char#3 \ast --- */
      {   3,42321,                      /* character number, location */
          6, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  5,    6, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xa4\x3a\x57\x09" }  },
      /* --- pixel bitmap for cmsy100 char#4 \div --- */
      {   4,43148,                      /* character number, location */
          7, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  9,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x10\x00\x00\xf8\x0f\x00\x00\x04" }  },
      /* --- pixel bitmap for cmsy100 char#5 \diamond --- */
      {   5,37433,                      /* character number, location */
          7, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  7,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x08\x8a\x28\x28\xa2\x20\x00" }  },
      /* --- pixel bitmap for cmsy100 char#6 \pm --- */
      {   6,20789,                      /* character number, location */
          9, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  9,    9, 3,12, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf3\x41\x49\xf2\x41\x49" }  },
      /* --- pixel bitmap for cmsy100 char#7 \mp --- */
      {   7,43827,                      /* character number, location */
          7, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          {  9,    9, 3,13, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x09\xf2\x41\x49\xf3\x41\x41" }  },
      /* --- pixel bitmap for cmsy100 char#8 \oplus --- */
      {   8,21508,                      /* character number, location */
          8, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          {  9,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x7c\x24\x45\x8c\xf8\x3f\x62\x44\x49\x7c\x00" }  },
      /* --- pixel bitmap for cmsy100 char#9 \ominus --- */
      {   9,44547,                      /* character number, location */
          8, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          {  9,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x7c\x04\x05\x0c\xf8\x3f\x60\x40\x41\x7c\x00" }  },
      /* --- pixel bitmap for cmsy100 char#10 \otimes --- */
      {  10,22252,                      /* character number, location */
          8, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          {  9,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x7c\x04\x15\x4d\x19\x31\x65\x51\x41\x7c\x00" }  },
      /* --- pixel bitmap for cmsy100 char#11 \oslash --- */
      {  11,45280,                      /* character number, location */
          8, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          {  9,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x7c\x04\x05\x0d\x19\x31\x61\x41\x41\x7c\x00" }  },
      /* --- pixel bitmap for cmsy100 char#12 \odot --- */
      {  12,46022,                      /* character number, location */
          8, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          {  9,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x7c\x04\x05\x0c\x18\x31\x60\x40\x41\x7c\x00" }  },
      /* --- pixel bitmap for cmsy100 char#13 \bigcirc --- */
      {  13,46867,                      /* character number, location */
         10, 1,   -3, 1,      /* topleft row,col, and botleft row,col */
          { 12,   13, 3,35, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x36\x51\x61\x20\xf1\x11\x81\x1f\x41\xa1\xf1\x11\x81"
            "\x10\x21\x61\x56\x31" }  },
      /* --- pixel bitmap for cmsy100 char#14 \circ --- */
      {  14,47481,                      /* character number, location */
          6, 1,    1, 1,      /* topleft row,col, and botleft row,col */
          {  5,    5, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x2e\xc6\xe8\x00" }  },
      /* --- pixel bitmap for cmsy100 char#15 \bullet --- */
      {  15,48054,                      /* character number, location */
          6, 1,    1, 1,      /* topleft row,col, and botleft row,col */
          {  5,    5, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xee\xff\xef\x00" }  },
      /* --- pixel bitmap for cmsy100 char#16 \asymp --- */
      {  16,48720,                      /* character number, location */
          7, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  9,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\x05\xf1\x01\xc0\x47\x50\x40" }  },
      /* --- pixel bitmap for cmsy100 char#17 \equiv --- */
      {  17,35557,                      /* character number, location */
          8, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          {  9,    9, 3,10, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x09\xf2\x99\xf2\x99" }  },
      /* --- pixel bitmap for cmsy100 char#18 \subseteq --- */
      {  18,49431,                      /* character number, location */
          9, 1,   -4, 1,      /* topleft row,col, and botleft row,col */
          {  9,   13, 3,18, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x27\x11\x7f\x41\x80\x11\x97\xf2\x99" }  },
      /* --- pixel bitmap for cmsy100 char#19 \supseteq --- */
      {  19,50144,                      /* character number, location */
          9, 1,   -4, 1,      /* topleft row,col, and botleft row,col */
          {  9,   13, 3,20, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x07\x91\x10\xf4\x81\x71\x17\x20\xf2\x99" }  },
      /* --- pixel bitmap for cmsy100 char#20 \leq --- */
      {  20,34167,                      /* character number, location */
          9, 1,   -4, 1,      /* topleft row,col, and botleft row,col */
          {  9,   13, 3,22, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x81\x62\x52\x52\x52\x82\x92\x92\x92\xf2\x99" }  },
      /* --- pixel bitmap for cmsy100 char#21 \geq --- */
      {  21,34854,                      /* character number, location */
          9, 1,   -4, 1,      /* topleft row,col, and botleft row,col */
          {  9,   13, 3,24, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\x92\x92\x92\x92\x62\x52\x52\x52\x70\xf2\x99" }  },
      /* --- pixel bitmap for cmsy100 char#22 \preceq --- */
      {  22,50825,                      /* character number, location */
          9, 1,   -4, 1,      /* topleft row,col, and botleft row,col */
          {  9,   13, 3,24, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x81\x71\x62\x25\x92\x91\x10\xf1\x81\xf2\x99" }  },
      /* --- pixel bitmap for cmsy100 char#23 \succeq --- */
      {  23,51505,                      /* character number, location */
          9, 1,   -4, 1,      /* topleft row,col, and botleft row,col */
          {  9,   13, 3,26, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x01\x80\x11\x92\x95\x22\x61\x7f\x11\x80\xf2\x99" }  },
      /* --- pixel bitmap for cmsy100 char#24 \sim --- */
      {  24,52163,                      /* character number, location */
          5, 1,    2, 1,      /* topleft row,col, and botleft row,col */
          {  9,    3, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0e\x77\x87\x03" }  },
      /* --- pixel bitmap for cmsy100 char#25 \approx --- */
      {  25,52883,                      /* character number, location */
          7, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          {  9,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0e\x37\xc6\x0e\xe7\x70\x63\xec\x70" }  },
      /* --- pixel bitmap for cmsy100 char#26 \subset --- */
      {  26,30405,                      /* character number, location */
          8, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          {  9,    9, 3,14, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x27\x11\x7f\x41\x80\x11\x97" }  },
      /* --- pixel bitmap for cmsy100 char#27 \supset --- */
      {  27,31079,                      /* character number, location */
          8, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          {  9,    9, 3,15, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x07\x91\x10\xf4\x81\x71\x17\x22" }  },
      /* --- pixel bitmap for cmsy100 char#28 \ll --- */
      {  28,53692,                      /* character number, location */
          8, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 12,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xc0\x0c\x33\x88\x60\x06\x11\x60\x06\x88\x00\x33\xc0"
            "\x0c" }  },
      /* --- pixel bitmap for cmsy100 char#29 \gg --- */
      {  29,54500,                      /* character number, location */
          8, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 12,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x33\xc0\x0c\x10\x01\x66\x80\x08\x66\x10\xc1\x0c\x33"
            "\x00" }  },
      /* --- pixel bitmap for cmsy100 char#30 \prec --- */
      {  30,55155,                      /* character number, location */
          7, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          {  9,    9, 3,20, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x81\x71\x62\x25\x92\x91\x10\xf1\x81" }  },
      /* --- pixel bitmap for cmsy100 char#31 \succ --- */
      {  31,55791,                      /* character number, location */
          7, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          {  9,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\x02\x08\x60\x00\x9f\x81\x80\x00\x01\x00" }  },
      /* --- pixel bitmap for cmsy100 char#32 \leftarrow --- */
      {  32,27376,                      /* character number, location */
          7, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 12,    7, 3,19, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x21\x90\x12\x9c\x12\x90\xf1\x21\x91" }  },
      /* --- pixel bitmap for cmsy100 char#33 \rightarrow --- */
      {  33,28382,                      /* character number, location */
          7, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 12,    7, 3,19, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x91\x20\x92\x1c\x92\x10\xf1\x91\x21" }  },
      /* --- pixel bitmap for cmsy100 char#34 \uparrow --- */
      {  34,26355,                      /* character number, location */
         10, 0,   -3, 0,      /* topleft row,col, and botleft row,col */
          {  7,   13, 3,19, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x31\x30\x23\x22\x11\x12\xf8\x31\x31" }  },
      /* --- pixel bitmap for cmsy100 char#35 \downarrow --- */
      {  35,25570,                      /* character number, location */
         10, 0,   -3, 0,      /* topleft row,col, and botleft row,col */
          {  7,   13, 3,19, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf8\x31\x32\x11\x12\x23\x20\xf1\x31\x31" }  },
      /* --- pixel bitmap for cmsy100 char#36 \leftrightarrow --- */
      {  36,29725,                      /* character number, location */
          7, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 12,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x04\x42\x20\x06\xf6\xff\x06\x46\x20\x04\x02" }  },
      /* --- pixel bitmap for cmsy100 char#37 \nearrow --- */
      {  37,56801,                      /* character number, location */
         11, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          { 13,   13, 3,33, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x71\xd4\xb2\xa1\x11\x91\x21\x81\x41\x61\xb1\xb1\xb1"
            "\xb1\xb1\xb1\xc2" }  },
      /* --- pixel bitmap for cmsy100 char#38 \searrow --- */
      {  38,57825,                      /* character number, location */
          9, 1,   -4, 1,      /* topleft row,col, and botleft row,col */
          { 13,   13, 3,33, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\xd1\xd1\xd1\xd1\xd1\xd1\xd1\x41\x81\x21\xa1\x11"
            "\xb2\x94\x81\x52" }  },
      /* --- pixel bitmap for cmsy100 char#39 \simeq --- */
      {  39,58529,                      /* character number, location */
          6, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          {  9,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0e\x77\x87\x03\x00\x00\xc0\x7f" }  },
      /* --- pixel bitmap for cmsy100 char#40 \Leftarrow --- */
      {  40,59511,                      /* character number, location */
          8, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 12,    9, 3,19, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x41\xa1\xaa\x12\xa1\xc1\xc9\x32\xb1\x71" }  },
      /* --- pixel bitmap for cmsy100 char#41 \Rightarrow --- */
      {  41,60494,                      /* character number, location */
          8, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 11,    9, 3,19, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x71\xb1\x2a\xa2\xa1\x91\x19\x92\x91\x31" }  },
      /* --- pixel bitmap for cmsy100 char#42 \Uparrow --- */
      {  42,61292,                      /* character number, location */
          9, 0,   -3, 0,      /* topleft row,col, and botleft row,col */
          {  8,   12, 3,19, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x32\x54\x32\x22\x12\x42\xf7\x11\x41\x11" }  },
      /* --- pixel bitmap for cmsy100 char#43 \Downarrow --- */
      {  43,62118,                      /* character number, location */
         10, 0,   -2, 0,      /* topleft row,col, and botleft row,col */
          {  8,   12, 3,19, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf7\x11\x41\x12\x42\x12\x22\x34\x52\x31" }  },
      /* --- pixel bitmap for cmsy100 char#44 \Leftrightarrow --- */
      {  44,63364,                      /* character number, location */
          8, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 10,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x84\x10\xe2\x5f\x80\x01\x0a\xe4\x1f\x21\x84\x00" }  },
      /* --- pixel bitmap for cmsy100 char#45 \nwarrow --- */
      {  45,64388,                      /* character number, location */
         11, 0,   -2, 0,      /* topleft row,col, and botleft row,col */
          { 13,   13, 3,32, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x51\x84\x92\xb1\x11\xa1\x21\x81\x41\xd1\xd1\xd1\xd1"
            "\xd1\xd1\xd1" }  },
      /* --- pixel bitmap for cmsy100 char#46 \swarrow --- */
      {  46,65412,                      /* character number, location */
          9, 0,   -4, 0,      /* topleft row,col, and botleft row,col */
          { 13,   13, 3,33, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xc1\xb1\xb1\xb1\xb1\xb1\xb1\x61\x41\x81\x21\x91\x11"
            "\xa2\xb4\xd1\x72" }  },
      /* --- pixel bitmap for cmsy100 char#47 \propto --- */
      {  47,66448,                      /* character number, location */
          6, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  9,    6, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x8e\xa3\x84\x08\x11\xc5\x31" }  },
      /* --- pixel bitmap for cmsy100 char#48 \prime --- */
      {  48,66940,                      /* character number, location */
          8, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  4,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x88\x44\x22\x11" }  },
      /* --- pixel bitmap for cmsy100 char#49 \infty --- */
      {  49,40158,                      /* character number, location */
          6, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 12,    6, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0e\x17\x89\x61\x18\x86\x91\xe8\x70" }  },
      /* --- pixel bitmap for cmsy100 char#50 \in --- */
      {  50,31708,                      /* character number, location */
          8, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          {  7,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x7c\x41\x20\xf0\x0f\x04\x04\x7c" }  },
      /* --- pixel bitmap for cmsy100 char#51 \ni --- */
      {  51,67569,                      /* character number, location */
          8, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          {  7,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1f\x10\x10\xf8\x07\x02\x41\x1f" }  },
      /* --- pixel bitmap for cmsy100 char#52 \triangle --- */
      {  52,68311,                      /* character number, location */
         10, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 11,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x20\x80\x02\x14\x10\x81\x08\x82\x10\x44\x40\x02\xfa"
            "\x3f" }  },
      /* --- pixel bitmap for cmsy100 char#53 \bigtriangledown --- */
      {  53,69080,                      /* character number, location */
          7, 1,   -3, 1,      /* topleft row,col, and botleft row,col */
          { 11,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x17\x90\x80\x08\x42\x10\x44\x20\x02\x0a\x50\x00"
            "\x01" }  },
      /* --- pixel bitmap for cmsy100 char#54 \boldslash --- */
      {  54,69432,                      /* character number, location */
         10, 2,   -3, 2,      /* topleft row,col, and botleft row,col */
          {  7,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x40\x10\x08\x02\x41\x20\x10\x04\x82\x40\x10\x00" }  },
      /* --- pixel bitmap for cmsy100 char#55 \' --- */
      {  55,69783,                      /* character number, location */
          6, 1,    1, 1,      /* topleft row,col, and botleft row,col */
          {  1,    5, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1f" }  },
      /* --- pixel bitmap for cmsy100 char#56 \forall --- */
      {  56,32304,                      /* character number, location */
         10, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  9,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\x03\x0a\xf2\x47\x84\x08\x0a\x14\x10\x20\x00" }  },
      /* --- pixel bitmap for cmsy100 char#57 \exists --- */
      {  57,32907,                      /* character number, location */
         10, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  6,   10, 3,14, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x06\xf2\x51\x15\xf3\x51\x06" }  },
      /* --- pixel bitmap for cmsy100 char#58 \neg --- */
      {  58,33497,                      /* character number, location */
          5, 1,    1, 1,      /* topleft row,col, and botleft row,col */
          {  7,    4, 3, 6, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x07\xf2\x61" }  },
      /* --- pixel bitmap for cmsy100 char#59 \emptyset --- */
      {  59,70458,                      /* character number, location */
         10, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          {  5,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0e\xe5\x5a\x6b\xad\xc2\x09" }  },
      /* --- pixel bitmap for cmsy100 char#60 \Re --- */
      {  60,72229,                      /* character number, location */
         10, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 10,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xec\x68\x24\x11\x85\xf4\x59\x01\x09\x24\x93\x38\x0e" }  },
      /* --- pixel bitmap for cmsy100 char#61 \Im --- */
      {  61,73456,                      /* character number, location */
         10, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  9,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3c\x84\x06\x0e\x10\xd8\x30\xa0\x41\x84\xf0\x00" }  },
      /* --- pixel bitmap for cmsy100 char#62 \top --- */
      {  62,74122,                      /* character number, location */
          9, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  9,    9, 3, 7, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x09\xf7\x41\x42" }  },
      /* --- pixel bitmap for cmsy100 char#63 \bot --- */
      {  63,74797,                      /* character number, location */
          9, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  9,    9, 3, 6, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf7\x41\x49" }  },
      /* --- pixel bitmap for cmsy100 char#64 \aleph --- */
      {  64,75990,                      /* character number, location */
         10, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  6,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x91\x24\xd7\x55\x96\x49\xd2\x08" }  },
      /* --- pixel bitmap for cmsy100 char#65 \calA --- */
      {  65,  722,                      /* character number, location */
          9, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 11,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x01\x0a\x50\x40\x02\x12\x88\xe0\x8f\x40\x03\x06" }  },
      /* --- pixel bitmap for cmsy100 char#66 \calB --- */
      {  66, 1412,                      /* character number, location */
          9, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  9,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe4\x28\x32\x26\x63\x4d\xa0\x40\x41\x7d\x00" }  },
      /* --- pixel bitmap for cmsy100 char#67 \calC --- */
      {  67, 2053,                      /* character number, location */
          9, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  7,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x78\xa2\x28\x10\x08\x04\x44\x1c" }  },
      /* --- pixel bitmap for cmsy100 char#68 \calD --- */
      {  68, 2823,                      /* character number, location */
          9, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 10,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfe\x24\x94\x20\x82\x08\x12\x44\x10\x31\x3e\x00" }  },
      /* --- pixel bitmap for cmsy100 char#69 \calE --- */
      {  69, 3450,                      /* character number, location */
          9, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  7,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x78\xa2\x40\xc0\x11\x04\x42\x1e" }  },
      /* --- pixel bitmap for cmsy100 char#70 \calF --- */
      {  70, 4166,                      /* character number, location */
          9, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 12,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf0\x8f\x04\x48\x00\x02\xe0\x03\x02\x10\x00\x01\x0e"
            "\x00" }  },
      /* --- pixel bitmap for cmsy100 char#71 \calG --- */
      {  71, 4845,                      /* character number, location */
          9, 0,   -1, 0,      /* topleft row,col, and botleft row,col */
          {  7,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x78\xa2\x30\x10\x0c\x86\x7d\x90\x07" }  },
      /* --- pixel bitmap for cmsy100 char#72 \calH --- */
      {  72, 5703,                      /* character number, location */
          9, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 10,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0e\x26\x98\x10\x42\xfe\x11\x42\x08\x21\x84\x03" }  },
      /* --- pixel bitmap for cmsy100 char#73 \calI --- */
      {  73, 6424,                      /* character number, location */
          9,-1,    0,-1,      /* topleft row,col, and botleft row,col */
          {  9,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfc\x45\x80\x80\x00\x01\x02\x02\x44\x7f\x00" }  },
      /* --- pixel bitmap for cmsy100 char#74 \calJ --- */
      {  74, 7070,                      /* character number, location */
          9, 0,   -1, 0,      /* topleft row,col, and botleft row,col */
          { 11,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xc0\x87\x09\x44\x00\x01\x08\x40\x00\x01\x08\x21\xf0"
            "\x00" }  },
      /* --- pixel bitmap for cmsy100 char#75 \calK --- */
      {  75, 7843,                      /* character number, location */
          9, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  9,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x84\xc9\x50\x60\xa0\x40\x82\x84\x90\xc1\x00" }  },
      /* --- pixel bitmap for cmsy100 char#76 \calL --- */
      {  76, 8559,                      /* character number, location */
          9, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  8,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe0\x90\x08\x08\x04\x04\x04\x9e\x71" }  },
      /* --- pixel bitmap for cmsy100 char#77 \calM --- */
      {  77, 9626,                      /* character number, location */
          9, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 15,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x10\x40\x08\x30\x0c\x18\x05\x8a\x82\x42\x22\x11\x89"
            "\x08\x43\x03\x60" }  },
      /* --- pixel bitmap for cmsy100 char#78 \calN --- */
      {  78,10545,                      /* character number, location */
         10, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 12,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x0c\x21\x10\x82\x21\x28\x81\x12\x28\x41\x14\xc4"
            "\x30\x08" }  },
      /* --- pixel bitmap for cmsy100 char#79 \calO --- */
      {  79,11282,                      /* character number, location */
          9, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 10,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf8\x50\x24\x61\x80\x01\x06\x14\x90\x30\x3c\x00" }  },
      /* --- pixel bitmap for cmsy100 char#80 \calP --- */
      {  80,12023,                      /* character number, location */
          9, 0,   -1, 0,      /* topleft row,col, and botleft row,col */
          { 10,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfe\x24\x9c\x20\x82\x88\xd1\x41\x00\x01\x02\x08\x00" }  },
      /* --- pixel bitmap for cmsy100 char#81 \calQ --- */
      {  81,12808,                      /* character number, location */
          9, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          {  9,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x78\x08\x09\x0c\x18\x30\x50\x10\x1f\x0e\xe0\x03" }  },
      /* --- pixel bitmap for cmsy100 char#82 \calR --- */
      {  82,13601,                      /* character number, location */
          9, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 11,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfe\x49\x50\x82\x10\x82\x0f\x22\x10\x81\x90\x02\x03" }  },
      /* --- pixel bitmap for cmsy100 char#83 \calS --- */
      {  83,14271,                      /* character number, location */
          9, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  8,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf8\x84\x04\x08\x70\x81\x81\x43\x3c" }  },
      /* --- pixel bitmap for cmsy100 char#84 \calT --- */
      {  84,14939,                      /* character number, location */
          9, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 10,   10, 3,21, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1a\x41\x40\xf3\x41\x50\xf2\x31\x60\x21\x71" }  },
      /* --- pixel bitmap for cmsy100 char#85 \calU --- */
      {  85,15655,                      /* character number, location */
          9, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  9,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x06\x09\x12\x12\x24\x2c\x4c\x94\x24\xc6\x00" }  },
      /* --- pixel bitmap for cmsy100 char#86 \calV --- */
      {  86,16296,                      /* character number, location */
          9, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  9,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xc1\x04\x12\x24\x44\x88\x08\x09\x0a\x0c\x00" }  },
      /* --- pixel bitmap for cmsy100 char#87 \calW --- */
      {  87,17273,                      /* character number, location */
          9, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 14,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x83\x90\x30\x48\x0c\x92\x44\x24\x11\x45\xc2\x90\x18"
            "\x14\x06\x03" }  },
      /* --- pixel bitmap for cmsy100 char#88 \calX --- */
      {  88,18026,                      /* character number, location */
          9, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 11,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x18\x06\x21\xc8\xc0\x01\x02\x2c\x18\x21\x08\x83\x01" }  },
      /* --- pixel bitmap for cmsy100 char#89 \calY --- */
      {  89,18711,                      /* character number, location */
          9, 0,   -1, 0,      /* topleft row,col, and botleft row,col */
          { 10,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x86\x21\x08\x21\x44\x10\x41\x02\x05\x08\x11\x38\x00" }  },
      /* --- pixel bitmap for cmsy100 char#90 \calZ --- */
      {  90,19491,                      /* character number, location */
          9, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 10,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf8\x13\x44\x08\x10\xf0\x40\x80\x90\x41\xff\x00" }  },
      /* --- pixel bitmap for cmsy100 char#91 \cup --- */
      {  91,22900,                      /* character number, location */
          9, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  7,    9, 3,13, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf6\x01\x51\x11\x31\x33\x22" }  },
      /* --- pixel bitmap for cmsy100 char#92 \cap --- */
      {  92,23539,                      /* character number, location */
          9, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  7,    9, 3,12, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x23\x31\x31\x1f\x61\x51" }  },
      /* --- pixel bitmap for cmsy100 char#93 \uplus --- */
      {  93,76697,                      /* character number, location */
          9, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  7,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xc1\x60\x30\xd9\x4d\x06\x45\x1c" }  },
      /* --- pixel bitmap for cmsy100 char#94 \wedge --- */
      {  94,24161,                      /* character number, location */
          9, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  7,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x08\x04\x85\x22\x12\x89\x82\x41" }  },
      /* --- pixel bitmap for cmsy100 char#95 \vee --- */
      {  95,24781,                      /* character number, location */
          9, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  7,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xc1\xa0\x48\x24\xa2\x50\x10\x08" }  },
      /* --- pixel bitmap for cmsy100 char#96 \vdash --- */
      {  96,77294,                      /* character number, location */
         10, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  6,   10, 3,11, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf3\x01\x56\x0f\x41\x52" }  },
      /* --- pixel bitmap for cmsy100 char#97 \dashv --- */
      {  97,77872,                      /* character number, location */
         10, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  6,   10, 3,10, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf3\x51\x15\xf4\x51" }  },
      /* --- pixel bitmap for cmsy100 char#98 \lfloor --- */
      {  98,78360,                      /* character number, location */
         10, 2,   -3, 2,      /* topleft row,col, and botleft row,col */
          {  4,   13, 3, 6, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfb\x01\x34" }  },
      /* --- pixel bitmap for cmsy100 char#99 \rfloor --- */
      {  99,78855,                      /* character number, location */
         10, 0,   -3, 0,      /* topleft row,col, and botleft row,col */
          {  4,   13, 3, 6, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfb\x31\x04" }  },
      /* --- pixel bitmap for cmsy100 char#100 \lceil --- */
      { 100,79351,                      /* character number, location */
         10, 2,   -3, 2,      /* topleft row,col, and botleft row,col */
          {  4,   13, 3, 7, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x04\x0f\xb1\x34" }  },
      /* --- pixel bitmap for cmsy100 char#101 \rceil --- */
      { 101,79848,                      /* character number, location */
         10, 0,   -3, 0,      /* topleft row,col, and botleft row,col */
          {  4,   13, 3, 6, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x04\xfb\x31" }  },
      /* --- pixel bitmap for cmsy100 char#102 \lbrace --- */
      { 102,38233,                      /* character number, location */
         10, 1,   -3, 1,      /* topleft row,col, and botleft row,col */
          {  5,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x98\x10\x42\xc8\x20\x84\x10\x82\x01" }  },
      /* --- pixel bitmap for cmsy100 char#103 \rbrace --- */
      { 103,39036,                      /* character number, location */
         10, 1,   -3, 1,      /* topleft row,col, and botleft row,col */
          {  5,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x83\x10\x42\x08\x26\x84\x10\x32\x00" }  },
      /* --- pixel bitmap for cmsy100 char#104 \langle --- */
      { 104,80316,                      /* character number, location */
         10, 0,   -3, 0,      /* topleft row,col, and botleft row,col */
          {  4,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x88\x24\x12\x11\x22\x84\x08" }  },
      /* --- pixel bitmap for cmsy100 char#105 \rangle --- */
      { 105,80785,                      /* character number, location */
         10, 1,   -3, 1,      /* topleft row,col, and botleft row,col */
          {  4,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x11\x42\x84\x88\x44\x12\x01" }  },
      /* --- pixel bitmap for cmsy100 char#106 \mid --- */
      { 106,36449,                      /* character number, location */
         10, 2,   -3, 2,      /* topleft row,col, and botleft row,col */
          {  1,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x1f" }  },
      /* --- pixel bitmap for cmsy100 char#107 \parallel --- */
      { 107,81344,                      /* character number, location */
         10, 1,   -3, 1,      /* topleft row,col, and botleft row,col */
          {  5,   13, 3, 6, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfc\x01\x31" }  },
      /* --- pixel bitmap for cmsy100 char#108 \updownarrow --- */
      { 108,82488,                      /* character number, location */
         10, 0,   -3, 0,      /* topleft row,col, and botleft row,col */
          {  7,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x08\x04\x67\x8d\x40\x20\x10\x88\x35\x07\x81\x00" }  },
      /* --- pixel bitmap for cmsy100 char#109 \Updownarrow --- */
      { 109,83523,                      /* character number, location */
          9, 0,   -2, 0,      /* topleft row,col, and botleft row,col */
          {  8,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x18\x24\xc3\x42\x42\x42\x42\x42\xc3\x24\x18" }  },
      /* --- pixel bitmap for cmsy100 char#110 \setminus --- */
      { 110,36053,                      /* character number, location */
         10, 1,   -3, 1,      /* topleft row,col, and botleft row,col */
          {  5,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x21\x08\x21\x08\x21\x08\x21\x08\x01" }  },
      /* --- pixel bitmap for cmsy100 char#111 \wr --- */
      { 111,83964,                      /* character number, location */
          8, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          {  2,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xab\x57\x03" }  },
      /* --- pixel bitmap for cmsy100 char#112 \surd --- */
      { 112,84782,                      /* character number, location */
          1, 1,  -13, 1,      /* topleft row,col, and botleft row,col */
          { 12,   14, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x08\x40\x00\x04\x20\x00\x02\x10\x00\x21\x08\x87"
            "\x40\x04\x48\x80\x02\x28\x00\x01" }  },
      /* --- pixel bitmap for cmsy100 char#113 \amalg --- */
      { 113,85934,                      /* character number, location */
          9, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  8,    9, 3,12, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x03\x23\xf6\x11\x41\x18" }  },
      /* --- pixel bitmap for cmsy100 char#114 \nabla --- */
      { 114,86826,                      /* character number, location */
          9, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 10,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x0f\x2c\x90\x61\x84\x20\x81\x04\x0c\x30\x00" }  },
      /* --- pixel bitmap for cmsy100 char#115 \smallint --- */
      { 115,41061,                      /* character number, location */
         10, 1,   -3, 1,      /* topleft row,col, and botleft row,col */
          {  5,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x18\x23\x42\x08\x21\x84\x88\x31\x00" }  },
      /* --- pixel bitmap for cmsy100 char#116 \sqcup --- */
      { 116,87458,                      /* character number, location */
          9, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  7,    9, 3, 8, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf7\x01\x51\x07" }  },
      /* --- pixel bitmap for cmsy100 char#117 \sqcap --- */
      { 117,88101,                      /* character number, location */
          9, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  7,    9, 3, 8, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x07\x0f\x71\x51" }  },
      /* --- pixel bitmap for cmsy100 char#118 \sqsubseteq --- */
      { 118,88816,                      /* character number, location */
          9, 1,   -4, 1,      /* topleft row,col, and botleft row,col */
          { 10,   13, 3,13, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0a\x0f\x61\x9a\xf2\xa9\x11" }  },
      /* --- pixel bitmap for cmsy100 char#119 \sqsupseteq --- */
      { 119,89521,                      /* character number, location */
          9, 0,   -4, 0,      /* topleft row,col, and botleft row,col */
          { 10,   13, 3,14, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0a\xf6\x91\x19\xf2\xa0\x19" }  },
      /* --- pixel bitmap for cmsy100 char#120 \S --- */
      { 120,90480,                      /* character number, location */
         10, 1,   -3, 1,      /* topleft row,col, and botleft row,col */
          {  4,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x96\x11\x96\x99\x86\x98\x06" }  },
      /* --- pixel bitmap for cmsy100 char#121 \dag --- */
      { 121,91266,                      /* character number, location */
         10, 1,   -3, 1,      /* topleft row,col, and botleft row,col */
          {  5,   13, 3,11, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf3\x21\x25\xf7\x21\x20" }  },
      /* --- pixel bitmap for cmsy100 char#122 \ddag --- */
      { 122,92237,                      /* character number, location */
         10, 1,   -3, 1,      /* topleft row,col, and botleft row,col */
          {  5,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x84\x7c\x42\x08\x20\xc4\x7f\x42\x00" }  },
      /* --- pixel bitmap for cmsy100 char#123 \P --- */
      { 123,92895,                      /* character number, location */
         10, 1,   -3, 1,      /* topleft row,col, and botleft row,col */
          {  7,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x7c\xd7\xeb\xf5\x72\xb1\x50\x28\x14\x0a\x85\x02" }  },
      /* --- pixel bitmap for cmsy100 char#124 \clubsuit --- */
      { 124,93797,                      /* character number, location */
         10, 0,   -2, 0,      /* topleft row,col, and botleft row,col */
          { 11,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x70\xc0\x07\x3e\xf0\x01\x07\xff\xfd\xff\xff\xaf\x37"
            "\x19\x08\x40\x00" }  },
      /* --- pixel bitmap for cmsy100 char#125 \Diamond --- */
      { 125,94462,                      /* character number, location */
         10, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          {  9,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x10\x50\xa0\x20\x22\x48\xb0\x20\x41\x44\x50\xa0\x80"
            "\x00" }  },
      /* --- pixel bitmap for cmsy100 char#126 \Heart --- */
      { 126,95227,                      /* character number, location */
         10, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  9,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xee\x22\x46\x0c\x18\x50\x10\x11\x14\x10\x20\x00" }  },
      /* --- pixel bitmap for cmsy100 char#127 \spadesuit --- */
      { 127,96054,                      /* character number, location */
         10, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          {  9,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x10\x20\xe0\xe0\xe3\xef\xff\xff\xff\xd7\x25\x41\x80"
            "\x00" }  },
      /* --- trailer  --- */
      { -99, -999,  0,0,0,0, { 0,0,0,0, (pixbyte *)"\0" }  }
   } ;


/* --- size=2 for .118gf ---
 * mf '\mode=preview; mag=magstep(-16.96645799324018499600); input cmsy10'
 * --------------------------------------------------------------------- */
/* --- fontdef for cmsy118 --- */
static	chardef  cmsy118[] =
   {
      /* --- pixel bitmap for cmsy118 char#0 - --- */
      {   0,20576,                      /* character number, location */
          5, 1,    4, 1,      /* topleft row,col, and botleft row,col */
          { 11,    1, 3, 2, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0b" }  },
      /* --- pixel bitmap for cmsy118 char#1 \cdot --- */
      {   1,37492,                      /* character number, location */
          6, 2,    4, 2,      /* topleft row,col, and botleft row,col */
          {  2,    2, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0f" }  },
      /* --- pixel bitmap for cmsy118 char#2 \times --- */
      {   2,42368,                      /* character number, location */
          9, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          {  9,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\x05\x11\x41\x01\x01\x05\x11\x41\x01\x01" }  },
      /* --- pixel bitmap for cmsy118 char#3 \ast --- */
      {   3,42975,                      /* character number, location */
          8, 1,    1, 1,      /* topleft row,col, and botleft row,col */
          {  6,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x08\xb2\x33\x3b\x82\x00" }  },
      /* --- pixel bitmap for cmsy118 char#4 \div --- */
      {   4,43774,                      /* character number, location */
          9, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 10,    9, 3,19, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x42\x40\xf1\xaa\xf1\xa0\xf1\x42\x41" }  },
      /* --- pixel bitmap for cmsy118 char#5 \diamond --- */
      {   5,38055,                      /* character number, location */
          8, 1,    1, 1,      /* topleft row,col, and botleft row,col */
          {  7,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x08\x8a\x28\x28\xa2\x20\x00" }  },
      /* --- pixel bitmap for cmsy118 char#6 \pm --- */
      {   6,21247,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 11,   11, 3,12, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf4\x51\x5b\xf3\x51\x5b" }  },
      /* --- pixel bitmap for cmsy118 char#7 \mp --- */
      {   7,44457,                      /* character number, location */
          9, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          { 11,   11, 3,13, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0b\xf3\x51\x5b\xf4\x51\x50" }  },
      /* --- pixel bitmap for cmsy118 char#8 \oplus --- */
      {   8,21970,                      /* character number, location */
         10, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 11,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf8\x20\x89\x88\x42\x18\xc2\xff\x87\x30\x84\x22\x22"
            "\x09\x3e\x00" }  },
      /* --- pixel bitmap for cmsy118 char#9 \ominus --- */
      {   9,45181,                      /* character number, location */
         10, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 11,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf8\x20\x88\x80\x02\x18\xc0\xff\x07\x30\x80\x02\x22"
            "\x08\x3e\x00" }  },
      /* --- pixel bitmap for cmsy118 char#10 \otimes --- */
      {  10,22726,                      /* character number, location */
         10, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 11,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf8\x20\x88\xc1\x12\x19\xc5\x10\x46\x31\x91\x06\x23"
            "\x08\x3e\x00" }  },
      /* --- pixel bitmap for cmsy118 char#11 \oslash --- */
      {  11,45922,                      /* character number, location */
         10, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 11,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf8\x20\x88\xc0\x02\x19\xc4\x10\x46\x30\x81\x06\x22"
            "\x08\x3e\x00" }  },
      /* --- pixel bitmap for cmsy118 char#12 \odot --- */
      {  12,46672,                      /* character number, location */
         10, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 11,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf8\x20\x88\x80\x02\x18\xc7\x38\xc6\x31\x80\x02\x22"
            "\x08\x3e\x00" }  },
      /* --- pixel bitmap for cmsy118 char#13 \bigcirc --- */
      {  13,47529,                      /* character number, location */
         11, 1,   -3, 1,      /* topleft row,col, and botleft row,col */
          { 14,   14, 3,43, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x54\x82\x42\x51\x81\x20\xf1\x11\xa1\x1f\x31\xc1\xf1"
            "\x11\xa1\x10\x21\x81\x52\x42\x84\x52" }  },
      /* --- pixel bitmap for cmsy118 char#14 \circ --- */
      {  14,48147,                      /* character number, location */
          7, 1,    1, 1,      /* topleft row,col, and botleft row,col */
          {  6,    6, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x5e\x18\x86\xa1\x07" }  },
      /* --- pixel bitmap for cmsy118 char#15 \bullet --- */
      {  15,48724,                      /* character number, location */
          7, 1,    1, 1,      /* topleft row,col, and botleft row,col */
          {  6,    6, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xde\xff\xff\xbf\x07" }  },
      /* --- pixel bitmap for cmsy118 char#16 \asymp --- */
      {  16,49392,                      /* character number, location */
          9, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 11,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\x34\x18\x3e\x00\x00\x00\x00\xe0\xc3\x60\x01\x04" }  },
      /* --- pixel bitmap for cmsy118 char#17 \equiv --- */
      {  17,36061,                      /* character number, location */
          9, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 11,    9, 3,10, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0b\xf2\xbb\xf2\xbb" }  },
      /* --- pixel bitmap for cmsy118 char#18 \subseteq --- */
      {  18,50103,                      /* character number, location */
         10, 1,   -5, 1,      /* topleft row,col, and botleft row,col */
          { 11,   15, 3,22, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x38\x21\x91\x9f\x41\xa0\x11\xb1\xb8\xf2\xbb" }  },
      /* --- pixel bitmap for cmsy118 char#19 \supseteq --- */
      {  19,50820,                      /* character number, location */
         10, 1,   -5, 1,      /* topleft row,col, and botleft row,col */
          { 11,   15, 3,24, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x08\xb1\xb1\x10\xf4\xa1\x91\x91\x28\x30\xf2\xbb" }  },
      /* --- pixel bitmap for cmsy118 char#20 \leq --- */
      {  20,34663,                      /* character number, location */
         10, 1,   -5, 1,      /* topleft row,col, and botleft row,col */
          { 11,   15, 3,26, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xa1\x82\x72\x72\x72\x72\xa2\xb2\xb2\xb2\xb2\xf2\xbb" }  },
      /* --- pixel bitmap for cmsy118 char#21 \geq --- */
      {  21,35354,                      /* character number, location */
         10, 1,   -5, 1,      /* topleft row,col, and botleft row,col */
          { 11,   15, 3,28, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\xb2\xb2\xb2\xb2\xb2\x82\x72\x72\x72\x72\x90\xf2"
            "\xbb" }  },
      /* --- pixel bitmap for cmsy118 char#22 \preceq --- */
      {  22,51505,                      /* character number, location */
         10, 1,   -5, 1,      /* topleft row,col, and botleft row,col */
          { 11,   15, 3,28, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\xa1\x91\x91\x73\x35\xb3\xb1\xb1\x10\xf1\xa1\xf2"
            "\xbb" }  },
      /* --- pixel bitmap for cmsy118 char#23 \succeq --- */
      {  23,52189,                      /* character number, location */
         10, 1,   -5, 1,      /* topleft row,col, and botleft row,col */
          { 11,   15, 3,30, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x01\xa0\x11\xb1\xb3\xb5\x33\x71\x91\x9f\x11\xa0"
            "\xf2\xbb" }  },
      /* --- pixel bitmap for cmsy118 char#24 \sim --- */
      {  24,52851,                      /* character number, location */
          6, 1,    2, 1,      /* topleft row,col, and botleft row,col */
          { 11,    4, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1e\x9c\x61\x98\x83\x07" }  },
      /* --- pixel bitmap for cmsy118 char#25 \approx --- */
      {  25,53577,                      /* character number, location */
          8, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 11,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1e\x9c\x61\x98\x83\xe7\xc1\x19\x86\x39\x78" }  },
      /* --- pixel bitmap for cmsy118 char#26 \subset --- */
      {  26,30907,                      /* character number, location */
         10, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 11,   11, 3,18, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x38\x21\x91\x9f\x41\xa0\x11\xb1\xb8" }  },
      /* --- pixel bitmap for cmsy118 char#27 \supset --- */
      {  27,31585,                      /* character number, location */
         10, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 11,   11, 3,19, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x08\xb1\xb1\x10\xf4\xa1\x91\x91\x28\x31" }  },
      /* --- pixel bitmap for cmsy118 char#28 \ll --- */
      {  28,54386,                      /* character number, location */
         11, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          { 14,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x21\x20\x04\x42\x40\x08\x8c\x81\x10\x10\x02\x08"
            "\x01\x8c\x01\x84\x00\xc6\x00\x63\x00\x21" }  },
      /* --- pixel bitmap for cmsy118 char#29 \gg --- */
      {  29,55210,                      /* character number, location */
         11, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          { 14,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x21\x80\x10\xc0\x18\x40\x08\x60\x0c\x30\x06\x10\x02"
            "\x42\x20\x04\x84\xc0\x18\x08\x01\x21\x00" }  },
      /* --- pixel bitmap for cmsy118 char#30 \prec --- */
      {  30,55881,                      /* character number, location */
          9, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          { 11,   11, 3,24, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\xa1\x91\x91\x73\x35\xb3\xb1\xb1\x10\xf1\xa1" }  },
      /* --- pixel bitmap for cmsy118 char#31 \succ --- */
      {  31,56521,                      /* character number, location */
          9, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          { 11,   11, 3,25, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x01\xa0\x11\xb1\xb3\xb5\x33\x71\x91\x9f\x11\xa1" }  },
      /* --- pixel bitmap for cmsy118 char#32 \leftarrow --- */
      {  32,27878,                      /* character number, location */
          8, 1,    1, 1,      /* topleft row,col, and botleft row,col */
          { 14,    7, 3,15, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x31\xc1\xc2\xbe\x12\xd1\xe1\xa9" }  },
      /* --- pixel bitmap for cmsy118 char#33 \rightarrow --- */
      {  33,28884,                      /* character number, location */
          8, 1,    1, 1,      /* topleft row,col, and botleft row,col */
          { 14,    7, 3,15, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xa1\xe1\xd2\x1e\xb2\xc1\xc1\x39" }  },
      /* --- pixel bitmap for cmsy118 char#34 \uparrow --- */
      {  34,26855,                      /* character number, location */
         11, 1,   -3, 1,      /* topleft row,col, and botleft row,col */
          {  7,   14, 3,19, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x31\x30\x23\x22\x11\x12\xf9\x31\x31" }  },
      /* --- pixel bitmap for cmsy118 char#35 \downarrow --- */
      {  35,26068,                      /* character number, location */
         11, 1,   -3, 1,      /* topleft row,col, and botleft row,col */
          {  7,   14, 3,19, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf9\x31\x32\x11\x12\x23\x20\xf1\x31\x31" }  },
      /* --- pixel bitmap for cmsy118 char#36 \leftrightarrow --- */
      {  36,30227,                      /* character number, location */
          8, 1,    1, 1,      /* topleft row,col, and botleft row,col */
          { 14,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x08\x04\x01\x62\x80\xfd\xff\x06\x18\x01\x82\x40\x00" }  },
      /* --- pixel bitmap for cmsy118 char#37 \nearrow --- */
      {  37,57535,                      /* character number, location */
         11, 1,   -3, 1,      /* topleft row,col, and botleft row,col */
          { 14,   14, 3,35, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x95\xc2\xb1\x11\xa1\x21\x91\x31\x81\xc1\xc1\xc1\xc1"
            "\xc1\xc1\xc1\xc1\xd1" }  },
      /* --- pixel bitmap for cmsy118 char#38 \searrow --- */
      {  38,58561,                      /* character number, location */
         11, 1,   -3, 1,      /* topleft row,col, and botleft row,col */
          { 14,   14, 3,34, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\xe1\xe1\xe1\xe1\xe1\xe1\xe1\xe1\xe1\x31\xa1\x21"
            "\xb1\x11\xc2\x95" }  },
      /* --- pixel bitmap for cmsy118 char#39 \simeq --- */
      {  39,59267,                      /* character number, location */
          8, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 11,    8, 3,20, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x14\x53\x22\x42\x42\x23\x54\x10\xf2\xbb" }  },
      /* --- pixel bitmap for cmsy118 char#40 \Leftarrow --- */
      {  40,60255,                      /* character number, location */
          9, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 14,    9, 3,19, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x51\xc1\xcb\x12\xc1\xe1\xeb\x41\xe1\x8b" }  },
      /* --- pixel bitmap for cmsy118 char#41 \Rightarrow --- */
      {  41,61238,                      /* character number, location */
          9, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 13,    9, 3,19, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x81\xd1\x3b\xd2\xc1\xb1\x1b\xb1\xb1\x4b" }  },
      /* --- pixel bitmap for cmsy118 char#42 \Uparrow --- */
      {  42,62036,                      /* character number, location */
         10, 0,   -3, 0,      /* topleft row,col, and botleft row,col */
          { 10,   13, 3,27, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x42\x74\x52\x22\x32\x42\x11\x11\x41\x11\xf7\x21\x41"
            "\x21" }  },
      /* --- pixel bitmap for cmsy118 char#43 \Downarrow --- */
      {  43,62870,                      /* character number, location */
         11, 0,   -2, 0,      /* topleft row,col, and botleft row,col */
          { 10,   13, 3,27, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf7\x21\x41\x21\x11\x41\x11\x12\x42\x32\x22\x54\x72"
            "\x41" }  },
      /* --- pixel bitmap for cmsy118 char#44 \Leftrightarrow --- */
      {  44,64124,                      /* character number, location */
          9, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 12,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x08\x41\x20\xfe\x17\x80\x01\x28\x40\xfc\x43\x20\x08"
            "\x01" }  },
      /* --- pixel bitmap for cmsy118 char#45 \nwarrow --- */
      {  45,65148,                      /* character number, location */
         11, 0,   -3, 0,      /* topleft row,col, and botleft row,col */
          { 15,   14, 3,52, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x15\xa2\xd1\x11\xc1\x21\xb1\x31\xe0\x11\xe0\x11\xe0"
            "\x11\xe0\x11\xe0\x11\xe0\x11\xe0\x11\xe0\x11\xe0\x11" }  },
      /* --- pixel bitmap for cmsy118 char#46 \swarrow --- */
      {  46,66174,                      /* character number, location */
         11, 0,   -3, 0,      /* topleft row,col, and botleft row,col */
          { 15,   14, 3,35, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe1\xd1\xd1\xd1\xd1\xd1\xd1\xd1\xd1\x91\x31\xa1\x21"
            "\xb1\x11\xc2\xd5\x91" }  },
      /* --- pixel bitmap for cmsy118 char#47 \propto --- */
      {  47,67238,                      /* character number, location */
          7, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 11,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0c\x97\x45\x18\x82\x10\x0c\xd1\x70\x18" }  },
      /* --- pixel bitmap for cmsy118 char#48 \prime --- */
      {  48,67734,                      /* character number, location */
          9, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  4,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xcc\x64\x26\x13\x01" }  },
      /* --- pixel bitmap for cmsy118 char#49 \infty --- */
      {  49,40792,                      /* character number, location */
          7, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 14,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1c\x8e\x48\x14\x0c\x06\x83\xc1\xa0\x48\xc4\xe1\x00" }  },
      /* --- pixel bitmap for cmsy118 char#50 \in --- */
      {  50,32218,                      /* character number, location */
         10, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          {  9,   11, 3,24, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x36\x21\x71\x7f\x11\x89\x0f\x11\x80\x11\x91\x96" }  },
      /* --- pixel bitmap for cmsy118 char#51 \ni --- */
      {  51,68365,                      /* character number, location */
         10, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          {  9,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3f\x80\x00\x02\x08\xf0\x3f\x40\x80\x80\x80\xfc\x00" }  },
      /* --- pixel bitmap for cmsy118 char#52 \triangle --- */
      {  52,69059,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 13,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x40\x00\x14\x80\x02\x88\x00\x11\x10\x04\x01\x21\x20"
            "\x02\x48\x00\xfd\x7f" }  },
      /* --- pixel bitmap for cmsy118 char#53 \bigtriangledown --- */
      {  53,69780,                      /* character number, location */
          8, 1,   -3, 1,      /* topleft row,col, and botleft row,col */
          { 13,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x5f\x00\x09\x20\x02\x42\x40\x10\x04\x44\x80\x08"
            "\xa0\x00\x14\x00\x01" }  },
      /* --- pixel bitmap for cmsy118 char#54 \boldslash --- */
      {  54,70136,                      /* character number, location */
         11, 2,   -2, 2,      /* topleft row,col, and botleft row,col */
          {  9,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x01\x01\x02\x02\x02\x04\x04\x04\x08\x08\x08\x10"
            "\x10\x00" }  },
      /* --- pixel bitmap for cmsy118 char#55 \' --- */
      {  55,70487,                      /* character number, location */
          8, 1,    1, 1,      /* topleft row,col, and botleft row,col */
          {  1,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x7f" }  },
      /* --- pixel bitmap for cmsy118 char#56 \forall --- */
      {  56,32792,                      /* character number, location */
         11, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  9,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\x03\x0a\xf2\x47\x84\x08\x11\x14\x28\x20\x40\x00" }  },
      /* --- pixel bitmap for cmsy118 char#57 \exists --- */
      {  57,33399,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  7,   11, 3,14, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x07\xf3\x61\x07\xf3\x61\x07" }  },
      /* --- pixel bitmap for cmsy118 char#58 \neg --- */
      {  58,33991,                      /* character number, location */
          6, 1,    1, 1,      /* topleft row,col, and botleft row,col */
          {  9,    5, 3, 6, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x09\xf3\x81" }  },
      /* --- pixel bitmap for cmsy118 char#59 \emptyset --- */
      {  59,71166,                      /* character number, location */
         12, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          {  6,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x10\x27\xa5\x69\x5a\x96\x65\x29\x39\x02" }  },
      /* --- pixel bitmap for cmsy118 char#60 \Re --- */
      {  60,72951,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 11,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xc6\xc8\x49\x84\x24\x28\xa1\xf9\x4c\x02\x12\x90\x48"
            "\x84\xc1\x01" }  },
      /* --- pixel bitmap for cmsy118 char#61 \Im --- */
      {  61,74184,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 11,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x7c\x10\x6c\x80\x03\x20\x60\x86\x02\x04\x20\x03\x61"
            "\x08\x3c\x00" }  },
      /* --- pixel bitmap for cmsy118 char#62 \top --- */
      {  62,74854,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 11,   11, 3, 7, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0b\xf9\x51\x52" }  },
      /* --- pixel bitmap for cmsy118 char#63 \bot --- */
      {  63,75533,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 11,   11, 3, 6, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf9\x51\x5b" }  },
      /* --- pixel bitmap for cmsy118 char#64 \aleph --- */
      {  64,76730,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  8,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x21\x42\x42\xc6\x49\x59\x31\x21\x42\x42\x83" }  },
      /* --- pixel bitmap for cmsy118 char#65 \calA --- */
      {  65,  748,                      /* character number, location */
         11, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 12,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x02\x30\x80\x02\x28\x40\x02\x22\x20\x02\x3f\x08"
            "\x92\x40\x06\x0c" }  },
      /* --- pixel bitmap for cmsy118 char#66 \calB --- */
      {  66, 1498,                      /* character number, location */
         11, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 10,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xcc\x91\x48\x21\x43\xe4\x10\x46\xa0\x80\x02\x0a\xd6"
            "\x07" }  },
      /* --- pixel bitmap for cmsy118 char#67 \calC --- */
      {  67, 2147,                      /* character number, location */
         11, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  9,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf0\x10\x12\x14\x24\x20\x40\x80\x00\x01\x84\xf1\x00" }  },
      /* --- pixel bitmap for cmsy118 char#68 \calD --- */
      {  68, 2949,                      /* character number, location */
         11, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 13,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf8\xc3\x84\x49\x40\x08\x08\x01\x21\x20\x04\x42\x40"
            "\x08\x04\x71\xf0\x01" }  },
      /* --- pixel bitmap for cmsy118 char#69 \calE --- */
      {  69, 3610,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  8,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf8\x84\x82\x02\x3c\x04\x02\x01\x01\x61\x1e" }  },
      /* --- pixel bitmap for cmsy118 char#70 \calF --- */
      {  70, 4358,                      /* character number, location */
         11, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 13,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe0\x1f\x12\x20\x02\x20\x00\x04\x80\x0f\x08\x00\x01"
            "\x10\x00\x02\x38\x00" }  },
      /* --- pixel bitmap for cmsy118 char#71 \calG --- */
      {  71, 5041,                      /* character number, location */
         11, 0,   -2, 0,      /* topleft row,col, and botleft row,col */
          { 10,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf0\x21\x48\x90\x40\x01\x04\x14\x50\x60\xc2\xf0\x02"
            "\x08\x10\x3e\x00" }  },
      /* --- pixel bitmap for cmsy118 char#72 \calH --- */
      {  72, 5911,                      /* character number, location */
         11, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 13,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x38\xd0\x04\x89\x20\x10\x04\x42\x20\x08\xfe\x81\x10"
            "\x08\x02\x41\x20\x78" }  },
      /* --- pixel bitmap for cmsy118 char#73 \calI --- */
      {  73, 6588,                      /* character number, location */
         11, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 10,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfc\x0b\x01\x02\x08\x20\x40\x00\x01\x04\x08\x20\xf4"
            "\x0f" }  },
      /* --- pixel bitmap for cmsy118 char#74 \calJ --- */
      {  74, 7238,                      /* character number, location */
         11, 0,   -2, 0,      /* topleft row,col, and botleft row,col */
          { 14,   13, 3,41, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x77\x61\x41\x71\x41\x71\x41\x40\xf1\x91\x40\xf2\x81"
            "\x51\x71\x51\x61\x71\x41\x94\x81" }  },
      /* --- pixel bitmap for cmsy118 char#75 \calK --- */
      {  75, 7997,                      /* character number, location */
         11, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 11,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0c\x47\x06\x09\x28\xc0\x00\x06\x50\x40\x02\x22\x10"
            "\x62\xe0\x00" }  },
      /* --- pixel bitmap for cmsy118 char#76 \calL --- */
      {  76, 8667,                      /* character number, location */
         11, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 11,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xc0\x01\x19\x04\x20\x80\x00\x04\x20\x80\x00\x04\xf4"
            "\x51\x78\x00" }  },
      /* --- pixel bitmap for cmsy118 char#77 \calM --- */
      {  77, 9766,                      /* character number, location */
         11, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 18,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x20\x00\x82\x00\x04\x06\x18\x18\x50\x50\x20\x41\x82"
            "\x02\x09\x09\x22\x22\x08\x85\x10\x0c\x32\x00\x18" }  },
      /* --- pixel bitmap for cmsy118 char#78 \calN --- */
      {  78,10699,                      /* character number, location */
         12, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 16,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\xe0\x10\x10\x10\x10\x30\x08\x30\x08\x48\x08\x48"
            "\x04\x48\x04\x88\x04\x84\x04\x04\x03\x03\x02" }  },
      /* --- pixel bitmap for cmsy118 char#79 \calO --- */
      {  79,11472,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 12,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x90\x83\x44\x24\x28\x81\x01\x18\x80\x01\x14\x40\x01"
            "\x22\x18\x7c\x00" }  },
      /* --- pixel bitmap for cmsy118 char#80 \calP --- */
      {  80,12225,                      /* character number, location */
         11, 0,   -1, 0,      /* topleft row,col, and botleft row,col */
          { 12,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf8\x63\x42\x12\x08\x81\x10\x08\x41\x10\x83\x0e\x08"
            "\x80\x00\x04\x40\x00" }  },
      /* --- pixel bitmap for cmsy118 char#81 \calQ --- */
      {  81,13044,                      /* character number, location */
         11, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          { 11,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf0\x41\x10\x01\x05\x18\xc0\x00\x06\x48\x40\xbc\x01"
            "\x83\x07\x60\x04\x1c" }  },
      /* --- pixel bitmap for cmsy118 char#82 \calR --- */
      {  82,13875,                      /* character number, location */
         11, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 13,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf8\xc7\x04\x49\x20\x08\x04\x41\x20\x04\x74\x40\x04"
            "\x08\x01\x41\x12\x38" }  },
      /* --- pixel bitmap for cmsy118 char#83 \calS --- */
      {  83,14581,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 10,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf0\x21\x48\x00\x01\x18\x80\x03\xd0\x40\x01\x0d\xc2"
            "\x07" }  },
      /* --- pixel bitmap for cmsy118 char#84 \calT --- */
      {  84,15253,                      /* character number, location */
         11, 0,   -1, 0,      /* topleft row,col, and botleft row,col */
          { 12,   12, 3,29, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x2a\x11\x41\x51\x41\x60\xf2\x51\x60\xf3\x41\x70\xf1"
            "\x31\x81" }  },
      /* --- pixel bitmap for cmsy118 char#85 \calU --- */
      {  85,15949,                      /* character number, location */
         11, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 12,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0e\x88\x40\x08\x44\x60\x04\x22\x30\x82\x12\x14\x21"
            "\x11\x11\x0e\x03" }  },
      /* --- pixel bitmap for cmsy118 char#86 \calV --- */
      {  86,16654,                      /* character number, location */
         11, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 10,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x03\x11\x88\x20\x82\x08\x21\x84\x08\x12\x28\x50\xc0"
            "\x00" }  },
      /* --- pixel bitmap for cmsy118 char#87 \calW --- */
      {  87,17639,                      /* character number, location */
         11, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 16,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x03\x41\x04\x83\x84\x82\x84\x82\x44\x42\x44\x44\x24"
            "\x24\x14\x24\x14\x14\x0c\x0c\x04\x04" }  },
      /* --- pixel bitmap for cmsy118 char#88 \calX --- */
      {  88,18436,                      /* character number, location */
         11, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 12,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x30\x08\x84\x40\x04\x24\xc0\x01\x06\x58\x40\x08\x82"
            "\x10\x08\x03\x03" }  },
      /* --- pixel bitmap for cmsy118 char#89 \calY --- */
      {  89,19129,                      /* character number, location */
         11, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          { 11,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x06\x42\x20\x04\x21\x08\x22\x10\x81\x04\x14\xa0\x00"
            "\x43\x08\x32\x60\x00" }  },
      /* --- pixel bitmap for cmsy118 char#90 \calZ --- */
      {  90,19947,                      /* character number, location */
         11, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 12,   11, 3,29, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x48\x31\x61\xa1\xa1\x83\xa3\x81\xa1\x92\x61\x21\x71"
            "\x29\x31" }  },
      /* --- pixel bitmap for cmsy118 char#91 \cup --- */
      {  91,23382,                      /* character number, location */
         10, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  9,   10, 3,13, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf7\x01\x71\x11\x51\x35\x21" }  },
      /* --- pixel bitmap for cmsy118 char#92 \cap --- */
      {  92,24025,                      /* character number, location */
         10, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  9,   10, 3,12, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x25\x31\x51\x1f\x71\x71" }  },
      /* --- pixel bitmap for cmsy118 char#93 \uplus --- */
      {  93,77441,                      /* character number, location */
         10, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  9,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\x03\x46\x8c\xd8\x37\x62\xc4\x80\x82\xf8\x00" }  },
      /* --- pixel bitmap for cmsy118 char#94 \wedge --- */
      {  94,24651,                      /* character number, location */
         10, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  9,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x10\x20\xa0\x40\x41\x84\x88\x20\x41\x01\x03\x02" }  },
      /* --- pixel bitmap for cmsy118 char#95 \vee --- */
      {  95,25275,                      /* character number, location */
         10, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  9,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\x03\x0a\x12\x44\x84\x08\x0a\x14\x10\x20\x00" }  },
      /* --- pixel bitmap for cmsy118 char#96 \vdash --- */
      {  96,78046,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  8,   11, 3,11, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf4\x01\x78\x0f\x41\x71" }  },
      /* --- pixel bitmap for cmsy118 char#97 \dashv --- */
      {  97,78626,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  8,   11, 3,10, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf4\x71\x08\xf4\x71" }  },
      /* --- pixel bitmap for cmsy118 char#98 \lfloor --- */
      {  98,79116,                      /* character number, location */
         12, 3,   -3, 3,      /* topleft row,col, and botleft row,col */
          {  4,   15, 3, 6, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfd\x01\x34" }  },
      /* --- pixel bitmap for cmsy118 char#99 \rfloor --- */
      {  99,79615,                      /* character number, location */
         12, 0,   -3, 0,      /* topleft row,col, and botleft row,col */
          {  4,   15, 3, 6, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfd\x31\x04" }  },
      /* --- pixel bitmap for cmsy118 char#100 \lceil --- */
      { 100,80115,                      /* character number, location */
         12, 3,   -3, 3,      /* topleft row,col, and botleft row,col */
          {  4,   15, 3, 7, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x04\x0f\xd1\x34" }  },
      /* --- pixel bitmap for cmsy118 char#101 \rceil --- */
      { 101,80616,                      /* character number, location */
         12, 0,   -3, 0,      /* topleft row,col, and botleft row,col */
          {  4,   15, 3, 6, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x04\xfd\x31" }  },
      /* --- pixel bitmap for cmsy118 char#102 \lbrace --- */
      { 102,38855,                      /* character number, location */
         12, 1,   -4, 1,      /* topleft row,col, and botleft row,col */
          {  6,   16, 3,20, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x42\xf5\x31\x2f\x13\x30\xf5\x31\x20\x42" }  },
      /* --- pixel bitmap for cmsy118 char#103 \rbrace --- */
      { 103,39664,                      /* character number, location */
         12, 1,   -4, 1,      /* topleft row,col, and botleft row,col */
          {  6,   16, 3,21, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x03\x30\xf5\x31\x20\xf1\x42\xf5\x31\x23\x31" }  },
      /* --- pixel bitmap for cmsy118 char#104 \langle --- */
      { 104,81088,                      /* character number, location */
         12, 1,   -3, 1,      /* topleft row,col, and botleft row,col */
          {  4,   15, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x88\x44\x22\x11\x21\x42\x84\x08" }  },
      /* --- pixel bitmap for cmsy118 char#105 \rangle --- */
      { 105,81561,                      /* character number, location */
         12, 1,   -3, 1,      /* topleft row,col, and botleft row,col */
          {  4,   15, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x11\x22\x44\x88\x48\x24\x12\x01" }  },
      /* --- pixel bitmap for cmsy118 char#106 \mid --- */
      { 106,36985,                      /* character number, location */
         12, 2,   -4, 2,      /* topleft row,col, and botleft row,col */
          {  1,   16, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\xff" }  },
      /* --- pixel bitmap for cmsy118 char#107 \parallel --- */
      { 107,82124,                      /* character number, location */
         12, 1,   -3, 1,      /* topleft row,col, and botleft row,col */
          {  6,   15, 3, 6, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfe\x01\x41" }  },
      /* --- pixel bitmap for cmsy118 char#108 \updownarrow --- */
      { 108,83276,                      /* character number, location */
         12, 1,   -4, 1,      /* topleft row,col, and botleft row,col */
          {  7,   16, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x08\x04\x67\x8d\x40\x20\x10\x08\x04\x02\xb1\xe6\x20"
            "\x10" }  },
      /* --- pixel bitmap for cmsy118 char#109 \Updownarrow --- */
      { 109,84317,                      /* character number, location */
         11, 0,   -3, 0,      /* topleft row,col, and botleft row,col */
          { 10,   14, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x30\x20\x61\x58\xa1\x84\x10\x42\x08\x21\x84\x10\x52"
            "\xa8\x61\x48\xc0\x00" }  },
      /* --- pixel bitmap for cmsy118 char#110 \setminus --- */
      { 110,36557,                      /* character number, location */
         12, 1,   -4, 1,      /* topleft row,col, and botleft row,col */
          {  6,   16, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x41\x20\x08\x02\x41\x10\x08\x82\x40\x10\x04\x82" }  },
      /* --- pixel bitmap for cmsy118 char#111 \wr --- */
      { 111,84804,                      /* character number, location */
          9, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  3,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x33\xad\x65\x06" }  },
      /* --- pixel bitmap for cmsy118 char#112 \surd --- */
      { 112,85622,                      /* character number, location */
          1, 2,  -16, 2,      /* topleft row,col, and botleft row,col */
          { 13,   17, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x10\x00\x01\x20\x00\x02\x40\x00\x04\x80\x00\x08"
            "\x00\x61\x10\x08\x02\x22\x40\x04\x50\x00\x0a\xc0\x00"
            "\x10\x00" }  },
      /* --- pixel bitmap for cmsy118 char#113 \amalg --- */
      { 113,86780,                      /* character number, location */
         11, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 12,   11, 3,12, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x05\x25\xf8\x21\x61\x2c" }  },
      /* --- pixel bitmap for cmsy118 char#114 \nabla --- */
      { 114,87680,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 12,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x3f\xc0\x02\x44\x20\x04\x82\x10\x08\x01\x09\x90"
            "\x00\x06\x60\x00" }  },
      /* --- pixel bitmap for cmsy118 char#115 \smallint --- */
      { 115,41701,                      /* character number, location */
         11, 1,   -3, 1,      /* topleft row,col, and botleft row,col */
          {  7,   14, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x60\x28\x04\x82\x40\x20\x10\x08\x04\x81\x50\x18\x00" }  },
      /* --- pixel bitmap for cmsy118 char#116 \sqcup --- */
      { 116,88320,                      /* character number, location */
         10, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  9,   10, 3, 8, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf8\x01\x71\x09" }  },
      /* --- pixel bitmap for cmsy118 char#117 \sqcap --- */
      { 117,88967,                      /* character number, location */
         10, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  9,   10, 3, 8, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x09\x0f\x81\x71" }  },
      /* --- pixel bitmap for cmsy118 char#118 \sqsubseteq --- */
      { 118,89686,                      /* character number, location */
         10, 1,   -5, 1,      /* topleft row,col, and botleft row,col */
          { 12,   15, 3,13, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0c\x0f\x81\xbc\xf2\xcb\x11" }  },
      /* --- pixel bitmap for cmsy118 char#119 \sqsupseteq --- */
      { 119,90395,                      /* character number, location */
         10, 0,   -5, 0,      /* topleft row,col, and botleft row,col */
          { 12,   15, 3,14, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0c\xf8\xb1\x1b\xf2\xc0\x1b" }  },
      /* --- pixel bitmap for cmsy118 char#120 \S --- */
      { 120,91358,                      /* character number, location */
         11, 1,   -3, 1,      /* topleft row,col, and botleft row,col */
          {  5,   14, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x2e\xc6\x60\x54\x8c\x8a\xc1\x18\x1d" }  },
      /* --- pixel bitmap for cmsy118 char#121 \dag --- */
      { 121,92100,                      /* character number, location */
         11, 1,   -3, 1,      /* topleft row,col, and botleft row,col */
          {  5,   14, 3,11, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf3\x21\x25\xf8\x21\x22" }  },
      /* --- pixel bitmap for cmsy118 char#122 \ddag --- */
      { 122,93021,                      /* character number, location */
         11, 1,   -3, 1,      /* topleft row,col, and botleft row,col */
          {  5,   14, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x84\x90\x4f\x08\x01\x84\xf8\x4f\x08" }  },
      /* --- pixel bitmap for cmsy118 char#123 \P --- */
      { 123,93681,                      /* character number, location */
         11, 1,   -3, 1,      /* topleft row,col, and botleft row,col */
          {  9,   14, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfc\x3d\x7d\xfa\xf4\xe9\x93\x27\x4e\x90\x20\x41\x82"
            "\x04\x09\x12" }  },
      /* --- pixel bitmap for cmsy118 char#124 \clubsuit --- */
      { 124,94587,                      /* character number, location */
         11, 0,   -2, 0,      /* topleft row,col, and botleft row,col */
          { 13,   13, 3,39, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x53\x95\x40\xf1\x37\x30\x45\x5b\x1f\x2d\x05\x11\x15"
            "\x13\x21\x23\x10\xf1\x61\x61" }  },
      /* --- pixel bitmap for cmsy118 char#125 \Diamond --- */
      { 125,95254,                      /* character number, location */
         11, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          { 11,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x20\x80\x02\x14\x10\x41\x10\x01\x05\x50\x40\x04\x41"
            "\x04\x14\xa0\x00\x02" }  },
      /* --- pixel bitmap for cmsy118 char#126 \Heart --- */
      { 126,96023,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 11,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xde\x0b\x61\x08\x03\x18\x40\x01\x09\x88\x20\xd8\x80"
            "\x02\x08\x00" }  },
      /* --- pixel bitmap for cmsy118 char#127 \spadesuit --- */
      { 127,96856,                      /* character number, location */
         11, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          { 11,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x20\x00\x01\x1c\xf0\xc1\x1f\xff\xfd\xff\xff\xff\x7f"
            "\xbd\xc9\x40\x00\x02" }  },
      /* --- trailer  --- */
      { -99, -999,  0,0,0,0, { 0,0,0,0, (pixbyte *)"\0" }  }
   } ;


/* --- size=3 for .131gf ---
 * mf '\mode=preview; mag=magstep(-16.39322518098640003469); input cmsy10'
 * --------------------------------------------------------------------- */
/* --- fontdef for cmsy131 --- */
static	chardef  cmsy131[] =
   {
      /* --- pixel bitmap for cmsy131 char#0 - --- */
      {   0,20854,                      /* character number, location */
          5, 2,    4, 2,      /* topleft row,col, and botleft row,col */
          { 10,    1, 3, 2, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0a" }  },
      /* --- pixel bitmap for cmsy131 char#1 \cdot --- */
      {   1,38460,                      /* character number, location */
          6, 2,    4, 2,      /* topleft row,col, and botleft row,col */
          {  2,    2, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0f" }  },
      /* --- pixel bitmap for cmsy131 char#2 \times --- */
      {   2,43450,                      /* character number, location */
          9, 3,    0, 3,      /* topleft row,col, and botleft row,col */
          {  8,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x81\x42\x24\x18\x08\x18\x24\x42\x81" }  },
      /* --- pixel bitmap for cmsy131 char#3 \ast --- */
      {   3,44079,                      /* character number, location */
          8, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  7,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x08\xc4\x9a\xc3\x59\x23\x10" }  },
      /* --- pixel bitmap for cmsy131 char#4 \div --- */
      {   4,44936,                      /* character number, location */
         10, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 12,   11, 3,19, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x52\x50\xf2\xcc\xf2\xc0\xf1\x52\x52" }  },
      /* --- pixel bitmap for cmsy131 char#5 \diamond --- */
      {   5,38997,                      /* character number, location */
          9, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  9,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x10\x50\x10\x11\x14\x50\x10\x11\x14\x10\x00" }  },
      /* --- pixel bitmap for cmsy131 char#6 \pm --- */
      {   6,21551,                      /* character number, location */
         13, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 12,   13, 3,12, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf5\x61\x5c\xf4\x61\x5c" }  },
      /* --- pixel bitmap for cmsy131 char#7 \mp --- */
      {   7,45645,                      /* character number, location */
          9, 1,   -4, 1,      /* topleft row,col, and botleft row,col */
          { 12,   13, 3,13, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0c\xf4\x61\x5c\xf5\x61\x50" }  },
      /* --- pixel bitmap for cmsy131 char#8 \oplus --- */
      {   8,22304,                      /* character number, location */
         11, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          { 12,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf8\x41\x24\x42\x24\x44\x41\x18\x84\xff\x1f\x84\x41"
            "\x28\x44\x42\x44\x24\xf8\x01" }  },
      /* --- pixel bitmap for cmsy131 char#9 \ominus --- */
      {   9,46399,                      /* character number, location */
         11, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          { 12,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf8\x41\x20\x02\x24\x40\x01\x18\x80\xff\x1f\x80\x01"
            "\x28\x40\x02\x44\x20\xf8\x01" }  },
      /* --- pixel bitmap for cmsy131 char#10 \otimes --- */
      {  10,23098,                      /* character number, location */
         11, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          { 12,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf8\x41\x20\x06\xa6\x50\x91\x18\x86\x21\x18\x86\x91"
            "\xa8\x50\x06\x46\x20\xf8\x01" }  },
      /* --- pixel bitmap for cmsy131 char#11 \oslash --- */
      {  11,47174,                      /* character number, location */
         11, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          { 12,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf8\x41\x20\x02\x26\x50\x81\x18\x84\x21\x18\x82\x11"
            "\xa8\x40\x06\x44\x20\xf8\x01" }  },
      /* --- pixel bitmap for cmsy131 char#12 \odot --- */
      {  12,47962,                      /* character number, location */
         11, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          { 12,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf8\x41\x20\x02\x24\x40\x01\x18\x86\x61\x18\x86\x01"
            "\x28\x40\x02\x44\x20\xf8\x01" }  },
      /* --- pixel bitmap for cmsy131 char#13 \bigcirc --- */
      {  13,48853,                      /* character number, location */
         13, 1,   -4, 1,      /* topleft row,col, and botleft row,col */
          { 16,   17, 3,51, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x64\xa2\x42\x71\x81\x51\xa1\x20\xf1\x11\xc1\x1f\x41"
            "\xe1\xf1\x11\xc1\x10\x21\xa1\x51\x81\x72\x42\xa4\x61" }  },
      /* --- pixel bitmap for cmsy131 char#14 \circ --- */
      {  14,49509,                      /* character number, location */
          8, 1,    1, 1,      /* topleft row,col, and botleft row,col */
          {  7,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1c\x51\x30\x18\x14\x71\x00" }  },
      /* --- pixel bitmap for cmsy131 char#15 \bullet --- */
      {  15,50116,                      /* character number, location */
          8, 1,    1, 1,      /* topleft row,col, and botleft row,col */
          {  7,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1c\xdf\xff\xff\xf7\x71\x00" }  },
      /* --- pixel bitmap for cmsy131 char#16 \asymp --- */
      {  16,50812,                      /* character number, location */
          9, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 12,    9, 3,26, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\xa1\x12\x62\x46\x30\xf2\xc0\x36\x42\x62\x11\xa1" }  },
      /* --- pixel bitmap for cmsy131 char#17 \equiv --- */
      {  17,36991,                      /* character number, location */
          9, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 12,    9, 3,10, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0c\xf2\xcc\xf2\xcc" }  },
      /* --- pixel bitmap for cmsy131 char#18 \subseteq --- */
      {  18,51549,                      /* character number, location */
         12, 2,   -3, 2,      /* topleft row,col, and botleft row,col */
          { 10,   15, 3,22, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x37\x21\x81\x8f\x41\x90\x11\xa1\xa7\xf2\xaa" }  },
      /* --- pixel bitmap for cmsy131 char#19 \supseteq --- */
      {  19,52292,                      /* character number, location */
         12, 2,   -3, 2,      /* topleft row,col, and botleft row,col */
          { 10,   15, 3,24, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x07\xa1\xa1\x10\xf4\x91\x81\x81\x27\x30\xf2\xaa" }  },
      /* --- pixel bitmap for cmsy131 char#20 \leq --- */
      {  20,35541,                      /* character number, location */
         12, 2,   -3, 2,      /* topleft row,col, and botleft row,col */
          { 10,   15, 3,26, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x91\x72\x62\x62\x62\x71\xa2\xa2\xa2\xa2\xa1\xf2\xaa" }  },
      /* --- pixel bitmap for cmsy131 char#21 \geq --- */
      {  21,36258,                      /* character number, location */
         12, 2,   -3, 2,      /* topleft row,col, and botleft row,col */
          { 10,   15, 3,28, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\xa2\xa2\xa2\xa2\xa1\x72\x62\x62\x62\x71\x90\xf2"
            "\xaa" }  },
      /* --- pixel bitmap for cmsy131 char#22 \preceq --- */
      {  22,53003,                      /* character number, location */
         12, 2,   -3, 2,      /* topleft row,col, and botleft row,col */
          { 10,   15, 3,28, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x91\x81\x81\x63\x34\xa3\xa1\xa1\x10\xf1\x91\xf2"
            "\xaa" }  },
      /* --- pixel bitmap for cmsy131 char#23 \succeq --- */
      {  23,53713,                      /* character number, location */
         12, 2,   -3, 2,      /* topleft row,col, and botleft row,col */
          { 10,   15, 3,30, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x01\x90\x11\xa1\xa3\xa4\x33\x61\x81\x8f\x11\x90"
            "\xf2\xaa" }  },
      /* --- pixel bitmap for cmsy131 char#24 \sim --- */
      {  24,54401,                      /* character number, location */
          7, 1,    2, 1,      /* topleft row,col, and botleft row,col */
          { 12,    5, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1e\x38\x83\x61\x18\xcc\x81\x07" }  },
      /* --- pixel bitmap for cmsy131 char#25 \approx --- */
      {  25,55159,                      /* character number, location */
          9, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 12,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1e\x38\x83\xe1\x1c\x78\x00\x00\x00\x1e\x38\x83\xe1"
            "\x1c\x78" }  },
      /* --- pixel bitmap for cmsy131 char#26 \subset --- */
      {  26,31591,                      /* character number, location */
         10, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 10,   11, 3,18, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x37\x21\x81\x8f\x41\x90\x11\xa1\xa7" }  },
      /* --- pixel bitmap for cmsy131 char#27 \supset --- */
      {  27,32295,                      /* character number, location */
         10, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 10,   11, 3,19, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x07\xa1\xa1\x10\xf4\x91\x81\x81\x27\x32" }  },
      /* --- pixel bitmap for cmsy131 char#28 \ll --- */
      {  28,55996,                      /* character number, location */
         11, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          { 16,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x84\x00\x63\xc0\x18\x20\x04\x18\x03\xc6\x00\x21"
            "\x00\xc6\x00\x18\x03\x20\x04\xc0\x18\x00\x63\x00\x84" }  },
      /* --- pixel bitmap for cmsy131 char#29 \gg --- */
      {  29,56846,                      /* character number, location */
         11, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          { 16,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x21\x00\xc6\x00\x18\x03\x20\x04\xc0\x18\x00\x63\x00"
            "\x84\x00\x63\xc0\x18\x20\x04\x18\x03\xc6\x00\x21\x00" }  },
      /* --- pixel bitmap for cmsy131 char#30 \prec --- */
      {  30,57543,                      /* character number, location */
         10, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 10,   11, 3,24, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x91\x81\x81\x63\x34\xa3\xa1\xa1\x10\xf1\x91" }  },
      /* --- pixel bitmap for cmsy131 char#31 \succ --- */
      {  31,58209,                      /* character number, location */
         10, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 10,   11, 3,25, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x01\x90\x11\xa1\xa3\xa4\x33\x61\x81\x8f\x11\x91" }  },
      /* --- pixel bitmap for cmsy131 char#32 \leftarrow --- */
      {  32,28468,                      /* character number, location */
          9, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 16,    9, 3,27, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x31\xc0\x22\xd2\xde\x02\x12\xe0\x12\xc0\xf1\x31"
            "\xc1" }  },
      /* --- pixel bitmap for cmsy131 char#33 \rightarrow --- */
      {  33,29504,                      /* character number, location */
          9, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 16,    9, 3,27, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\xc1\x30\xc2\xe0\x12\x1e\x02\xd2\xd2\x20\xf1\xc1"
            "\x31" }  },
      /* --- pixel bitmap for cmsy131 char#34 \uparrow --- */
      {  34,27413,                      /* character number, location */
         13, 0,   -4, 0,      /* topleft row,col, and botleft row,col */
          {  9,   17, 3,21, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x41\x40\x33\x55\x22\x21\x22\xfb\x41\x40" }  },
      /* --- pixel bitmap for cmsy131 char#35 \downarrow --- */
      {  35,26594,                      /* character number, location */
         13, 0,   -4, 0,      /* topleft row,col, and botleft row,col */
          {  9,   17, 3,21, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfb\x41\x42\x21\x22\x25\x53\x30\xf1\x41\x40" }  },
      /* --- pixel bitmap for cmsy131 char#36 \leftrightarrow --- */
      {  36,30877,                      /* character number, location */
          9, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 16,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x08\x10\x08\x10\x0c\x30\x06\x60\xff\xff\x06\x60\x0c"
            "\x30\x08\x10\x08\x10" }  },
      /* --- pixel bitmap for cmsy131 char#37 \nearrow --- */
      {  37,59249,                      /* character number, location */
         14, 1,   -3, 1,      /* topleft row,col, and botleft row,col */
          { 17,   17, 3,67, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xa1\xe0\x35\xe0\x12\xe1\x11\xd1\x21\xc1\x31\xb1\x51"
            "\x91\xe0\x11\xe0\x11\xe0\x11\xe0\x11\xe0\x11\xe0\x11"
            "\xe0\x11\xe0\x11\xe0\x11\xe0\x23" }  },
      /* --- pixel bitmap for cmsy131 char#38 \searrow --- */
      {  38,60309,                      /* character number, location */
         12, 1,   -5, 1,      /* topleft row,col, and botleft row,col */
          { 17,   17, 3,65, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\xe0\x31\xe0\x31\xe0\x31\xe0\x31\xe0\x31\xe0\x31"
            "\xe0\x31\xe0\x31\xe0\x31\xe0\x31\x51\xb1\x31\xd1\x21"
            "\xe1\x11\xe0\x12\xc5\xb1\x60" }  },
      /* --- pixel bitmap for cmsy131 char#39 \simeq --- */
      {  39,61049,                      /* character number, location */
          8, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 12,    8, 3,20, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x14\x63\x23\x42\x52\x23\x64\x10\xf2\xcc" }  },
      /* --- pixel bitmap for cmsy131 char#40 \Leftarrow --- */
      {  40,62063,                      /* character number, location */
         10, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 16,   11, 3,31, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x51\xa0\x41\xed\xf1\x12\xd0\x22\xe0\x1d\x41\xb0"
            "\xf1\x51\xa0" }  },
      /* --- pixel bitmap for cmsy131 char#41 \Rightarrow --- */
      {  41,63076,                      /* character number, location */
         10, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 15,   11, 3,29, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\xa1\x40\xb1\x3d\x20\xf1\xd2\xc2\x1d\xd1\x30\xf1"
            "\xa1\x41" }  },
      /* --- pixel bitmap for cmsy131 char#42 \Uparrow --- */
      {  42,63904,                      /* character number, location */
         12, 1,   -4, 1,      /* topleft row,col, and botleft row,col */
          { 10,   16, 3,25, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x42\x40\x31\x21\x51\x41\x23\x43\xfa\x21\x41\x21" }  },
      /* --- pixel bitmap for cmsy131 char#43 \Downarrow --- */
      {  43,64772,                      /* character number, location */
         13, 1,   -3, 1,      /* topleft row,col, and botleft row,col */
          { 10,   16, 3,25, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfa\x21\x41\x23\x43\x21\x41\x51\x21\x30\xf1\x42\x41" }  },
      /* --- pixel bitmap for cmsy131 char#44 \Leftrightarrow --- */
      {  44,66060,                      /* character number, location */
         10, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 14,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x08\x04\x02\x41\x80\xf8\x7f\x03\x70\x00\x28\x00\xf1"
            "\x3f\x0c\x0c\x02\x81\x40\x00" }  },
      /* --- pixel bitmap for cmsy131 char#45 \nwarrow --- */
      {  45,67118,                      /* character number, location */
         14, 0,   -3, 0,      /* topleft row,col, and botleft row,col */
          { 17,   17, 3,64, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x61\xb5\xc2\xe0\x11\x11\xe1\x21\xd1\x31\xb1\x51\xe0"
            "\x31\xe0\x31\xe0\x31\xe0\x31\xe0\x31\xe0\x31\xe0\x31"
            "\xe0\x31\xe0\x31\xe0\x31" }  },
      /* --- pixel bitmap for cmsy131 char#46 \swarrow --- */
      {  46,68178,                      /* character number, location */
         12, 0,   -5, 0,      /* topleft row,col, and botleft row,col */
          { 17,   17, 3,67, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe0\x21\xe0\x11\xe0\x11\xe0\x11\xe0\x11\xe0\x11\xe0"
            "\x11\xe0\x11\xe0\x11\xe0\x11\x91\x51\xb1\x31\xc1\x21"
            "\xd1\x11\xe2\xe0\x15\xe0\x31\xa3" }  },
      /* --- pixel bitmap for cmsy131 char#47 \propto --- */
      {  47,69224,                      /* character number, location */
          8, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 12,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1c\x2c\x22\x41\x11\x08\x81\x10\x14\x22\xc2\xc1" }  },
      /* --- pixel bitmap for cmsy131 char#48 \prime --- */
      {  48,69728,                      /* character number, location */
         10, 1,    1, 1,      /* topleft row,col, and botleft row,col */
          {  4,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xcc\x64\x26\x32\x01" }  },
      /* --- pixel bitmap for cmsy131 char#49 \infty --- */
      {  49,41832,                      /* character number, location */
          8, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 16,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1c\x38\x22\x46\x41\x81\x81\x81\x81\x81\x81\x82\x62"
            "\x44\x1c\x38" }  },
      /* --- pixel bitmap for cmsy131 char#50 \in --- */
      {  50,32954,                      /* character number, location */
         10, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          {  8,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf8\x04\x02\x01\x01\xff\x01\x01\x02\x04\xf8" }  },
      /* --- pixel bitmap for cmsy131 char#51 \ni --- */
      {  51,70385,                      /* character number, location */
         10, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          {  8,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1f\x20\x40\x80\x80\xff\x80\x80\x40\x20\x1f" }  },
      /* --- pixel bitmap for cmsy131 char#52 \triangle --- */
      {  52,71131,                      /* character number, location */
         13, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 13,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x40\x00\x14\x80\x02\x88\x00\x11\x10\x04\x82\x20\x20"
            "\x04\x44\x00\x09\xa0\x00\xf8\xff\x01" }  },
      /* --- pixel bitmap for cmsy131 char#53 \bigtriangledown --- */
      {  53,71912,                      /* character number, location */
          9, 2,   -4, 2,      /* topleft row,col, and botleft row,col */
          { 13,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x3f\x00\x0a\x20\x01\x44\x40\x08\x08\x82\x40\x10"
            "\x10\x01\x22\x80\x02\x50\x00\x04\x00" }  },
      /* --- pixel bitmap for cmsy131 char#54 \boldslash --- */
      {  54,72276,                      /* character number, location */
         13, 3,   -4, 3,      /* topleft row,col, and botleft row,col */
          {  9,   17, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x01\x01\x02\x02\x04\x04\x08\x08\x10\x20\x20\x40"
            "\x40\x80\x80\x00\x01\x01\x00" }  },
      /* --- pixel bitmap for cmsy131 char#55 \' --- */
      {  55,72635,                      /* character number, location */
          8, 1,    1, 1,      /* topleft row,col, and botleft row,col */
          {  2,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xd5\x15" }  },
      /* --- pixel bitmap for cmsy131 char#56 \forall --- */
      {  56,33580,                      /* character number, location */
         13, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 11,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\x0c\xa0\x80\x04\xc4\x1f\x82\x10\x04\x11\x88\x80"
            "\x02\x14\x40\x00\x02" }  },
      /* --- pixel bitmap for cmsy131 char#57 \exists --- */
      {  57,34221,                      /* character number, location */
         13, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  8,   13, 3,14, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x08\xf4\x71\x08\xf4\x71\x08" }  },
      /* --- pixel bitmap for cmsy131 char#58 \neg --- */
      {  58,34843,                      /* character number, location */
          7, 1,    2, 1,      /* topleft row,col, and botleft row,col */
          { 10,    5, 3, 6, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0a\xf3\x91" }  },
      /* --- pixel bitmap for cmsy131 char#59 \emptyset --- */
      {  59,73340,                      /* character number, location */
         14, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          {  7,   15, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x20\x9e\x0c\x12\x8d\x26\x93\xc9\x62\xb1\x68\xf2\x08"
            "\x00" }  },
      /* --- pixel bitmap for cmsy131 char#60 \Re --- */
      {  60,75159,                      /* character number, location */
         13, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 12,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xc6\x93\x72\x19\xa6\xe1\x1c\xcc\x63\xfd\xb1\x1b\x98"
            "\x81\x19\x99\x91\x99\x0e\x07" }  },
      /* --- pixel bitmap for cmsy131 char#61 \Im --- */
      {  61,76430,                      /* character number, location */
         13, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 12,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x7c\x20\x0c\x81\x19\x70\x01\x20\x70\x9c\x09\x98\x00"
            "\x73\x30\x0c\x87\x31\xf0\x01" }  },
      /* --- pixel bitmap for cmsy131 char#62 \top --- */
      {  62,77162,                      /* character number, location */
         13, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 13,   13, 3, 7, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0d\xfb\x61\x61" }  },
      /* --- pixel bitmap for cmsy131 char#63 \bot --- */
      {  63,77897,                      /* character number, location */
         13, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 13,   13, 3, 6, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfb\x61\x6d" }  },
      /* --- pixel bitmap for cmsy131 char#64 \aleph --- */
      {  64,79124,                      /* character number, location */
         13, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  9,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x41\x86\x0d\x32\xcc\x98\x93\x24\x39\x62\x84\x19\x66"
            "\x7c\x10" }  },
      /* --- pixel bitmap for cmsy131 char#65 \calA --- */
      {  65,  748,                      /* character number, location */
         13, 0,   -1, 0,      /* topleft row,col, and botleft row,col */
          { 14,   14, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x0c\x00\x03\xe0\x00\x38\x00\x0d\x40\x03\xc8\x00"
            "\x33\x40\x0c\xf8\x07\x83\x6d\x60\x0f\xb8\x01\x00" }  },
      /* --- pixel bitmap for cmsy131 char#66 \calB --- */
      {  66, 1492,                      /* character number, location */
         12, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 11,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xd8\xf7\x33\x8e\x39\xc6\x19\xf6\x31\x9c\xc1\x06\x36"
            "\xb0\xc7\xf6\x01" }  },
      /* --- pixel bitmap for cmsy131 char#67 \calC --- */
      {  67, 2167,                      /* character number, location */
         12, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  9,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe0\x31\x33\x36\x66\x60\xc0\x80\x01\x03\x06\x1f\xf3"
            "\x01" }  },
      /* --- pixel bitmap for cmsy131 char#68 \calD --- */
      {  68, 2947,                      /* character number, location */
         12, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 14,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf8\x8f\x19\x37\x86\x87\xc1\x30\x30\x0c\x0c\x03\xc3"
            "\x60\x18\x0c\x86\x81\x39\xf8\x01" }  },
      /* --- pixel bitmap for cmsy131 char#69 \calE --- */
      {  69, 3614,                      /* character number, location */
         12, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 10,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe0\x61\xce\x18\x03\x1c\xe0\xc1\x80\x01\x03\x0c\x76"
            "\x8c\x0f" }  },
      /* --- pixel bitmap for cmsy131 char#70 \calF --- */
      {  70, 4366,                      /* character number, location */
         12, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 14,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf0\x3f\x36\xc4\x0c\x10\x03\x60\x00\x18\x00\x7e\xc0"
            "\x00\x30\x00\x06\xb0\x01\x3c\x00" }  },
      /* --- pixel bitmap for cmsy131 char#71 \calG --- */
      {  71, 5083,                      /* character number, location */
         12, 0,   -2, 0,      /* topleft row,col, and botleft row,col */
          { 10,   14, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe0\x63\xcc\xb0\x61\x06\x0c\x38\xd8\x60\xc3\x9d\xe7"
            "\x0f\x30\x64\xf8\x00" }  },
      /* --- pixel bitmap for cmsy131 char#72 \calH --- */
      {  72, 5957,                      /* character number, location */
         12, 0,   -1, 0,      /* topleft row,col, and botleft row,col */
          { 14,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x78\xb0\x19\x36\x86\x85\x61\x60\x0c\x0c\xc3\xff\xc0"
            "\x30\x30\x06\x86\x81\x61\x62\x78\x0c\x00" }  },
      /* --- pixel bitmap for cmsy131 char#73 \calI --- */
      {  73, 6670,                      /* character number, location */
         12,-1,    0,-1,      /* topleft row,col, and botleft row,col */
          { 13,   12, 3,33, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x49\x22\x32\x52\x42\x40\xf2\x62\x50\xf2\x52\x60\x42"
            "\xb2\x32\x2a\x32" }  },
      /* --- pixel bitmap for cmsy131 char#74 \calJ --- */
      {  74, 7338,                      /* character number, location */
         12, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          { 15,   14, 3,47, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x87\x62\x32\x72\x32\x72\x32\x40\xf1\x92\x40\xf2\x82"
            "\x50\x21\x52\x52\x52\x63\x42\x72\x32\x85\x92" }  },
      /* --- pixel bitmap for cmsy131 char#75 \calK --- */
      {  75, 8141,                      /* character number, location */
         12, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 13,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x18\xcc\x63\x60\x03\x1c\xc0\x01\x38\x00\x07\x60\x01"
            "\x26\xc0\x08\x1a\xa2\x81\x03" }  },
      /* --- pixel bitmap for cmsy131 char#76 \calL --- */
      {  76, 8827,                      /* character number, location */
         12, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 12,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x80\x03\x76\x30\x02\x03\x18\x80\x01\x18\xc0\x00\x0c"
            "\xc0\xc0\x7e\x36\x3e" }  },
      /* --- pixel bitmap for cmsy131 char#77 \calM --- */
      {  77, 9930,                      /* character number, location */
         12, 0,   -1, 0,      /* topleft row,col, and botleft row,col */
          { 20,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xc0\x00\x08\x0c\xc0\xc0\x00\x06\x1e\x70\xa0\x81\x07"
            "\x1a\x6c\xa0\x63\x06\x31\x63\x10\x1b\x06\xf1\x60\x0b"
            "\x06\xf6\x00\xe0\x06\x00\x00" }  },
      /* --- pixel bitmap for cmsy131 char#78 \calN --- */
      {  78,10869,                      /* character number, location */
         14,-1,   -1,-1,      /* topleft row,col, and botleft row,col */
          { 18,   15, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x00\x03\x00\x0e\x0e\x0c\x38\x10\xe0\x40\x80\x83"
            "\x00\x1e\x02\x68\x08\x90\x13\x40\x4c\x00\x31\x01\xc2"
            "\x05\x0b\x0e\x3c\x38\x60\x00\x00" }  },
      /* --- pixel bitmap for cmsy131 char#79 \calO --- */
      {  79,11626,                      /* character number, location */
         12, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 14,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x60\x1f\x36\xc6\x86\x9b\xc1\x06\xf0\x00\x3c\x00\x0f"
            "\x60\x03\xcc\x81\xe1\x30\xf0\x03" }  },
      /* --- pixel bitmap for cmsy131 char#80 \calP --- */
      {  80,12383,                      /* character number, location */
         12, 0,   -1, 0,      /* topleft row,col, and botleft row,col */
          { 13,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf8\xcf\x8c\x8f\xe1\x30\x0c\x83\x61\x18\x8c\x81\x0f"
            "\x18\x00\x03\x60\x00\x06\x40\x00\x00" }  },
      /* --- pixel bitmap for cmsy131 char#81 \calQ --- */
      {  81,13192,                      /* character number, location */
         12, 2,   -2, 2,      /* topleft row,col, and botleft row,col */
          { 13,   14, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe0\x07\xc3\x31\x70\x03\x6c\x80\x07\xf0\x00\x1e\x60"
            "\x87\xc6\x6f\x00\x06\x3f\x88\x8f\x81\x0f" }  },
      /* --- pixel bitmap for cmsy131 char#82 \calR --- */
      {  82,13979,                      /* character number, location */
         12, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 15,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf8\x0f\x33\xce\x18\x26\x0c\x03\xc3\x80\x31\xc0\x07"
            "\x60\x07\x18\x03\x8c\x03\x86\x9b\x81\x03" }  },
      /* --- pixel bitmap for cmsy131 char#83 \calS --- */
      {  83,14689,                      /* character number, location */
         12, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 11,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe0\x87\x31\x86\x31\x80\x03\x78\x00\xcf\x60\x03\x1b"
            "\xd8\x61\xfc\x00" }  },
      /* --- pixel bitmap for cmsy131 char#84 \calT --- */
      {  84,15367,                      /* character number, location */
         13, 0,   -1, 0,      /* topleft row,col, and botleft row,col */
          { 16,   14, 3,33, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe0\x11\x3c\x22\x42\x72\x52\x70\xf3\x62\x80\xf3\x52"
            "\x90\xf1\x42\xa6" }  },
      /* --- pixel bitmap for cmsy131 char#85 \calU --- */
      {  85,16067,                      /* character number, location */
         12,-1,    0,-1,      /* topleft row,col, and botleft row,col */
          { 13,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1c\x58\x03\x63\x30\x06\xc6\x60\x0c\x8e\xc1\x31\x3c"
            "\xc3\x63\x6c\xcc\x8c\x87\x03" }  },
      /* --- pixel bitmap for cmsy131 char#86 \calV --- */
      {  86,16774,                      /* character number, location */
         12, 0,   -1, 0,      /* topleft row,col, and botleft row,col */
          { 11,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x07\x76\x30\x07\x31\x88\x41\x0c\x61\x0c\x33\xd8\xc0"
            "\x03\x0e\x30\x80\x00" }  },
      /* --- pixel bitmap for cmsy131 char#87 \calW --- */
      {  87,17761,                      /* character number, location */
         12, 0,   -1, 0,      /* topleft row,col, and botleft row,col */
          { 18,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x07\x06\x3b\x38\xcc\xe1\x20\x46\x83\x18\x1d\x62\x62"
            "\x84\x8d\x19\x1e\x26\x38\x58\x60\xe0\xc1\x81\x03\x03"
            "\x04\x04\x10\x00" }  },
      /* --- pixel bitmap for cmsy131 char#88 \calX --- */
      {  88,18600,                      /* character number, location */
         12, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 14,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf0\x38\x34\x0c\x8c\x01\x33\xc0\x06\x70\x00\x0e\x60"
            "\x07\x8c\x81\x61\x30\x58\x1c\x0e" }  },
      /* --- pixel bitmap for cmsy131 char#89 \calY --- */
      {  89,19327,                      /* character number, location */
         12, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          { 12,   14, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1e\xb4\x83\x30\x08\x87\x60\x04\x46\x60\x02\x26\x60"
            "\x01\x0e\x60\x10\x02\x11\xe0\x00" }  },
      /* --- pixel bitmap for cmsy131 char#90 \calZ --- */
      {  90,20189,                      /* character number, location */
         12, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 13,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe0\x1b\xe3\x61\x18\x80\x01\x18\xc0\x07\x30\x80\x01"
            "\x18\x88\x81\xf9\x99\xf1\x01" }  },
      /* --- pixel bitmap for cmsy131 char#91 \cup --- */
      {  91,23792,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 10,   11, 3,13, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf8\x01\x81\x11\x61\x36\x21" }  },
      /* --- pixel bitmap for cmsy131 char#92 \cap --- */
      {  92,24465,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 10,   11, 3,12, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x26\x31\x61\x1f\x81\x81" }  },
      /* --- pixel bitmap for cmsy131 char#93 \uplus --- */
      {  93,79867,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 10,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\x06\x18\x62\x88\x21\xf6\x1b\x62\x88\x01\x0a\xc4"
            "\x0f" }  },
      /* --- pixel bitmap for cmsy131 char#94 \wedge --- */
      {  94,25121,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 10,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x30\xc0\x00\x03\x12\x48\x10\x42\x88\x40\x02\x05\x18"
            "\x20" }  },
      /* --- pixel bitmap for cmsy131 char#95 \vee --- */
      {  95,25773,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 10,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\x06\x28\x90\x40\x84\x10\x82\x04\x12\x30\xc0\x00"
            "\x03" }  },
      /* --- pixel bitmap for cmsy131 char#96 \vdash --- */
      {  96,80504,                      /* character number, location */
         13, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  9,   13, 3,11, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf5\x01\x89\x0f\x51\x81" }  },
      /* --- pixel bitmap for cmsy131 char#97 \dashv --- */
      {  97,81114,                      /* character number, location */
         13, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  9,   13, 3,10, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf5\x81\x09\xf5\x81" }  },
      /* --- pixel bitmap for cmsy131 char#98 \lfloor --- */
      {  98,81634,                      /* character number, location */
         14, 3,   -5, 3,      /* topleft row,col, and botleft row,col */
          {  5,   19, 3,10, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfe\x01\x4f\x21\x45" }  },
      /* --- pixel bitmap for cmsy131 char#99 \rfloor --- */
      {  99,82167,                      /* character number, location */
         14, 0,   -5, 0,      /* topleft row,col, and botleft row,col */
          {  5,   19, 3,10, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfe\x41\xf2\x41\x05" }  },
      /* --- pixel bitmap for cmsy131 char#100 \lceil --- */
      { 100,82701,                      /* character number, location */
         14, 3,   -5, 3,      /* topleft row,col, and botleft row,col */
          {  5,   19, 3,11, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x05\x0f\xe1\x4f\x21\x41" }  },
      /* --- pixel bitmap for cmsy131 char#101 \rceil --- */
      { 101,83236,                      /* character number, location */
         14, 0,   -5, 0,      /* topleft row,col, and botleft row,col */
          {  5,   19, 3,10, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x05\xfe\x41\xf2\x41" }  },
      /* --- pixel bitmap for cmsy131 char#102 \lbrace --- */
      { 102,39831,                      /* character number, location */
         14, 1,   -5, 1,      /* topleft row,col, and botleft row,col */
          {  7,   19, 3,30, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x52\x32\x20\xf5\x31\x30\x22\x32\x72\x30\xf5\x31\x30"
            "\x32\x72" }  },
      /* --- pixel bitmap for cmsy131 char#103 \rbrace --- */
      { 103,40672,                      /* character number, location */
         14, 1,   -5, 1,      /* topleft row,col, and botleft row,col */
          {  7,   19, 3,31, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x02\x72\x30\xf5\x31\x30\x32\x72\x32\x20\xf5\x31\x30"
            "\x22\x32\x51" }  },
      /* --- pixel bitmap for cmsy131 char#104 \langle --- */
      { 104,83742,                      /* character number, location */
         14, 1,   -5, 1,      /* topleft row,col, and botleft row,col */
          {  5,   19, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x10\x22\x44\x88\x10\x21\x04\x21\x08\x41\x08\x42" }  },
      /* --- pixel bitmap for cmsy131 char#105 \rangle --- */
      { 105,84249,                      /* character number, location */
         14, 1,   -5, 1,      /* topleft row,col, and botleft row,col */
          {  5,   19, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x21\x08\x41\x08\x42\x10\x42\x84\x08\x11\x22\x04" }  },
      /* --- pixel bitmap for cmsy131 char#106 \mid --- */
      { 106,37947,                      /* character number, location */
         14, 2,   -5, 2,      /* topleft row,col, and botleft row,col */
          {  1,   19, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\xff\x07" }  },
      /* --- pixel bitmap for cmsy131 char#107 \parallel --- */
      { 107,84846,                      /* character number, location */
         14, 2,   -5, 2,      /* topleft row,col, and botleft row,col */
          {  5,   19, 3,12, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfe\x01\x31\x0f\x31\x31" }  },
      /* --- pixel bitmap for cmsy131 char#108 \updownarrow --- */
      { 108,86040,                      /* character number, location */
         14, 0,   -5, 0,      /* topleft row,col, and botleft row,col */
          {  9,   19, 3,37, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x41\x40\x33\x55\x22\x21\x22\xf8\x41\x42\x21\x22"
            "\x25\x53\x30\xf1\x41\x41" }  },
      /* --- pixel bitmap for cmsy131 char#109 \Updownarrow --- */
      { 109,87113,                      /* character number, location */
         13, 1,   -4, 1,      /* topleft row,col, and botleft row,col */
          { 10,   17, 3,35, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x42\x71\x21\x51\x41\x23\x43\xf8\x21\x41\x23\x43\x21"
            "\x41\x51\x21\x72\x41" }  },
      /* --- pixel bitmap for cmsy131 char#110 \setminus --- */
      { 110,37513,                      /* character number, location */
         14, 1,   -5, 1,      /* topleft row,col, and botleft row,col */
          {  7,   19, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x81\x80\x40\x20\x20\x10\x08\x08\x04\x02\x02\x81\x80"
            "\x40\x20\x20\x10" }  },
      /* --- pixel bitmap for cmsy131 char#111 \wr --- */
      { 111,87604,                      /* character number, location */
         11, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          {  3,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x33\x49\x6b\x49\x66" }  },
      /* --- pixel bitmap for cmsy131 char#112 \surd --- */
      { 112,88456,                      /* character number, location */
          1, 1,  -17, 1,      /* topleft row,col, and botleft row,col */
          { 15,   18, 3,63, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe1\xf1\xd1\x10\xf1\xc1\x20\xf1\xb1\x30\xf1\xa1\x40"
            "\x11\x71\x53\x61\x71\x51\x91\x41\x60\xf1\x31\x31\x70"
            "\xf1\x41\x11\x80\x51\x91" }  },
      /* --- pixel bitmap for cmsy131 char#113 \amalg --- */
      { 113,89646,                      /* character number, location */
         12, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 14,   12, 3,12, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x05\x45\xf9\x22\x62\x2e" }  },
      /* --- pixel bitmap for cmsy131 char#114 \nabla --- */
      { 114,90576,                      /* character number, location */
         12, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 13,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\xdf\xff\x19\x20\x06\xc2\x40\x30\x04\x86\x80\x09"
            "\x30\x01\x1c\x80\x03\x20\x00" }  },
      /* --- pixel bitmap for cmsy131 char#115 \smallint --- */
      { 115,42751,                      /* character number, location */
         13, 1,   -4, 1,      /* topleft row,col, and botleft row,col */
          {  8,   17, 3,29, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x61\x61\x11\xf2\x51\x20\xf6\x41\x30\xf2\x31\x41\x21"
            "\x52\x51" }  },
      /* --- pixel bitmap for cmsy131 char#116 \sqcup --- */
      { 116,91242,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 10,   11, 3, 8, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf9\x01\x81\x0a" }  },
      /* --- pixel bitmap for cmsy131 char#117 \sqcap --- */
      { 117,91919,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 10,   11, 3, 8, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0a\x0f\x91\x81" }  },
      /* --- pixel bitmap for cmsy131 char#118 \sqsubseteq --- */
      { 118,92668,                      /* character number, location */
         12, 2,   -3, 2,      /* topleft row,col, and botleft row,col */
          { 12,   15, 3,13, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0c\x0f\x81\xbc\xf2\xcb\x12" }  },
      /* --- pixel bitmap for cmsy131 char#119 \sqsupseteq --- */
      { 119,93403,                      /* character number, location */
         12, 1,   -3, 1,      /* topleft row,col, and botleft row,col */
          { 11,   15, 3,14, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0b\xf8\xa1\x1a\xf2\xb0\x1a" }  },
      /* --- pixel bitmap for cmsy131 char#120 \S --- */
      { 120,94392,                      /* character number, location */
         13, 1,   -4, 1,      /* topleft row,col, and botleft row,col */
          {  6,   17, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x9c\x18\x06\x02\xa1\x85\x61\x68\x21\x10\x18\x46\x0e" }  },
      /* --- pixel bitmap for cmsy131 char#121 \dag --- */
      { 121,95194,                      /* character number, location */
         13, 1,   -4, 1,      /* topleft row,col, and botleft row,col */
          {  7,   17, 3,11, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf4\x31\x37\xfa\x31\x31" }  },
      /* --- pixel bitmap for cmsy131 char#122 \ddag --- */
      { 122,96173,                      /* character number, location */
         13, 1,   -4, 1,      /* topleft row,col, and botleft row,col */
          {  7,   17, 3,27, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf2\x31\x37\xf3\x31\x30\x70\xf2\x31\x30\x1d\xf2\x31"
            "\x31" }  },
      /* --- pixel bitmap for cmsy131 char#123 \P --- */
      { 123,96865,                      /* character number, location */
         13, 1,   -4, 1,      /* topleft row,col, and botleft row,col */
          { 10,   17, 3,35, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x28\x15\x21\x1f\x36\x21\x10\x15\x21\x34\x21\x43\x21"
            "\x10\xf7\x51\x21\x11" }  },
      /* --- pixel bitmap for cmsy131 char#124 \clubsuit --- */
      { 124,97835,                      /* character number, location */
         13, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          { 13,   15, 3,39, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x53\x95\x40\xf2\x37\x30\x45\x5b\x1f\x3d\x14\x11\x14"
            "\x32\x21\x22\x20\xf1\x61\x60" }  },
      /* --- pixel bitmap for cmsy131 char#125 \Diamond --- */
      { 125,98558,                      /* character number, location */
         13, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          { 13,   15, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x40\x00\x14\x80\x02\x88\x80\x20\x08\x88\x00\x0a\x80"
            "\x02\x88\x80\x20\x08\x88\x00\x0a\x40\x01\x10\x00" }  },
      /* --- pixel bitmap for cmsy131 char#126 \Heart --- */
      { 126,99387,                      /* character number, location */
         13, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 13,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1c\x47\x14\x05\xc1\x00\x18\x00\x03\xa0\x00\x22\x20"
            "\x04\x04\x63\x80\x02\x50\x00\x04\x00" }  },
      /* --- pixel bitmap for cmsy131 char#127 \spadesuit --- */
      { 127,100282,                     /* character number, location */
         13, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          { 13,   15, 3,39, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x61\x60\x53\x95\x77\x59\x3b\x1f\x3d\x05\x11\x15"
            "\x13\x21\x23\x10\xf1\x61\x62" }  },
      /* --- trailer  --- */
      { -99, -999,  0,0,0,0, { 0,0,0,0, (pixbyte *)"\0" }  }
   } ;


/* --- size=4 for .160gf ---
 * mf '\mode=preview; mag=magstep(-15.29639112828755784636); input cmsy10'
 * --------------------------------------------------------------------- */
/* --- fontdef for cmsy160 --- */
static	chardef  cmsy160[] =
   {
      /* --- pixel bitmap for cmsy160 char#0 - --- */
      {   0,21432,                      /* character number, location */
          6, 2,    5, 2,      /* topleft row,col, and botleft row,col */
          { 13,    1, 3, 2, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0d" }  },
      /* --- pixel bitmap for cmsy160 char#1 \cdot --- */
      {   1,39198,                      /* character number, location */
          7, 2,    5, 2,      /* topleft row,col, and botleft row,col */
          {  2,    2, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0f" }  },
      /* --- pixel bitmap for cmsy160 char#2 \times --- */
      {   2,44232,                      /* character number, location */
         11, 3,    0, 3,      /* topleft row,col, and botleft row,col */
          { 11,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\x14\x10\x41\x10\x01\x05\x10\x40\x01\x11\x04\x11"
            "\x50\x00\x01" }  },
      /* --- pixel bitmap for cmsy160 char#3 \ast --- */
      {   3,44873,                      /* character number, location */
         10, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  8,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x10\x10\x10\xd6\x38\x38\xd6\x10\x10\x10" }  },
      /* --- pixel bitmap for cmsy160 char#4 \div --- */
      {   4,45708,                      /* character number, location */
         12, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 14,   13, 3,19, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x62\x60\xf3\xee\xf3\xe0\xf1\x62\x62" }  },
      /* --- pixel bitmap for cmsy160 char#5 \diamond --- */
      {   5,39735,                      /* character number, location */
         11, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 11,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x20\x80\x02\x22\x08\x22\xa0\x00\x0a\x88\x20\x88\x80"
            "\x02\x08\x00" }  },
      /* --- pixel bitmap for cmsy160 char#6 \pm --- */
      {   6,22129,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 15,   15, 3,16, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf6\x71\x7e\x01\xf5\x71\x7e\x01" }  },
      /* --- pixel bitmap for cmsy160 char#7 \mp --- */
      {   7,46417,                      /* character number, location */
         11, 1,   -4, 1,      /* topleft row,col, and botleft row,col */
          { 15,   15, 3,17, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0e\x01\xf5\x71\x7e\x01\xf6\x71\x72" }  },
      /* --- pixel bitmap for cmsy160 char#8 \oplus --- */
      {   8,22886,                      /* character number, location */
         13, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          { 15,   15, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe0\x03\x4c\x06\x21\x44\x10\x24\x08\x0a\x04\x06\x02"
            "\xff\xff\x81\xc0\x40\xa0\x20\x48\x10\x44\x08\xc1\x64"
            "\x80\x0f\x00" }  },
      /* --- pixel bitmap for cmsy160 char#9 \ominus --- */
      {   9,47175,                      /* character number, location */
         13, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          { 15,   15, 3,53, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x55\x82\x52\x51\x91\x20\xf1\x11\xb1\x1f\x11\xd1\x0e"
            "\x01\x0f\x11\xd1\xf1\x11\xb1\x10\x21\x91\x52\x52\x85"
            "\x52" }  },
      /* --- pixel bitmap for cmsy160 char#10 \otimes --- */
      {  10,23692,                      /* character number, location */
         13, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          { 15,   15, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe0\x03\x0c\x06\x01\x44\x01\x25\x41\x0a\x11\x06\x05"
            "\x03\x81\x41\xc1\x10\xa1\x04\x49\x01\x45\x00\xc1\x60"
            "\x80\x0f\x00" }  },
      /* --- pixel bitmap for cmsy160 char#11 \oslash --- */
      {  11,47958,                      /* character number, location */
         13, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          { 15,   15, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe0\x03\x0c\x06\x01\x44\x00\x25\x40\x0a\x10\x06\x04"
            "\x03\x81\x41\xc0\x10\xa0\x04\x48\x01\x44\x00\xc1\x60"
            "\x80\x0f\x00" }  },
      /* --- pixel bitmap for cmsy160 char#12 \odot --- */
      {  12,48758,                      /* character number, location */
         13, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          { 15,   15, 3,53, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x55\x82\x52\x51\x91\x20\xf1\x11\xb1\x11\xd1\x0f\x21"
            "\x53\x51\x01\xd1\xf1\x11\xb1\x10\x21\x91\x52\x52\x85"
            "\x51" }  },
      /* --- pixel bitmap for cmsy160 char#13 \bigcirc --- */
      {  13,49657,                      /* character number, location */
         15, 1,   -4, 1,      /* topleft row,col, and botleft row,col */
          { 20,   19, 3,57, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x76\xb3\x63\x71\xc1\x51\xe1\x20\xf1\x11\xe0\x21\x1f"
            "\x61\xe0\x41\xf1\x11\xe0\x21\x10\x21\xe1\x51\xc1\x73"
            "\x63\xb6\x71" }  },
      /* --- pixel bitmap for cmsy160 char#14 \circ --- */
      {  14,50321,                      /* character number, location */
         10, 1,    1, 1,      /* topleft row,col, and botleft row,col */
          {  9,    9, 3,19, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x25\x31\x51\x1f\x41\x71\x11\x51\x35\x21" }  },
      /* --- pixel bitmap for cmsy160 char#15 \bullet --- */
      {  15,50936,                      /* character number, location */
         10, 1,    1, 1,      /* topleft row,col, and botleft row,col */
          {  9,    9, 3,13, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x25\x37\x1f\x49\x17\x35\x21" }  },
      /* --- pixel bitmap for cmsy160 char#16 \asymp --- */
      {  16,51636,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 15,   11, 3,36, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\xd1\x12\x92\x42\x52\x85\x50\xf2\xe0\x10\x55\x82"
            "\x52\x42\x92\x11\xd1" }  },
      /* --- pixel bitmap for cmsy160 char#17 \equiv --- */
      {  17,37713,                      /* character number, location */
         12, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 15,   13, 3,20, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0e\x01\xf4\xe0\x1e\x01\xf4\xe0\x1e\x01" }  },
      /* --- pixel bitmap for cmsy160 char#18 \subseteq --- */
      {  18,52381,                      /* character number, location */
         14, 2,   -5, 2,      /* topleft row,col, and botleft row,col */
          { 13,   19, 3,34, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x58\x32\xa1\xa0\xf1\x11\xbf\x21\xc0\xf1\x11\xb0\x21"
            "\xd2\xd8\xf4\xdd" }  },
      /* --- pixel bitmap for cmsy160 char#19 \supseteq --- */
      {  19,53128,                      /* character number, location */
         14, 2,   -5, 2,      /* topleft row,col, and botleft row,col */
          { 13,   19, 3,36, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x08\xd2\xd1\x20\xf1\xb1\x10\xf2\xc1\xf1\xb1\x10\xa1"
            "\xa2\x38\x50\xf4\xdd" }  },
      /* --- pixel bitmap for cmsy160 char#20 \leq --- */
      {  20,36255,                      /* character number, location */
         14, 2,   -5, 2,      /* topleft row,col, and botleft row,col */
          { 13,   19, 3,30, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xc1\xa2\x92\x92\x92\x92\x92\xc2\xd2\xd2\xd2\xd2\xd2"
            "\xf4\xdd" }  },
      /* --- pixel bitmap for cmsy160 char#21 \geq --- */
      {  21,36976,                      /* character number, location */
         14, 2,   -5, 2,      /* topleft row,col, and botleft row,col */
          { 13,   19, 3,32, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\xd2\xd2\xd2\xd2\xd2\xd2\xa2\x92\x92\x92\x92\x92"
            "\xb0\xf4\xdd" }  },
      /* --- pixel bitmap for cmsy160 char#22 \preceq --- */
      {  22,53843,                      /* character number, location */
         14, 2,   -5, 2,      /* topleft row,col, and botleft row,col */
          { 13,   19, 3,28, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf2\xc1\xb1\xa2\x83\x46\xd3\xd2\xd1\x10\xf2\xc1\xf4"
            "\xdd" }  },
      /* --- pixel bitmap for cmsy160 char#23 \succeq --- */
      {  23,54557,                      /* character number, location */
         14, 2,   -5, 2,      /* topleft row,col, and botleft row,col */
          { 13,   19, 3,30, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf2\x01\xc0\x11\xd2\xd3\xd6\x43\x82\xa1\xbf\x21\xc0"
            "\xf4\xdd" }  },
      /* --- pixel bitmap for cmsy160 char#24 \sim --- */
      {  24,55249,                      /* character number, location */
          8, 1,    3, 1,      /* topleft row,col, and botleft row,col */
          { 15,    5, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3c\x40\x33\xe0\x70\x38\x60\x16\xe0\x01" }  },
      /* --- pixel bitmap for cmsy160 char#25 \approx --- */
      {  25,56007,                      /* character number, location */
         11, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 15,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3c\x40\x33\xe0\x30\x30\x30\x1c\x30\x0b\xf0\xf0\x00"
            "\xcd\x80\xc3\xc0\xc0\x70\xc0\x2c\xc0\x03" }  },
      /* --- pixel bitmap for cmsy160 char#26 \subset --- */
      {  26,32277,                      /* character number, location */
         12, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 13,   13, 3,30, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x58\x32\xa1\xa0\xf1\x11\xbf\x21\xc0\xf1\x11\xb0\x21"
            "\xd2\xd8" }  },
      /* --- pixel bitmap for cmsy160 char#27 \supset --- */
      {  27,32985,                      /* character number, location */
         12, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 13,   13, 3,31, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x08\xd2\xd1\x20\xf1\xb1\x10\xf2\xc1\xf1\xb1\x10\xa1"
            "\xa2\x38\x51" }  },
      /* --- pixel bitmap for cmsy160 char#28 \ll --- */
      {  28,56866,                      /* character number, location */
         13, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          { 20,   15, 3,60, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xc1\x61\xa2\x52\x92\x52\xa1\x61\xa2\x52\x92\x52\x92"
            "\x52\xa1\x61\xd2\x52\xd2\x52\xd1\x61\xd2\x52\xd2\x52"
            "\xd2\x52\xd1\x61" }  },
      /* --- pixel bitmap for cmsy160 char#29 \gg --- */
      {  29,57724,                      /* character number, location */
         13, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          { 20,   15, 3,61, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\x61\xd2\x52\xd2\x52\xd1\x61\xd2\x52\xd2\x52\xd2"
            "\x52\xd1\x61\xa2\x52\x92\x52\xa1\x61\xa2\x52\x92\x52"
            "\x92\x52\xa1\x61\xc2" }  },
      /* --- pixel bitmap for cmsy160 char#30 \prec --- */
      {  30,58429,                      /* character number, location */
         12, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 13,   13, 3,24, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf2\xc1\xb1\xa2\x83\x46\xd3\xd2\xd1\x10\xf2\xc1" }  },
      /* --- pixel bitmap for cmsy160 char#31 \succ --- */
      {  31,59099,                      /* character number, location */
         12, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 13,   13, 3,25, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf2\x01\xc0\x11\xd2\xd3\xd6\x43\x82\xa1\xbf\x21\xc2" }  },
      /* --- pixel bitmap for cmsy160 char#32 \leftarrow --- */
      {  32,29138,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 20,   11, 3,45, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x41\xe0\x10\x32\xe0\x41\xe0\x41\xe0\x3e\x06\x21"
            "\xe0\x61\xe0\x52\xe0\x10\xf1\x41\xe0\x10" }  },
      /* --- pixel bitmap for cmsy160 char#33 \rightarrow --- */
      {  33,30178,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 20,   11, 3,45, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\xe0\x11\x40\xe0\x12\xe0\x51\xe0\x61\x2e\x06\xe0"
            "\x31\xe0\x41\xe0\x42\x30\xf1\xe0\x11\x40" }  },
      /* --- pixel bitmap for cmsy160 char#34 \uparrow --- */
      {  34,28075,                      /* character number, location */
         15, 1,   -4, 1,      /* topleft row,col, and botleft row,col */
          {  9,   19, 3,27, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x41\x40\x33\x55\x32\x11\x12\x11\x31\x31\xfc\x41"
            "\x41" }  },
      /* --- pixel bitmap for cmsy160 char#35 \downarrow --- */
      {  35,27248,                      /* character number, location */
         15, 1,   -4, 1,      /* topleft row,col, and botleft row,col */
          {  9,   19, 3,27, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfc\x41\x41\x31\x31\x12\x11\x12\x35\x53\x30\xf1\x41"
            "\x41" }  },
      /* --- pixel bitmap for cmsy160 char#36 \leftrightarrow --- */
      {  36,31555,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 20,   11, 3,45, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x41\xa1\x40\x32\xa2\x61\xc1\x51\xe1\x2e\x06\x21"
            "\xe1\x51\xc1\x62\xa2\x30\xf1\x41\xa1\x40" }  },
      /* --- pixel bitmap for cmsy160 char#37 \nearrow --- */
      {  37,60143,                      /* character number, location */
         15, 1,   -5, 1,      /* topleft row,col, and botleft row,col */
          { 20,   20, 3,83, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xd3\x22\xe0\x42\xe0\x31\xe0\x41\xe0\x41\x31\xe1\x41"
            "\xd1\x51\xc1\xe0\x41\xe0\x41\xe0\x41\xe0\x41\xe0\x41"
            "\xe0\x41\xe0\x41\xe0\x41\xe0\x41\xe0\x41\xe0\x41\xe0"
            "\x41\xe0\x53" }  },
      /* --- pixel bitmap for cmsy160 char#38 \searrow --- */
      {  38,61209,                      /* character number, location */
         16, 1,   -4, 1,      /* topleft row,col, and botleft row,col */
          { 20,   20, 3,82, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\xe0\x61\xe0\x61\xe0\x61\xe0\x61\xe0\x61\xe0\x61"
            "\xe0\x61\xe0\x61\xe0\x61\xe0\x61\xe0\x61\xe0\x61\xe0"
            "\x61\x51\xe1\x41\xe0\x11\x31\xe0\x21\xe0\x61\xe0\x62"
            "\xd3\x22" }  },
      /* --- pixel bitmap for cmsy160 char#39 \simeq --- */
      {  39,61955,                      /* character number, location */
         10, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 15,   11, 3,32, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x24\x81\x12\x22\x73\x43\x43\x72\x22\x11\x84\x20\xf4"
            "\xe0\x1e\x01" }  },
      /* --- pixel bitmap for cmsy160 char#40 \Leftarrow --- */
      {  40,62975,                      /* character number, location */
         12, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 20,   13, 3,53, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x71\xe0\x41\xe0\x41\xe0\x4e\x02\x31\xe0\x20\xf1\x12"
            "\xe0\x30\x31\xe0\x61\xe0\x6e\x01\x51\xe0\x61\xe0\x61"
            "\xc1" }  },
      /* --- pixel bitmap for cmsy160 char#41 \Rightarrow --- */
      {  41,63992,                      /* character number, location */
         12, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 19,   13, 3,51, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xc1\xe0\x51\xe0\x51\x4e\x02\xe0\x51\x20\xf1\xe0\x32"
            "\xe0\x21\xe0\x31\x3e\x01\xe0\x41\xe0\x31\xe0\x31\x61" }  },
      /* --- pixel bitmap for cmsy160 char#42 \Uparrow --- */
      {  42,64824,                      /* character number, location */
         14, 0,   -4, 0,      /* topleft row,col, and botleft row,col */
          { 14,   18, 3,37, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x62\x60\x51\x21\x91\x41\x62\x62\x33\x63\x11\x21"
            "\x61\x21\xfa\x31\x61\x31" }  },
      /* --- pixel bitmap for cmsy160 char#43 \Downarrow --- */
      {  43,65704,                      /* character number, location */
         15, 0,   -3, 0,      /* topleft row,col, and botleft row,col */
          { 14,   18, 3,37, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfa\x31\x61\x31\x21\x61\x21\x13\x63\x32\x62\x61\x41"
            "\x91\x21\x50\xf1\x62\x61" }  },
      /* --- pixel bitmap for cmsy160 char#44 \Leftrightarrow --- */
      {  44,67004,                      /* character number, location */
         12, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 18,   13, 3,49, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x41\x81\x40\x31\xa1\x5e\x32\xc2\x12\xe3\xe0\x21"
            "\x11\xe1\x31\xc1\x5c\x61\xa1\x30\xf1\x41\x81\x41" }  },
      /* --- pixel bitmap for cmsy160 char#45 \nwarrow --- */
      {  45,68070,                      /* character number, location */
         15, 0,   -5, 0,      /* topleft row,col, and botleft row,col */
          { 21,   20, 3,84, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x12\x23\xe2\xe0\x71\xe0\x71\xe0\x31\x31\xe0\x21\x41"
            "\xe0\x11\x51\xe0\x71\xe0\x71\xe0\x71\xe0\x71\xe0\x71"
            "\xe0\x71\xe0\x71\xe0\x71\xe0\x71\xe0\x71\xe0\x71\xe0"
            "\x71\xe0\x71" }  },
      /* --- pixel bitmap for cmsy160 char#46 \swarrow --- */
      {  46,69136,                      /* character number, location */
         16, 0,   -4, 0,      /* topleft row,col, and botleft row,col */
          { 21,   20, 3,85, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe0\x61\xe0\x51\xe0\x51\xe0\x51\xe0\x51\xe0\x51\xe0"
            "\x51\xe0\x51\xe0\x51\xe0\x51\xe0\x51\xe0\x51\xe0\x51"
            "\xd1\x51\xe1\x41\xe0\x11\x31\xe0\x51\xe0\x51\xe0\x42"
            "\xe0\x52\x23\xd3" }  },
      /* --- pixel bitmap for cmsy160 char#47 \propto --- */
      {  47,70214,                      /* character number, location */
         10, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 15,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3c\x70\x21\x84\x20\x21\x60\x10\x30\x08\x18\x04\x0c"
            "\x04\x09\x42\x08\x1e\x38" }  },
      /* --- pixel bitmap for cmsy160 char#48 \prime --- */
      {  48,70752,                      /* character number, location */
         12, 1,    1, 1,      /* topleft row,col, and botleft row,col */
          {  5,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x18\x23\xc6\x88\x11\x62\x04" }  },
      /* --- pixel bitmap for cmsy160 char#49 \infty --- */
      {  49,42594,                      /* character number, location */
         10, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 20,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x38\xc0\x61\x0c\x63\x02\x09\x14\x50\x80\x01\x06\x18"
            "\x60\x80\x01\x0a\x28\x90\x40\xc6\x30\x86\x03\x1c" }  },
      /* --- pixel bitmap for cmsy160 char#50 \in --- */
      {  50,33648,                      /* character number, location */
         12, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 11,   13, 3,30, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x56\x32\x81\x80\xf1\x11\x91\xac\xa0\xf1\x11\x90\x21"
            "\xb2\xb6" }  },
      /* --- pixel bitmap for cmsy160 char#51 \ni --- */
      {  51,71413,                      /* character number, location */
         12, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 11,   13, 3,31, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x06\xb2\xb1\x20\xf1\x91\x10\xac\xa1\xf1\x91\x10\x81"
            "\x82\x36\x51" }  },
      /* --- pixel bitmap for cmsy160 char#52 \triangle --- */
      {  52,72163,                      /* character number, location */
         15, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 17,   15, 3,60, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x81\x80\xf1\x71\x11\x70\xf1\x61\x31\x60\xf1\x51\x51"
            "\x50\x41\x71\x40\xf1\x31\x91\x30\xf1\x21\xb1\x20\xf1"
            "\x11\xd1\x1e\x03" }  },
      /* --- pixel bitmap for cmsy160 char#53 \bigtriangledown --- */
      {  53,72952,                      /* character number, location */
         11, 2,   -4, 2,      /* topleft row,col, and botleft row,col */
          { 17,   15, 3,61, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0e\x03\xf1\x11\xd1\x10\xf1\x21\xb1\x20\xf1\x31\x91"
            "\x30\x41\x71\x40\xf1\x51\x51\x50\xf1\x61\x31\x60\xf1"
            "\x71\x11\x70\x81\x80" }  },
      /* --- pixel bitmap for cmsy160 char#54 \boldslash --- */
      {  54,73324,                      /* character number, location */
         15, 3,   -4, 3,      /* topleft row,col, and botleft row,col */
          { 11,   19, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x04\x10\x80\x00\x02\x10\x40\x00\x02\x08\x40\x00"
            "\x01\x04\x20\x80\x00\x04\x10\x80\x00\x02\x10\x40\x00"
            "\x00" }  },
      /* --- pixel bitmap for cmsy160 char#55 \' --- */
      {  55,73687,                      /* character number, location */
         10, 1,    1, 1,      /* topleft row,col, and botleft row,col */
          {  2,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x55\x57\x01" }  },
      /* --- pixel bitmap for cmsy160 char#56 \forall --- */
      {  56,34278,                      /* character number, location */
         15, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 13,   15, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\x30\x00\x0a\x20\x01\xc4\x7f\x08\x08\x82\x40\x10"
            "\x08\x02\x22\x40\x04\x50\x00\x0a\x80\x00\x10\x00" }  },
      /* --- pixel bitmap for cmsy160 char#57 \exists --- */
      {  57,34927,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 10,   15, 3,14, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0a\xf5\x91\x0a\xf5\x91\x0a" }  },
      /* --- pixel bitmap for cmsy160 char#58 \neg --- */
      {  58,35553,                      /* character number, location */
          8, 1,    1, 1,      /* topleft row,col, and botleft row,col */
          { 13,    7, 3, 6, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0d\xf5\xc1" }  },
      /* --- pixel bitmap for cmsy160 char#59 \emptyset --- */
      {  59,74396,                      /* character number, location */
         17, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          {  9,   18, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x80\x00\xe1\x31\x26\x2c\x64\xc8\x90\x11\x23\x26\x4c"
            "\x98\xb0\xa0\x21\x63\x3a\x04\x00" }  },
      /* --- pixel bitmap for cmsy160 char#60 \Re --- */
      {  60,76231,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 15,   15, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0e\x8f\x68\x4e\x0c\x26\x06\x26\x03\xa3\x03\xd3\xc1"
            "\xea\x1f\x75\x06\x39\x03\x8c\x01\xc6\x30\x63\x90\x60"
            "\x3b\x60\x00" }  },
      /* --- pixel bitmap for cmsy160 char#61 \Im --- */
      {  61,77522,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 14,   15, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf8\x80\xe1\x10\x70\x06\x70\x01\x40\x00\x67\x60\xe2"
            "\x98\x00\x06\x00\x03\xc0\x1c\x60\x1c\x18\x1c\x03\x7c"
            "\x00" }  },
      /* --- pixel bitmap for cmsy160 char#62 \top --- */
      {  62,78234,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 15,   15, 3, 9, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0e\x01\xfd\x71\x73" }  },
      /* --- pixel bitmap for cmsy160 char#63 \bot --- */
      {  63,78947,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 15,   15, 3, 8, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfd\x71\x7e\x01" }  },
      /* --- pixel bitmap for cmsy160 char#64 \aleph --- */
      {  64,80178,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 12,   15, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\x31\x30\x02\x66\xe0\x0c\xca\x21\x34\x22\x26\xc2"
            "\x22\x38\x02\x43\x60\x0c\xc4\xc0\x0f\x08" }  },
      /* --- pixel bitmap for cmsy160 char#65 \calA --- */
      {  65,  774,                      /* character number, location */
         16, 0,   -1, 0,      /* topleft row,col, and botleft row,col */
          { 17,   17, 3,65, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xd2\x20\xf1\xc3\x20\xf1\xb1\x12\x20\xf1\xa1\x22\x20"
            "\x91\x32\xa2\x32\xa1\x42\x91\x52\x8a\x71\x72\x61\x82"
            "\x12\x22\x82\x15\x93\x13\xd0" }  },
      /* --- pixel bitmap for cmsy160 char#66 \calB --- */
      {  66, 1558,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 14,   15, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x30\x1f\x67\x8e\x07\xe3\xc1\x38\x18\x86\x81\x7d\x70"
            "\x38\x0c\x1c\x03\xc6\x80\x19\x60\x06\x8c\x87\xb1\x1f"
            "\x00" }  },
      /* --- pixel bitmap for cmsy160 char#67 \calC --- */
      {  67, 2247,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 11,   15, 3,39, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x65\x42\x32\x32\x42\x22\x52\x12\x52\x10\xf1\x12\x8f"
            "\x42\x93\x52\x23\x32\x45\x41" }  },
      /* --- pixel bitmap for cmsy160 char#68 \calD --- */
      {  68, 3035,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 16,   15, 3,57, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x49\x52\x22\x34\x12\x32\x62\x12\x32\x63\xf2\x52\x72"
            "\x42\x82\xf1\x42\x72\x10\x42\x62\x52\x62\x62\x52\x72"
            "\x32\x77\x82" }  },
      /* --- pixel bitmap for cmsy160 char#69 \calE --- */
      {  69, 3740,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 11,   15, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xc0\x87\x31\x86\x19\xc0\x00\x0e\xe0\x03\x03\x0c\x30"
            "\xc0\x00\x06\x30\x98\x63\xf8\x00" }  },
      /* --- pixel bitmap for cmsy160 char#70 \calF --- */
      {  70, 4498,                      /* character number, location */
         15, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 18,   15, 3,47, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x7b\x52\x22\x52\x42\x32\xa2\x32\x80\xf2\x82\x80\x78"
            "\xa2\x90\xf1\x62\xa0\xf1\x52\xb3\x12\xd4\xd2" }  },
      /* --- pixel bitmap for cmsy160 char#71 \calG --- */
      {  71, 5221,                      /* character number, location */
         15, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          { 13,   17, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xc0\x1f\x06\x63\x60\x06\x66\x60\x0c\xc0\x00\x18\x60"
            "\x03\x6c\xc0\x0c\x98\x83\xe3\x38\xf8\x06\x60\x10\x06"
            "\x7f\x00" }  },
      /* --- pixel bitmap for cmsy160 char#72 \calH --- */
      {  72, 6107,                      /* character number, location */
         15, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 17,   16, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf8\x80\x99\x81\x19\x03\x1b\x06\x06\x0c\x06\x0c\x0c"
            "\x18\x18\x30\x18\xf8\x3f\x60\x60\xc0\xc0\x80\xc1\x00"
            "\x83\x01\x03\x23\x06\x66\x04\x3c" }  },
      /* --- pixel bitmap for cmsy160 char#73 \calI --- */
      {  73, 6836,                      /* character number, location */
         15, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 14,   15, 3,41, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x4a\x22\x42\x52\x52\x40\xf2\x72\x50\xf2\x62\x60\xf2"
            "\x52\x70\x42\x51\x62\x42\x2a\x4b" }  },
      /* --- pixel bitmap for cmsy160 char#74 \calJ --- */
      {  74, 7538,                      /* character number, location */
         15, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          { 18,   17, 3,53, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xa8\x82\x32\xa2\x42\x92\x42\x92\x52\x40\xf1\xb2\x50"
            "\xf3\xa2\x60\x92\x91\x62\x72\x72\x73\x52\x93\x32\xb5"
            "\xb1" }  },
      /* --- pixel bitmap for cmsy160 char#75 \calK --- */
      {  75, 8323,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 16,   15, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x30\x60\x3c\x9c\x18\x02\x98\x01\x58\x00\x38\x00\x38"
            "\x00\x2c\x00\x4c\x00\x4c\x00\x8c\x00\x86\x00\x06\x81"
            "\x06\x42\x03\x3c" }  },
      /* --- pixel bitmap for cmsy160 char#76 \calL --- */
      {  76, 9053,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 14,   15, 3,45, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x84\x92\x13\x72\x32\x10\xf1\x52\x70\xf2\x42\x80\xf2"
            "\x32\x90\x22\xc2\x82\x17\x32\x12\x45\x32" }  },
      /* --- pixel bitmap for cmsy160 char#77 \calM --- */
      {  77,10188,                      /* character number, location */
         15, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 23,   16, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x80\x01\x40\xc0\x00\x30\x60\x00\x18\x38\x00\x0e\x3c"
            "\x80\x07\x1a\xe0\x01\x0d\xd8\x40\x06\x66\x20\x87\x31"
            "\x10\x63\x18\x84\x19\x0c\xc2\x07\x06\xc1\x01\x4b\x60"
            "\x80\x3d\x00\xc0\x0f\x00\x00" }  },
      /* --- pixel bitmap for cmsy160 char#78 \calN --- */
      {  78,11119,                      /* character number, location */
         17,-2,   -1,-2,      /* topleft row,col, and botleft row,col */
          { 24,   18, 3,93, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe0\x64\xe0\x55\x72\xa1\xb3\x91\x40\xf1\x73\x81\x50"
            "\x74\x71\xb1\x22\x61\xc1\x23\x51\xc1\x32\x51\xc1\x33"
            "\x41\x60\xf1\x51\x52\x31\x70\x51\x53\x21\xb1\x73\x11"
            "\x72\x21\x83\x84\x93\x93\xe0\x60" }  },
      /* --- pixel bitmap for cmsy160 char#79 \calO --- */
      {  79,11986,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 15,   15, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x60\x1e\xd8\x1c\x36\x9c\x0d\x6c\x06\x36\x00\x0f\x80"
            "\x07\xc0\x03\xb0\x01\xd8\x00\xe6\x00\x63\xc0\xf0\x18"
            "\xe0\x03\x00" }  },
      /* --- pixel bitmap for cmsy160 char#80 \calP --- */
      {  80,12731,                      /* character number, location */
         15, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 16,   16, 3,53, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x4a\x42\x22\x43\x12\x32\x65\x32\x72\xf1\x52\x72\x52"
            "\x62\x52\x62\x62\x42\x86\xa2\xa0\xf2\x32\xb0\x22\xe1"
            "\xd2" }  },
      /* --- pixel bitmap for cmsy160 char#81 \calQ --- */
      {  81,13550,                      /* character number, location */
         15, 3,   -2, 3,      /* topleft row,col, and botleft row,col */
          { 16,   17, 3,61, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x75\x92\x34\x52\x72\x42\x83\x10\xf1\x12\xa2\x1f\x12"
            "\xb2\x1f\x12\xa2\x23\x82\x43\x32\x12\x65\x22\xc2\x77"
            "\x81\x45\x42\x87\x25" }  },
      /* --- pixel bitmap for cmsy160 char#82 \calR --- */
      {  82,14401,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 18,   15, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf0\x1f\x30\xe3\x31\x06\xc6\x18\x18\x60\x60\x80\xc1"
            "\x00\x06\x03\x0c\x03\xb0\x03\xc0\x1c\x00\x63\x00\x86"
            "\x03\x18\x0c\x63\x70\xc6\x80\x07" }  },
      /* --- pixel bitmap for cmsy160 char#83 \calS --- */
      {  83,15167,                      /* character number, location */
         15, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 14,   15, 3,45, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x76\x62\x43\x42\x62\xf1\x42\x80\x43\xc4\xc4\xc3\x32"
            "\x72\x2f\x12\x82\x23\x62\x43\x42\x66\x62" }  },
      /* --- pixel bitmap for cmsy160 char#84 \calT --- */
      {  84,15853,                      /* character number, location */
         16, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          { 18,   18, 3,47, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe0\x22\x3e\x22\x52\x82\x62\x82\x52\x90\xf2\x72\x90"
            "\xf3\x62\xa0\xf2\x52\xb0\xf1\x42\xc0\x41\xd2" }  },
      /* --- pixel bitmap for cmsy160 char#85 \calU --- */
      {  85,16563,                      /* character number, location */
         15, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 16,   15, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1e\xc0\x1b\x60\x18\x60\x18\x70\x0c\x30\x0c\x38\x06"
            "\x38\x06\x1c\x06\x1e\x03\x1e\x03\x1b\x83\x0d\xc3\x0c"
            "\x67\x0c\x1e\x1c" }  },
      /* --- pixel bitmap for cmsy160 char#86 \calV --- */
      {  86,17312,                      /* character number, location */
         15, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 14,   16, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x07\x98\x03\xce\x01\x63\x80\x18\x20\x0e\x04\x03\xc1"
            "\x20\x30\x0c\x8c\x01\x33\xc0\x06\xd8\x00\x1e\x80\x03"
            "\x20\x00" }  },
      /* --- pixel bitmap for cmsy160 char#87 \calW --- */
      {  87,18313,                      /* character number, location */
         15, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 22,   16, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x07\x18\xb0\x03\x0e\xce\x81\x03\x62\xd0\x80\x18\x34"
            "\x20\x86\x1c\x84\x31\x06\x61\x84\x21\x98\x60\x08\x36"
            "\x18\x81\x05\x6e\xe0\x00\x0f\x3c\xc0\x01\x07\x30\xc0"
            "\x00\x0c\x10\x00\x01" }  },
      /* --- pixel bitmap for cmsy160 char#88 \calX --- */
      {  88,19150,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 17,   15, 3,57, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x63\x53\x55\x52\x82\x52\x82\x42\x92\x22\xb2\x12\xc3"
            "\xe2\xd5\xa2\x32\x92\x42\x72\x62\x62\x72\x62\x72\x12"
            "\x33\x64\x42" }  },
      /* --- pixel bitmap for cmsy160 char#89 \calY --- */
      {  89,19911,                      /* character number, location */
         15, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          { 15,   17, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3c\x30\x39\x20\x38\x10\x18\x08\x0c\x04\x0e\x01\x86"
            "\x00\x23\x80\x11\xc0\x04\x60\x01\x70\x00\x18\x00\x04"
            "\x04\x01\x44\x00\x1c\x00" }  },
      /* --- pixel bitmap for cmsy160 char#90 \calZ --- */
      {  90,20757,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 17,   15, 3,49, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x75\x32\x52\x36\x52\x72\x61\x72\xe2\xe2\xb6\xd2\x21"
            "\xb2\xe2\xe2\xe2\x72\x42\x92\x37\x42\x32\x47\x42" }  },
      /* --- pixel bitmap for cmsy160 char#91 \cup --- */
      {  91,24406,                      /* character number, location */
         13, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 13,   13, 3,17, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf9\x01\xb1\x11\x91\x32\x52\x65\x41" }  },
      /* --- pixel bitmap for cmsy160 char#92 \cap --- */
      {  92,25087,                      /* character number, location */
         13, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 13,   13, 3,16, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x45\x62\x52\x31\x91\x1f\x91\xb1" }  },
      /* --- pixel bitmap for cmsy160 char#93 \uplus --- */
      {  93,80935,                      /* character number, location */
         13, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 13,   13, 3,41, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x01\xb1\x0f\x31\x51\x51\x01\x19\x11\x0f\x21\x51"
            "\x51\x11\x41\x41\x32\x52\x65\x42" }  },
      /* --- pixel bitmap for cmsy160 char#94 \wedge --- */
      {  94,25751,                      /* character number, location */
         13, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 13,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x40\x00\x14\x80\x02\x88\x00\x11\x10\x04\x82\x20\x20"
            "\x04\x44\x00\x09\xa0\x00\x18\x00\x01" }  },
      /* --- pixel bitmap for cmsy160 char#95 \vee --- */
      {  95,26415,                      /* character number, location */
         13, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 13,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\x30\x00\x0a\x20\x01\x44\x40\x08\x08\x82\x40\x10"
            "\x10\x01\x22\x80\x02\x50\x00\x04\x00" }  },
      /* --- pixel bitmap for cmsy160 char#96 \vdash --- */
      {  96,81586,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 12,   15, 3,11, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf6\x01\xbc\x0f\x61\xb1" }  },
      /* --- pixel bitmap for cmsy160 char#97 \dashv --- */
      {  97,82200,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 12,   15, 3,10, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf6\xb1\x0c\xf6\xb1" }  },
      /* --- pixel bitmap for cmsy160 char#98 \lfloor --- */
      {  98,82724,                      /* character number, location */
         17, 4,   -6, 4,      /* topleft row,col, and botleft row,col */
          {  6,   23, 3,10, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfe\x01\x5f\x61\x56" }  },
      /* --- pixel bitmap for cmsy160 char#99 \rfloor --- */
      {  99,83265,                      /* character number, location */
         17, 0,   -6, 0,      /* topleft row,col, and botleft row,col */
          {  6,   23, 3,10, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfe\x51\xf6\x51\x06" }  },
      /* --- pixel bitmap for cmsy160 char#100 \lceil --- */
      { 100,83807,                      /* character number, location */
         17, 4,   -6, 4,      /* topleft row,col, and botleft row,col */
          {  6,   23, 3,11, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x06\x0f\xe1\x5f\x61\x51" }  },
      /* --- pixel bitmap for cmsy160 char#101 \rceil --- */
      { 101,84350,                      /* character number, location */
         17, 0,   -6, 0,      /* topleft row,col, and botleft row,col */
          {  6,   23, 3,10, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x06\xfe\x51\xf6\x51" }  },
      /* --- pixel bitmap for cmsy160 char#102 \lbrace --- */
      { 102,40577,                      /* character number, location */
         17, 1,   -6, 1,      /* topleft row,col, and botleft row,col */
          {  9,   23, 3,30, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x63\x51\x30\xf7\x41\x40\x31\x53\x91\x50\xf7\x41\x40"
            "\x51\x93" }  },
      /* --- pixel bitmap for cmsy160 char#103 \rbrace --- */
      { 103,41426,                      /* character number, location */
         17, 1,   -6, 1,      /* topleft row,col, and botleft row,col */
          {  9,   23, 3,31, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x03\x91\x50\xf7\x41\x40\x51\x93\x51\x30\xf7\x41\x40"
            "\x31\x53\x61" }  },
      /* --- pixel bitmap for cmsy160 char#104 \langle --- */
      { 104,84864,                      /* character number, location */
         17, 2,   -6, 2,      /* topleft row,col, and botleft row,col */
          {  6,   23, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x20\x08\x41\x08\x42\x10\x82\x10\x04\x81\x20\x10\x04"
            "\x82\x40\x10\x08\x02" }  },
      /* --- pixel bitmap for cmsy160 char#105 \rangle --- */
      { 105,85379,                      /* character number, location */
         17, 1,   -6, 1,      /* topleft row,col, and botleft row,col */
          {  6,   23, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x41\x20\x08\x04\x81\x20\x10\x04\x82\x20\x04\x21\x08"
            "\x41\x08\x42\x10\x00" }  },
      /* --- pixel bitmap for cmsy160 char#106 \mid --- */
      { 106,38677,                      /* character number, location */
         17, 3,   -6, 3,      /* topleft row,col, and botleft row,col */
          {  1,   23, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\xff\x7f" }  },
      /* --- pixel bitmap for cmsy160 char#107 \parallel --- */
      { 107,85984,                      /* character number, location */
         17, 2,   -6, 2,      /* topleft row,col, and botleft row,col */
          {  7,   23, 3,12, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfe\x01\x51\x0f\x71\x51" }  },
      /* --- pixel bitmap for cmsy160 char#108 \updownarrow --- */
      { 108,87194,                      /* character number, location */
         17, 1,   -6, 1,      /* topleft row,col, and botleft row,col */
          {  9,   23, 3,49, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x41\x40\x33\x55\x32\x11\x12\x11\x31\x31\xfa\x41"
            "\x41\x31\x31\x12\x11\x12\x35\x53\x30\xf1\x41\x41" }  },
      /* --- pixel bitmap for cmsy160 char#109 \Updownarrow --- */
      { 109,88283,                      /* character number, location */
         16, 0,   -5, 0,      /* topleft row,col, and botleft row,col */
          { 14,   21, 3,51, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x62\xb1\x21\x91\x41\x62\x62\x22\x11\x61\x12\xfa\x31"
            "\x61\x32\x11\x61\x12\x22\x62\x61\x41\x91\x21\xb2\x60" }  },
      /* --- pixel bitmap for cmsy160 char#110 \setminus --- */
      { 110,38235,                      /* character number, location */
         17, 1,   -6, 1,      /* topleft row,col, and botleft row,col */
          {  9,   23, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\x02\x08\x10\x20\x80\x00\x01\x04\x08\x10\x40\x80"
            "\x00\x01\x04\x08\x10\x40\x80\x00\x02\x04\x08\x20\x40" }  },
      /* --- pixel bitmap for cmsy160 char#111 \wr --- */
      { 111,88798,                      /* character number, location */
         13, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          {  4,   15, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x47\x8c\xc8\x64\x32\x11\x23\x0e" }  },
      /* --- pixel bitmap for cmsy160 char#112 \surd --- */
      { 112,89654,                      /* character number, location */
          1, 2,  -21, 2,      /* topleft row,col, and botleft row,col */
          { 17,   22, 3,79, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\xe0\x21\xf1\xe0\x11\x10\xf1\xe1\x20\xf1\xd1\x30"
            "\xf1\xc1\x40\xb1\x71\x81\x53\x71\x91\x61\x60\xf1\x31"
            "\x51\x70\xf1\x41\x31\x80\xf1\x51\x11\x90\x52\xe0\x21"
            "\xa1" }  },
      /* --- pixel bitmap for cmsy160 char#113 \amalg --- */
      { 113,90854,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 15,   15, 3,14, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x06\x36\xfc\x22\x72\x2e\x01" }  },
      /* --- pixel bitmap for cmsy160 char#114 \nabla --- */
      { 114,91796,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 16,   15, 3,57, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0e\x02\x1e\x22\xb1\x10\xf1\x22\x91\x20\xf1\x32\x71"
            "\x30\xf1\x42\x51\x40\xf1\x52\x31\x50\xf1\x62\x11\x60"
            "\xf1\x72\x71" }  },
      /* --- pixel bitmap for cmsy160 char#115 \smallint --- */
      { 115,43529,                      /* character number, location */
         15, 1,   -4, 1,      /* topleft row,col, and botleft row,col */
          { 10,   19, 3,29, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x72\x71\x21\xf3\x61\x30\xf6\x51\x40\xf3\x41\x51\x21"
            "\x72\x7f" }  },
      /* --- pixel bitmap for cmsy160 char#116 \sqcup --- */
      { 116,92476,                      /* character number, location */
         13, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 13,   13, 3, 8, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfb\x01\xb1\x0d" }  },
      /* --- pixel bitmap for cmsy160 char#117 \sqcap --- */
      { 117,93161,                      /* character number, location */
         13, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 13,   13, 3, 8, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0d\x0f\xb1\xb1" }  },
      /* --- pixel bitmap for cmsy160 char#118 \sqsubseteq --- */
      { 118,93918,                      /* character number, location */
         14, 2,   -5, 2,      /* topleft row,col, and botleft row,col */
          { 14,   19, 3,13, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0e\x0f\xa1\xde\xf4\xed\x11" }  },
      /* --- pixel bitmap for cmsy160 char#119 \sqsupseteq --- */
      { 119,94657,                      /* character number, location */
         14, 1,   -5, 1,      /* topleft row,col, and botleft row,col */
          { 14,   19, 3,14, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0e\xfa\xd1\x1d\xf4\xe0\x1d" }  },
      /* --- pixel bitmap for cmsy160 char#120 \S --- */
      { 120,95650,                      /* character number, location */
         15, 2,   -4, 2,      /* topleft row,col, and botleft row,col */
          {  6,   19, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x9c\x18\x06\x81\xc0\x48\x61\x18\x4a\x0c\x04\x82\x61"
            "\xe4\x00" }  },
      /* --- pixel bitmap for cmsy160 char#121 \dag --- */
      { 121,96456,                      /* character number, location */
         15, 1,   -4, 1,      /* topleft row,col, and botleft row,col */
          {  9,   19, 3,11, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf4\x41\x49\xfc\x41\x41" }  },
      /* --- pixel bitmap for cmsy160 char#122 \ddag --- */
      { 122,97439,                      /* character number, location */
         15, 1,   -4, 1,      /* topleft row,col, and botleft row,col */
          {  9,   19, 3,25, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf3\x41\x49\xf3\x41\x40\x90\xf3\x41\x49\xf3\x41\x41" }  },
      /* --- pixel bitmap for cmsy160 char#123 \P --- */
      { 123,98135,                      /* character number, location */
         15, 1,   -4, 1,      /* topleft row,col, and botleft row,col */
          { 12,   19, 3,39, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x48\x25\x21\x36\x21\x2f\x37\x21\x20\x16\x21\x45\x21"
            "\x63\x21\x20\xf8\x61\x21\x21" }  },
      /* --- pixel bitmap for cmsy160 char#124 \clubsuit --- */
      { 124,99087,                      /* character number, location */
         15, 1,   -3, 1,      /* topleft row,col, and botleft row,col */
          { 15,   18, 3,49, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x63\xb5\x50\xf3\x47\x40\x55\x72\x15\x12\x3d\x1f\x3e"
            "\x01\x15\x11\x15\x33\x21\x23\x91\x70\xf1\x63\x63" }  },
      /* --- pixel bitmap for cmsy160 char#125 \Diamond --- */
      { 125,99794,                      /* character number, location */
         15, 1,   -3, 1,      /* topleft row,col, and botleft row,col */
          { 15,   18, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x80\x00\xa0\x00\x50\x00\x44\x00\x41\x80\x20\x20\x20"
            "\x08\x20\x02\x60\x01\x10\x01\x04\x01\x01\x41\x80\x20"
            "\x80\x08\x80\x02\x40\x01\x40\x00" }  },
      /* --- pixel bitmap for cmsy160 char#126 \Heart --- */
      { 126,100609,                     /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 15,   15, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3c\x1e\xa1\x50\x20\x30\x10\x18\x00\x0c\x00\x0a\x80"
            "\x04\x40\x04\x10\x04\x04\x04\x01\x44\x00\x14\x00\x04"
            "\x00\x02\x00" }  },
      /* --- pixel bitmap for cmsy160 char#127 \spadesuit --- */
      { 127,101486,                     /* character number, location */
         15, 1,   -3, 1,      /* topleft row,col, and botleft row,col */
          { 15,   18, 3,51, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x71\x70\xf1\x63\x60\x55\x97\x79\x5b\x20\xf1\x1d\x1f"
            "\x3e\x01\x15\x11\x15\x33\x21\x23\x91\x70\xf1\x63\x61" }  },
      /* --- trailer  --- */
      { -99, -999,  0,0,0,0, { 0,0,0,0, (pixbyte *)"\0" }  }
   } ;


/* --- size=5 for .180gf ---
 * mf '\mode=preview; mag=magstep(-14.65037297372839890542); input cmsy10'
 * --------------------------------------------------------------------- */
/* --- fontdef for cmsy180 --- */
static	chardef  cmsy180[] =
   {
      /* --- pixel bitmap for cmsy180 char#0 - --- */
      {   0,21798,                      /* character number, location */
          7, 2,    6, 2,      /* topleft row,col, and botleft row,col */
          { 15,    1, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x7f" }  },
      /* --- pixel bitmap for cmsy180 char#1 \cdot --- */
      {   1,39702,                      /* character number, location */
          8, 2,    5, 2,      /* topleft row,col, and botleft row,col */
          {  3,    3, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xba\x00" }  },
      /* --- pixel bitmap for cmsy180 char#2 \times --- */
      {   2,44792,                      /* character number, location */
         13, 4,    0, 4,      /* topleft row,col, and botleft row,col */
          { 11,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\x14\x10\x41\x08\x81\x08\x28\x80\x00\x0a\x88\x20"
            "\x04\x41\x04\x14\x40" }  },
      /* --- pixel bitmap for cmsy180 char#3 \ast --- */
      {   3,45441,                      /* character number, location */
         12, 1,    1, 1,      /* topleft row,col, and botleft row,col */
          {  9,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x30\x60\xc8\xb4\xcd\x0f\x06\x3f\xdb\x32\x61\xc0\x00" }  },
      /* --- pixel bitmap for cmsy180 char#4 \div --- */
      {   4,46312,                      /* character number, location */
         14, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 17,   15, 3,37, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x81\xe0\x13\xe0\x11\x80\xf3\xe0\x3e\x03\xf3\xe0\x30"
            "\x81\xe0\x13\xe0\x11\x81" }  },
      /* --- pixel bitmap for cmsy180 char#5 \diamond --- */
      {   5,40267,                      /* character number, location */
         12, 1,    1, 1,      /* topleft row,col, and botleft row,col */
          { 11,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x20\x80\x02\x22\x08\x22\xa0\x00\x0a\x88\x20\x88\x80"
            "\x02\x08\x00" }  },
      /* --- pixel bitmap for cmsy180 char#6 \pm --- */
      {   6,22495,                      /* character number, location */
         17, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 17,   17, 3,16, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf7\x81\x8e\x03\xf6\x81\x8e\x03" }  },
      /* --- pixel bitmap for cmsy180 char#7 \mp --- */
      {   7,47025,                      /* character number, location */
         13, 1,   -4, 1,      /* topleft row,col, and botleft row,col */
          { 17,   17, 3,17, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0e\x03\xf6\x81\x8e\x03\xf7\x81\x8e" }  },
      /* --- pixel bitmap for cmsy180 char#8 \oplus --- */
      {   8,23256,                      /* character number, location */
         15, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          { 17,   17, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xc0\x07\x60\x32\x20\x84\x20\x08\x22\x10\x48\x20\x50"
            "\x40\xc0\x80\x80\xff\xff\x03\x02\x06\x04\x14\x08\x24"
            "\x10\x88\x20\x08\x42\x08\x98\x0c\xc0\x07\x00" }  },
      /* --- pixel bitmap for cmsy180 char#9 \ominus --- */
      {   9,47787,                      /* character number, location */
         15, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          { 17,   17, 3,65, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x65\xa2\x52\x71\x91\x51\xb1\x20\xf1\x11\xd1\x1f\x11"
            "\xe0\x11\x0e\x03\x0f\x11\xe0\x11\xf1\x11\xd1\x10\x21"
            "\xb1\x51\x91\x72\x52\xa5\x61" }  },
      /* --- pixel bitmap for cmsy180 char#10 \otimes --- */
      {  10,24074,                      /* character number, location */
         15, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          { 17,   17, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xc0\x07\x60\x30\x20\x80\x60\x00\x23\x01\x49\x04\x51"
            "\x10\xc1\x40\x81\x01\x01\x03\x05\x06\x11\x14\x41\x24"
            "\x01\x89\x01\x0c\x02\x08\x18\x0c\xc0\x07\x00" }  },
      /* --- pixel bitmap for cmsy180 char#11 \oslash --- */
      {  11,48578,                      /* character number, location */
         15, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          { 17,   17, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xc0\x07\x60\x30\x20\x80\x20\x00\x23\x00\x49\x00\x51"
            "\x00\xc1\x00\x81\x01\x01\x03\x01\x06\x01\x14\x01\x24"
            "\x01\x88\x01\x08\x02\x08\x18\x0c\xc0\x07\x00" }  },
      /* --- pixel bitmap for cmsy180 char#12 \odot --- */
      {  12,49386,                      /* character number, location */
         15, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          { 17,   17, 3,65, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x65\xa2\x52\x71\x91\x51\xb1\x20\xf1\x11\xd1\x11\xe0"
            "\x11\x0f\x21\x63\x61\x01\xe0\x11\xf1\x11\xd1\x10\x21"
            "\xb1\x51\x91\x72\x52\xa5\x61" }  },
      /* --- pixel bitmap for cmsy180 char#13 \bigcirc --- */
      {  13,50293,                      /* character number, location */
         18, 1,   -6, 1,      /* topleft row,col, and botleft row,col */
          { 23,   24, 3,93, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x95\xe0\x13\x53\xb1\xb1\x91\xd1\x71\xe0\x11\x30\xf1"
            "\x21\xe0\x31\x20\xf1\x11\xe0\x51\x1f\x51\xe0\x71\xf1"
            "\x11\xe0\x51\x10\xf1\x21\xe0\x31\x20\x31\xe0\x11\x71"
            "\xd1\x91\xb1\xb3\x53\xe0\x15\x92" }  },
      /* --- pixel bitmap for cmsy180 char#14 \circ --- */
      {  14,50977,                      /* character number, location */
         11, 1,    1, 1,      /* topleft row,col, and botleft row,col */
          { 10,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x78\x10\x22\x50\x80\x01\x06\x18\xa0\x40\x84\xe0\x01" }  },
      /* --- pixel bitmap for cmsy180 char#15 \bullet --- */
      {  15,51596,                      /* character number, location */
         11, 1,    1, 1,      /* topleft row,col, and botleft row,col */
          { 10,   10, 3,17, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x34\x56\x38\x1f\x3a\x18\x36\x54\x31" }  },
      /* --- pixel bitmap for cmsy180 char#16 \asymp --- */
      {  16,52298,                      /* character number, location */
         13, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 17,   13, 3,48, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\xe0\x11\x11\xd1\x32\x92\x62\x52\xa5\x60\xf2\xe0"
            "\x30\x65\xa2\x52\x62\x92\x31\xd1\x11\xe0\x11" }  },
      /* --- pixel bitmap for cmsy180 char#17 \equiv --- */
      {  17,38209,                      /* character number, location */
         13, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 17,   13, 3,20, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0e\x03\xf4\xe0\x3e\x03\xf4\xe0\x3e\x03" }  },
      /* --- pixel bitmap for cmsy180 char#18 \subseteq --- */
      {  18,53051,                      /* character number, location */
         16, 2,   -5, 2,      /* topleft row,col, and botleft row,col */
          { 15,   21, 3,42, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x5a\x32\xc1\xc0\xf1\x11\xdf\x41\xe0\xf1\x11\xd0\x21"
            "\xe0\x12\xe0\x1a\xf4\xe0\x1e\x01" }  },
      /* --- pixel bitmap for cmsy180 char#19 \supseteq --- */
      {  19,53802,                      /* character number, location */
         16, 2,   -5, 2,      /* topleft row,col, and botleft row,col */
          { 15,   21, 3,44, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0a\xe0\x12\xe0\x11\x20\xf1\xd1\x10\xf4\xe1\xf1\xd1"
            "\x10\xc1\xc2\x3a\x50\xf4\xe0\x1e\x01" }  },
      /* --- pixel bitmap for cmsy180 char#20 \leq --- */
      {  20,36743,                      /* character number, location */
         16, 2,   -5, 2,      /* topleft row,col, and botleft row,col */
          { 15,   21, 3,50, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe1\xc2\xb2\xb2\xb2\xb2\xb2\xb2\xe2\xe0\x12\xe0\x12"
            "\xe0\x12\xe0\x12\xe0\x12\xe0\x12\xf4\xe0\x1e\x01" }  },
      /* --- pixel bitmap for cmsy180 char#21 \geq --- */
      {  21,37468,                      /* character number, location */
         16, 2,   -5, 2,      /* topleft row,col, and botleft row,col */
          { 15,   21, 3,54, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\xe0\x12\xe0\x12\xe0\x12\xe0\x12\xe0\x12\xe0\x12"
            "\xe0\x12\xc2\xb2\xb2\xb2\xb2\xb2\xb2\xd0\xf4\xe0\x1e"
            "\x01" }  },
      /* --- pixel bitmap for cmsy180 char#22 \preceq --- */
      {  22,54521,                      /* character number, location */
         16, 2,   -5, 2,      /* topleft row,col, and botleft row,col */
          { 15,   21, 3,50, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\xe1\xf1\xd1\x10\xc1\xc2\xa3\x57\xe0\x13\xe0\x12"
            "\xe0\x11\x20\xf1\xd1\x10\xf1\xe1\xf4\xe0\x1e\x01" }  },
      /* --- pixel bitmap for cmsy180 char#23 \succeq --- */
      {  23,55239,                      /* character number, location */
         16, 2,   -5, 2,      /* topleft row,col, and botleft row,col */
          { 15,   21, 3,52, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x01\xe0\xf1\x11\xd0\x21\xe0\x12\xe0\x13\xe0\x17"
            "\x53\xa2\xc1\xc0\xf1\x11\xdf\x11\xe0\xf4\xe0\x1e\x01" }  },
      /* --- pixel bitmap for cmsy180 char#24 \sim --- */
      {  24,55935,                      /* character number, location */
          9, 1,    3, 1,      /* topleft row,col, and botleft row,col */
          { 17,    6, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x7c\x00\x8d\x01\x0a\x06\x1e\x18\x14\x60\x2c\x80\x0f" }  },
      /* --- pixel bitmap for cmsy180 char#25 \approx --- */
      {  25,56699,                      /* character number, location */
         12, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 17,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x7c\x00\x8d\x01\x0a\x06\x1e\x18\x14\x60\x2c\x80\x0f"
            "\x1f\x40\x63\x80\x82\x81\x07\x06\x05\x18\x0b\xe0\x03" }  },
      /* --- pixel bitmap for cmsy180 char#26 \subset --- */
      {  26,32763,                      /* character number, location */
         14, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 15,   15, 3,34, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x5a\x32\xc1\xc0\xf1\x11\xdf\x41\xe0\xf1\x11\xd0\x21"
            "\xe0\x12\xe0\x1a" }  },
      /* --- pixel bitmap for cmsy180 char#27 \supset --- */
      {  27,33475,                      /* character number, location */
         14, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 15,   15, 3,35, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0a\xe0\x12\xe0\x11\x20\xf1\xd1\x10\xf4\xe1\xf1\xd1"
            "\x10\xc1\xc2\x3a\x51" }  },
      /* --- pixel bitmap for cmsy180 char#28 \ll --- */
      {  28,57558,                      /* character number, location */
         15, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          { 23,   17, 3,84, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe1\x71\xc2\x62\xb2\x62\xb2\x62\xc1\x71\xc2\x62\xb2"
            "\x62\xb2\x62\xc1\x71\xe0\x12\x62\xe0\x12\x62\xe0\x12"
            "\x62\xe0\x11\x71\xe0\x12\x62\xe0\x12\x62\xe0\x12\x62"
            "\xe0\x11\x71" }  },
      /* --- pixel bitmap for cmsy180 char#29 \gg --- */
      {  29,58424,                      /* character number, location */
         15, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          { 23,   17, 3,85, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\x71\xe0\x12\x62\xe0\x12\x62\xe0\x12\x62\xe0\x11"
            "\x71\xe0\x12\x62\xe0\x12\x62\xe0\x12\x62\xe0\x11\x71"
            "\xc2\x62\xb2\x62\xb2\x62\xc1\x71\xc2\x62\xb2\x62\xb2"
            "\x62\xc1\x71\xe3" }  },
      /* --- pixel bitmap for cmsy180 char#30 \prec --- */
      {  30,59137,                      /* character number, location */
         13, 2,   -2, 2,      /* topleft row,col, and botleft row,col */
          { 15,   15, 3,42, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\xe1\xf1\xd1\x10\xc1\xc2\xa3\x57\xe0\x13\xe0\x12"
            "\xe0\x11\x20\xf1\xd1\x10\xf1\xe1" }  },
      /* --- pixel bitmap for cmsy180 char#31 \succ --- */
      {  31,59811,                      /* character number, location */
         13, 2,   -2, 2,      /* topleft row,col, and botleft row,col */
          { 15,   15, 3,43, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x01\xe0\xf1\x11\xd0\x21\xe0\x12\xe0\x13\xe0\x17"
            "\x53\xa2\xc1\xc0\xf1\x11\xdf\x11\xe2" }  },
      /* --- pixel bitmap for cmsy180 char#32 \leftarrow --- */
      {  32,29608,                      /* character number, location */
         13, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 23,   13, 3,57, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x61\xe0\x20\xf1\x51\xe0\x30\x41\xe0\x71\xe0\x71\xe0"
            "\x6e\x09\x21\xe0\x91\xe0\x91\xe0\x40\xf1\x51\xe0\x30"
            "\x61\xe0\x21" }  },
      /* --- pixel bitmap for cmsy180 char#33 \rightarrow --- */
      {  33,30652,                      /* character number, location */
         13, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 23,   13, 3,57, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe0\x21\x60\xf1\xe0\x31\x50\xe0\x41\xe0\x91\xe0\x91"
            "\x2e\x09\xe0\x61\xe0\x71\xe0\x71\x40\xf1\xe0\x31\x50"
            "\xe0\x21\x61" }  },
      /* --- pixel bitmap for cmsy180 char#34 \uparrow --- */
      {  34,28535,                      /* character number, location */
         17, 1,   -5, 1,      /* topleft row,col, and botleft row,col */
          { 11,   22, 3,31, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf2\x51\x50\x43\x71\x11\x11\x51\x21\x21\x22\x31\x32"
            "\xfe\x51\x51" }  },
      /* --- pixel bitmap for cmsy180 char#35 \downarrow --- */
      {  35,27698,                      /* character number, location */
         17, 1,   -5, 1,      /* topleft row,col, and botleft row,col */
          { 11,   22, 3,31, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfe\x51\x52\x31\x32\x21\x21\x21\x51\x11\x11\x73\x40"
            "\xf2\x51\x51" }  },
      /* --- pixel bitmap for cmsy180 char#36 \leftrightarrow --- */
      {  36,32033,                      /* character number, location */
         13, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 23,   13, 3,65, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x61\x91\x60\xf1\x51\xb1\x50\x41\xd1\x71\xe0\x11\x51"
            "\xe0\x31\x2e\x09\x21\xe0\x31\x51\xe0\x11\x71\xd1\x40"
            "\xf1\x51\xb1\x50\x61\x91\x61" }  },
      /* --- pixel bitmap for cmsy180 char#37 \nearrow --- */
      {  37,60859,                      /* character number, location */
         17, 1,   -6, 1,      /* topleft row,col, and botleft row,col */
          { 23,   23, 3,103, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe2\x52\xe0\x27\xe0\x62\xe0\x61\x11\xe0\x51\x21\xe0"
            "\x41\x31\xe0\x31\x41\xe0\x21\x61\xe1\x71\xd1\xe0\x71"
            "\xe0\x71\xe0\x71\xe0\x71\xe0\x71\xe0\x71\xe0\x71\xe0"
            "\x71\xe0\x71\xe0\x71\xe0\x71\xe0\x71\xe0\x71\xe0\x80" }  },
      /* --- pixel bitmap for cmsy180 char#38 \searrow --- */
      {  38,61937,                      /* character number, location */
         18, 1,   -5, 1,      /* topleft row,col, and botleft row,col */
          { 23,   23, 3,102, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x01\xe0\x91\xe0\x91\xe0\x91\xe0\x91\xe0\x91\xe0\x91"
            "\xe0\x91\xe0\x91\xe0\x91\xe0\x91\xe0\x91\xe0\x91\xe0"
            "\x91\xe0\x91\x71\xe0\x11\x61\xe0\x21\x41\xe0\x41\x31"
            "\xe0\x51\x21\xe0\x61\x11\xe0\x72\xe0\x37\xe2\x52" }  },
      /* --- pixel bitmap for cmsy180 char#39 \simeq --- */
      {  39,62695,                      /* character number, location */
         12, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 17,   12, 3,40, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x25\x91\x12\x32\x81\x11\x52\x64\x62\x51\x11\x82\x32"
            "\x11\x95\x20\xf4\xe0\x3e\x03" }  },
      /* --- pixel bitmap for cmsy180 char#40 \Leftarrow --- */
      {  40,63721,                      /* character number, location */
         14, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 23,   15, 3,57, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x81\xe0\x71\xe0\x71\xe0\x7e\x04\x41\xe0\x62\xe0"
            "\x52\xe0\x92\xe0\x91\xe0\x9e\x04\x61\xe0\x91\xe0\x10"
            "\xf1\x81\xe1" }  },
      /* --- pixel bitmap for cmsy180 char#41 \Rightarrow --- */
      {  41,64742,                      /* character number, location */
         14, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 23,   15, 3,57, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\xe1\x80\xe0\x11\xe0\x91\x6e\x04\xe0\x91\xe0\x92"
            "\xe0\x92\xe0\x52\xe0\x61\x4e\x04\xe0\x71\xe0\x71\x70"
            "\xf1\xe1\x81" }  },
      /* --- pixel bitmap for cmsy180 char#42 \Uparrow --- */
      {  42,65578,                      /* character number, location */
         17, 0,   -5, 0,      /* topleft row,col, and botleft row,col */
          { 15,   22, 3,49, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x71\x70\xf1\x61\x11\x60\x51\x31\x91\x51\x72\x52"
            "\x51\x11\x51\x11\x22\x21\x51\x22\xfc\x41\x51\x41" }  },
      /* --- pixel bitmap for cmsy180 char#43 \Downarrow --- */
      {  43,66478,                      /* character number, location */
         17, 0,   -5, 0,      /* topleft row,col, and botleft row,col */
          { 15,   22, 3,49, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfc\x41\x51\x42\x21\x51\x22\x21\x11\x51\x11\x52\x52"
            "\x71\x51\x91\x31\x50\xf1\x61\x11\x60\xf1\x71\x71" }  },
      /* --- pixel bitmap for cmsy180 char#44 \Leftrightarrow --- */
      {  44,67798,                      /* character number, location */
         14, 0,   -1, 0,      /* topleft row,col, and botleft row,col */
          { 25,   15, 3,75, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x71\x91\x70\xf1\x61\xb1\x60\x51\xd1\x9e\x03\x71\xe0"
            "\x31\x51\xe0\x51\x22\xe0\x72\x21\xe0\x51\x51\xe0\x31"
            "\x7e\x03\x91\xd1\x50\xf1\x61\xb1\x60\x71\x91\x71" }  },
      /* --- pixel bitmap for cmsy180 char#45 \nwarrow --- */
      {  45,68872,                      /* character number, location */
         17, 1,   -6, 1,      /* topleft row,col, and botleft row,col */
          { 23,   23, 3,102, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x02\x52\xe7\xe0\x32\xe0\x71\x11\xe0\x61\x21\xe0\x51"
            "\x31\xe0\x41\x41\xe0\x21\x61\xe0\x11\x71\xe0\x91\xe0"
            "\x91\xe0\x91\xe0\x91\xe0\x91\xe0\x91\xe0\x91\xe0\x91"
            "\xe0\x91\xe0\x91\xe0\x91\xe0\x91\xe0\x91\xe0\x91" }  },
      /* --- pixel bitmap for cmsy180 char#46 \swarrow --- */
      {  46,69950,                      /* character number, location */
         18, 1,   -5, 1,      /* topleft row,col, and botleft row,col */
          { 23,   23, 3,103, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x81\xe0\x71\xe0\x71\xe0\x71\xe0\x71\xe0\x71\xe0"
            "\x71\xe0\x71\xe0\x71\xe0\x71\xe0\x71\xe0\x71\xe0\x71"
            "\xe0\x71\xd1\x71\xe1\x61\xe0\x21\x41\xe0\x31\x31\xe0"
            "\x41\x21\xe0\x51\x11\xe0\x62\xe0\x67\xe0\x22\x52\xe0" }  },
      /* --- pixel bitmap for cmsy180 char#47 \propto --- */
      {  47,71040,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 16,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x78\xe0\xec\x30\x82\x09\x01\x0f\x01\x07\x01\x06\x01"
            "\x0e\x01\x0f\x02\x19\xc6\x70\x78\xe0" }  },
      /* --- pixel bitmap for cmsy180 char#48 \prime --- */
      {  48,71582,                      /* character number, location */
         14, 1,    1, 1,      /* topleft row,col, and botleft row,col */
          {  6,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x10\x8e\x73\x1c\xc7\x38\x8e\x61\x0c\x03" }  },
      /* --- pixel bitmap for cmsy180 char#49 \infty --- */
      {  49,43134,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 23,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x78\x00\x0f\xf6\x60\x88\xc0\x08\x28\xc0\x02\x18\xc0"
            "\x01\x0c\xe0\x00\x06\x70\x00\x03\x68\x80\x02\x62\x20"
            "\xc2\xe0\x0d\x1e\xc0\x03" }  },
      /* --- pixel bitmap for cmsy180 char#50 \in --- */
      {  50,34142,                      /* character number, location */
         14, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 13,   15, 3,36, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x58\x32\xa1\xa0\xf1\x11\xbf\x11\xcd\x0f\x11\xc0\xf1"
            "\x11\xb0\x21\xd2\xd8" }  },
      /* --- pixel bitmap for cmsy180 char#51 \ni --- */
      {  51,72247,                      /* character number, location */
         14, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 13,   15, 3,37, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x08\xd2\xd1\x20\xf1\xb1\x10\xf1\xc1\x0d\xf1\xc1\xf1"
            "\xb1\x10\xa1\xa2\x38\x51" }  },
      /* --- pixel bitmap for cmsy180 char#52 \triangle --- */
      {  52,73001,                      /* character number, location */
         18, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 19,   18, 3,72, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x91\x90\xf1\x81\x11\x80\xf1\x71\x31\x70\xf1\x61\x51"
            "\x60\xf1\x51\x71\x50\xf1\x41\x91\x40\xf1\x31\xb1\x30"
            "\xf1\x21\xd1\x20\xf1\x11\xe0\x11\x1e\x05" }  },
      /* --- pixel bitmap for cmsy180 char#53 \bigtriangledown --- */
      {  53,73802,                      /* character number, location */
         12, 2,   -6, 2,      /* topleft row,col, and botleft row,col */
          { 19,   18, 3,73, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0e\x05\xf1\x11\xe0\x11\x10\xf1\x21\xd1\x20\xf1\x31"
            "\xb1\x30\xf1\x41\x91\x40\xf1\x51\x71\x50\xf1\x61\x51"
            "\x60\xf1\x71\x31\x70\xf1\x81\x11\x80\x91\x91" }  },
      /* --- pixel bitmap for cmsy180 char#54 \boldslash --- */
      {  54,74186,                      /* character number, location */
         18, 3,   -5, 3,      /* topleft row,col, and botleft row,col */
          { 13,   23, 3,67, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xc1\xf1\xb1\x10\xf1\xa1\x20\xf1\x91\x30\xf1\x81\x40"
            "\xf1\x71\x50\x61\x60\xf1\x51\x70\xf1\x41\x80\xf1\x31"
            "\x90\xf1\x21\xa0\xf1\x11\xb1\xc1" }  },
      /* --- pixel bitmap for cmsy180 char#55 \' --- */
      {  55,74557,                      /* character number, location */
         11, 1,    2, 1,      /* topleft row,col, and botleft row,col */
          {  2,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x55\x57\x01" }  },
      /* --- pixel bitmap for cmsy180 char#56 \forall --- */
      {  56,34750,                      /* character number, location */
         17, 0,   -1, 0,      /* topleft row,col, and botleft row,col */
          { 15,   18, 3,63, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x01\xd1\xf1\x11\xb1\x10\x21\x91\x4b\x41\x91\x20"
            "\xf1\x31\x71\x30\xf1\x41\x51\x40\xf2\x51\x31\x50\xf1"
            "\x61\x11\x60\xf1\x71\x71" }  },
      /* --- pixel bitmap for cmsy180 char#57 \exists --- */
      {  57,35411,                      /* character number, location */
         17, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 12,   17, 3,14, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0c\xf6\xb1\x0c\xf6\xb1\x0c" }  },
      /* --- pixel bitmap for cmsy180 char#58 \neg --- */
      {  58,36041,                      /* character number, location */
          9, 1,    2, 1,      /* topleft row,col, and botleft row,col */
          { 15,    7, 3, 8, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0e\x01\xf5\xe1" }  },
      /* --- pixel bitmap for cmsy180 char#59 \emptyset --- */
      {  59,75266,                      /* character number, location */
         20, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          { 10,   22, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x80\x00\x82\x0f\x33\xc6\x09\x35\xf4\xc8\x23\x8f\x3c"
            "\xf2\xc4\x13\x4f\x3c\xf1\xc2\x0b\x2b\xe4\x18\x33\x7c"
            "\x10\x00" }  },
      /* --- pixel bitmap for cmsy180 char#60 \Re --- */
      {  60,77123,                      /* character number, location */
         18, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 17,   19, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x1c\x38\x76\xc8\xc2\x08\x03\x13\x06\x46\x0c\x18"
            "\x19\x30\x74\xc0\xe8\xc0\xd0\x7f\xb4\x63\x30\xc7\x00"
            "\x86\x01\x0c\x03\x18\x86\x31\x0c\x62\x18\x49\xb0\x61"
            "\xc0\x00" }  },
      /* --- pixel bitmap for cmsy180 char#61 \Im --- */
      {  61,78434,                      /* character number, location */
         17, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 16,   17, 3,65, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x36\x91\x53\x61\x83\x22\xb3\x1f\x11\xe0\x10\x11\xa3"
            "\x31\x82\x21\x33\x52\x21\xf1\xb2\x30\xc2\x23\x92\x43"
            "\x82\x52\x62\x73\x33\x95\x43" }  },
      /* --- pixel bitmap for cmsy180 char#62 \top --- */
      {  62,79152,                      /* character number, location */
         17, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 17,   17, 3,13, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0e\x03\xfe\x81\x80\x81\x83" }  },
      /* --- pixel bitmap for cmsy180 char#63 \bot --- */
      {  63,79869,                      /* character number, location */
         17, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 17,   17, 3,12, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfe\x81\x80\x81\x8e\x03" }  },
      /* --- pixel bitmap for cmsy180 char#64 \aleph --- */
      {  64,81104,                      /* character number, location */
         17, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 13,   17, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\x62\xc0\x08\x18\x03\xc6\xc0\x31\x38\x0e\x25\x23"
            "\x44\xc4\x98\x18\x16\x83\x63\x60\x18\x18\x06\xc2\xc0"
            "\x0f\x10" }  },
      /* --- pixel bitmap for cmsy180 char#65 \calA --- */
      {  65,  774,                      /* character number, location */
         18, 0,   -2, 0,      /* topleft row,col, and botleft row,col */
          { 19,   20, 3,83, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe0\x11\xe0\x32\x30\xf1\xd3\x30\xf1\xc1\x12\x30\xf1"
            "\xb1\x22\x30\xf1\xa1\x32\x30\x91\x42\xb2\x42\xb1\x52"
            "\xaa\x82\x72\x81\x82\x21\x41\x92\x22\x22\x92\x25\xa4"
            "\x13\xe0\x10" }  },
      /* --- pixel bitmap for cmsy180 char#66 \calB --- */
      {  66, 1544,                      /* character number, location */
         18, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 16,   19, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x30\x7c\x38\xe3\xb0\xc1\xf0\xc0\x70\xc0\x70\x60\x38"
            "\x30\x38\x0c\x98\x1f\x18\x38\x18\x70\x0c\x60\x0c\x60"
            "\x0c\x60\x0c\x60\x06\x30\x1e\x18\x3b\x0c\xf3\x03" }  },
      /* --- pixel bitmap for cmsy180 char#67 \calC --- */
      {  67, 2253,                      /* character number, location */
         18, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 13,   19, 3,55, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x85\x62\x32\x42\x52\x32\x62\x32\x52\x32\x62\x22\x62"
            "\x20\xf1\x12\xaf\x42\xb2\x82\x13\x62\x32\x62\x33\x32"
            "\x65\x62" }  },
      /* --- pixel bitmap for cmsy180 char#68 \calD --- */
      {  68, 3083,                      /* character number, location */
         17, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 17,   17, 3,61, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x49\x62\x22\x34\x22\x42\x53\x12\x42\x63\x62\x72\xf3"
            "\x52\x82\x52\x72\x52\x82\x52\x72\x62\x62\x62\x62\x72"
            "\x52\x82\x32\x87\x92" }  },
      /* --- pixel bitmap for cmsy180 char#69 \calE --- */
      {  69, 3770,                      /* character number, location */
         18, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 14,   19, 3,57, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x85\x72\x33\x42\x62\x42\x52\x10\xf1\x32\x90\x33\xc3"
            "\xc4\x92\xb2\xb2\xb2\xb2\xc2\x82\x22\x72\x33\x52\x53"
            "\x32\x75\x72" }  },
      /* --- pixel bitmap for cmsy180 char#70 \calF --- */
      {  70, 4568,                      /* character number, location */
         17, 0,   -1, 0,      /* topleft row,col, and botleft row,col */
          { 20,   18, 3,55, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x7d\x62\x22\x62\xf1\x42\x42\x80\xf2\x92\x90\xf1\x82"
            "\xa0\x88\x40\xf2\x72\xb0\xf1\x62\xc2\x32\xd3\x22\xe4"
            "\xe0\x15" }  },
      /* --- pixel bitmap for cmsy180 char#71 \calG --- */
      {  71, 5299,                      /* character number, location */
         18, 1,   -3, 1,      /* topleft row,col, and botleft row,col */
          { 14,   21, 3,71, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x76\x62\x43\x42\x62\x32\x72\x22\x72\x22\x81\x32\xbf"
            "\x12\xcf\x12\x92\x12\x83\x12\x82\x23\x63\x33\x32\x12"
            "\x45\x22\xc2\xb2\x51\x62\x44\x32\x75\x72" }  },
      /* --- pixel bitmap for cmsy180 char#72 \calH --- */
      {  72, 6199,                      /* character number, location */
         17, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          { 18,   19, 3,79, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x45\x72\x22\x32\x72\x12\x42\x62\x12\x52\x62\x82\x62"
            "\x10\xf3\x62\x62\x20\x3c\x30\xf1\x52\x62\x30\x42\x72"
            "\x30\xf1\x42\x62\x40\x32\x72\x40\xf1\x32\x72\x22\xc4"
            "\x23" }  },
      /* --- pixel bitmap for cmsy180 char#73 \calI --- */
      {  73, 6938,                      /* character number, location */
         17,-1,    0,-1,      /* topleft row,col, and botleft row,col */
          { 17,   17, 3,43, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x5c\x32\x52\x72\x52\x72\x62\x60\xf3\x82\x70\xf3\x72"
            "\x80\xf1\x62\x90\xf1\x52\x52\x3c\x52" }  },
      /* --- pixel bitmap for cmsy180 char#74 \calJ --- */
      {  74, 7646,                      /* character number, location */
         17, 1,   -3, 1,      /* topleft row,col, and botleft row,col */
          { 20,   20, 3,65, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xb9\x92\x52\xa2\x52\xa2\x52\xa2\x62\xa2\x52\x50\xf1"
            "\xd2\x50\xf2\xc2\x60\xf2\xb2\x70\x21\x82\x72\x82\x83"
            "\x62\xa2\x62\xa3\x32\xd6\xc2" }  },
      /* --- pixel bitmap for cmsy180 char#75 \calK --- */
      {  75, 8467,                      /* character number, location */
         18, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 17,   19, 3,79, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x42\x83\x33\x62\x12\x42\x42\x32\x42\x32\xa2\x22\xb2"
            "\x12\xc4\x90\xf2\x34\xa0\x35\x90\xf1\x22\x22\x90\x22"
            "\x23\x92\x42\x92\x43\x52\x12\x53\x44\x73\x22\x12\x84"
            "\x33" }  },
      /* --- pixel bitmap for cmsy180 char#76 \calL --- */
      {  76, 9211,                      /* character number, location */
         18, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 16,   19, 3,61, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xa4\xa2\x23\x10\xf1\x72\x42\x10\x62\x51\x82\x80\xf1"
            "\x52\x90\xf3\x42\xa0\xf2\x32\xb0\x22\xa2\x16\x62\x13"
            "\x25\x22\x22\x65\x33" }  },
      /* --- pixel bitmap for cmsy180 char#77 \calM --- */
      {  77,10310,                      /* character number, location */
         18, 0,   -2, 0,      /* topleft row,col, and botleft row,col */
          { 28,   20, 3,133, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x92\xe0\x21\x92\xe0\x11\x93\xe2\x93\xd3\x94\xb4\x91"
            "\x12\xb3\xa1\x12\xa1\x12\x91\x22\x92\x12\x91\x22\x82"
            "\x22\x91\x23\x62\x32\x81\x42\x52\x42\x81\x42\x51\x42"
            "\x91\x42\x41\x52\x81\x53\x22\x52\x81\x62\x12\x62\x81"
            "\x64\x72\x71\x82\x82\x32\x12\xe0\x42\x34\xe0\x54\x22"
            "\xe0\xb0" }  },
      /* --- pixel bitmap for cmsy180 char#78 \calN --- */
      {  78,11297,                      /* character number, location */
         19,-1,   -2,-1,      /* topleft row,col, and botleft row,col */
          { 26,   21, 3,113, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x84\x82\xb5\x82\xa2\xc3\x91\xc1\x12\x91\xc1\x12"
            "\x81\xd1\x13\x71\x60\xf1\x71\x22\x71\x60\x61\x33\x51"
            "\x70\xf1\x61\x42\x51\x70\x61\x43\x41\xc1\x62\x31\xd1"
            "\x63\x21\xd1\x72\x21\xc1\x83\x11\xc1\x93\x91\x21\xa3"
            "\x94\xe0\x83\xe0\x92" }  },
      /* --- pixel bitmap for cmsy180 char#79 \calO --- */
      {  79,12160,                      /* character number, location */
         18, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 18,   19, 3,77, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x62\x35\x72\x22\x33\x52\x22\x53\x32\x22\x72\xf1\x22"
            "\x22\x82\x12\x31\x92\x12\xd2\x0f\x12\xe2\x0f\x12\xd2"
            "\x1f\x12\xc2\x23\xa2\x42\x92\x53\x72\x73\x42\xa6\x91" }  },
      /* --- pixel bitmap for cmsy180 char#80 \calP --- */
      {  80,12951,                      /* character number, location */
         17, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          { 17,   19, 3,65, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x4a\x52\x22\x44\x12\x42\x65\x42\x72\x62\x72\xf1\x52"
            "\x82\x52\x72\x62\x62\x72\x52\x72\x43\x86\xb2\xb0\xf2"
            "\x32\xc0\xf1\x22\xd0\x21\xe2" }  },
      /* --- pixel bitmap for cmsy180 char#81 \calQ --- */
      {  81,13806,                      /* character number, location */
         18, 3,   -2, 3,      /* topleft row,col, and botleft row,col */
          { 17,   20, 3,67, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x76\x92\x44\x62\x72\x52\x83\x32\xa2\x10\xf1\x12\xb2"
            "\x1f\x22\xc2\x1f\x12\xb2\x23\x92\x43\x42\x12\x66\x32"
            "\xd2\xe2\x87\x81\x46\x42\x97\x23" }  },
      /* --- pixel bitmap for cmsy180 char#82 \calR --- */
      {  82,14667,                      /* character number, location */
         17, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 20,   18, 3,85, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x4b\x72\x22\x53\x42\x42\x63\x32\x42\x72\x92\x72\x82"
            "\x82\x82\x72\x92\x62\xa2\x43\xb2\x13\xd2\x33\x80\xf1"
            "\x42\x42\x80\x32\x53\xa2\x62\x52\x32\x63\x32\x32\x82"
            "\x22\x42\x84\x42" }  },
      /* --- pixel bitmap for cmsy180 char#83 \calS --- */
      {  83,15447,                      /* character number, location */
         18, 0,   -1, 0,      /* topleft row,col, and botleft row,col */
          { 16,   19, 3,57, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x86\x82\x44\x52\x72\x42\x82\x42\x81\x52\xe3\xe3\xe4"
            "\xe4\xe3\xe3\x33\x82\x2f\x12\xa2\x22\x92\x33\x72\x53"
            "\x52\x77\x70" }  },
      /* --- pixel bitmap for cmsy180 char#84 \calT --- */
      {  84,16147,                      /* character number, location */
         18, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          { 20,   20, 3,55, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe0\x51\x3e\x02\x32\x62\x92\x62\x9f\x12\x72\x90\x92"
            "\x90\xf3\x82\xa0\xf3\x72\xb0\xf1\x62\xc0\xf1\x52\xd0"
            "\x51\xe7" }  },
      /* --- pixel bitmap for cmsy180 char#85 \calU --- */
      {  85,16889,                      /* character number, location */
         17, 0,   -1, 0,      /* topleft row,col, and botleft row,col */
          { 17,   18, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3c\x80\x67\x00\xc3\x00\x83\x01\x86\x01\x0c\x03\x1c"
            "\x03\x18\x06\x38\x0c\x78\x0c\x70\x18\xf0\x30\xb0\x31"
            "\x60\x63\x60\xc3\x60\x86\x61\x0c\x67\x18\x3c\x70\x00" }  },
      /* --- pixel bitmap for cmsy180 char#86 \calV --- */
      {  86,17628,                      /* character number, location */
         17, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 16,   18, 3,67, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x04\x92\x33\x83\x33\x82\x42\x91\x43\x81\x52\x81\x52"
            "\x71\x62\x62\x62\x61\x72\x51\x82\x42\x82\x32\x92\x22"
            "\xa2\x12\xa2\x12\xb4\xc3\xd1\xb2" }  },
      /* --- pixel bitmap for cmsy180 char#87 \calW --- */
      {  87,18637,                      /* character number, location */
         17, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 25,   18, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0f\x60\x80\x39\xc0\x81\x63\x80\x03\xc4\x81\x06\x08"
            "\x03\x1d\x10\x06\x31\x20\x0c\x63\x20\x18\xc2\x40\x30"
            "\x82\x41\x60\x06\xc7\xc0\x04\x8c\x80\x05\x98\x00\x0f"
            "\xb0\x01\x0e\x60\x01\x0e\xc0\x01\x1c\x80\x03\x18\x00"
            "\x03\x10\x00\x02\x00" }  },
      /* --- pixel bitmap for cmsy180 char#88 \calX --- */
      {  88,19490,                      /* character number, location */
         17, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 19,   17, 3,71, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x63\x73\x42\x13\x72\x82\x72\x82\x62\x92\x52\xa3\x32"
            "\xc2\x12\xe3\xe0\x13\xe0\x14\xd2\x22\xb2\x42\xa2\x52"
            "\x92\x62\x82\x73\x72\x82\x12\x43\x74\x53" }  },
      /* --- pixel bitmap for cmsy180 char#89 \calY --- */
      {  89,20261,                      /* character number, location */
         17, 0,   -3, 0,      /* topleft row,col, and botleft row,col */
          { 17,   20, 3,71, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x34\x72\x22\x23\x63\x63\x62\xf1\x72\x71\x73\x61\xf1"
            "\x82\x51\x10\x82\x41\xa2\x32\xa2\x31\xb2\x21\xc2\x12"
            "\xc4\xd3\xe2\x81\x52\x83\x23\xa6\xc3\xc3" }  },
      /* --- pixel bitmap for cmsy180 char#90 \calZ --- */
      {  90,21117,                      /* character number, location */
         17, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 18,   17, 3,67, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x77\x22\x52\x55\x62\x72\x62\x82\xe0\x12\xe0\x12\xe0"
            "\x12\xb8\xd2\x12\xc2\xe0\x12\xe0\x12\xe0\x12\x81\x62"
            "\x82\x42\xa2\x38\x42\x32\x56\x56" }  },
      /* --- pixel bitmap for cmsy180 char#91 \cup --- */
      {  91,24796,                      /* character number, location */
         16, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 15,   17, 3,17, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfd\x01\xd1\x11\xb1\x32\x72\x67\x41" }  },
      /* --- pixel bitmap for cmsy180 char#92 \cap --- */
      {  92,25493,                      /* character number, location */
         16, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 15,   17, 3,16, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x47\x62\x72\x31\xb1\x1f\xd1\xd1" }  },
      /* --- pixel bitmap for cmsy180 char#93 \uplus --- */
      {  93,81871,                      /* character number, location */
         16, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 15,   17, 3,39, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf2\x01\xd1\x0f\x41\x61\x61\x01\x1b\x11\x0f\x41\x61"
            "\x61\x11\xb1\x32\x72\x67\x41" }  },
      /* --- pixel bitmap for cmsy180 char#94 \wedge --- */
      {  94,26173,                      /* character number, location */
         16, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 15,   17, 3,58, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x71\x70\xf1\x61\x11\x60\xf1\x51\x31\x50\xf1\x41"
            "\x51\x40\xf2\x31\x71\x30\xf1\x21\x91\x20\xf1\x11\xb1"
            "\x1f\x11\xd1" }  },
      /* --- pixel bitmap for cmsy180 char#95 \vee --- */
      {  95,26851,                      /* character number, location */
         16, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 15,   17, 3,59, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x01\xd1\xf1\x11\xb1\x10\xf1\x21\x91\x20\xf2\x31"
            "\x71\x30\xf1\x41\x51\x40\xf1\x51\x31\x50\xf1\x61\x11"
            "\x60\xf1\x71\x71" }  },
      /* --- pixel bitmap for cmsy180 char#96 \vdash --- */
      {  96,82542,                      /* character number, location */
         17, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 13,   17, 3,11, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf7\x01\xcd\x0f\x71\xc1" }  },
      /* --- pixel bitmap for cmsy180 char#97 \dashv --- */
      {  97,83160,                      /* character number, location */
         17, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 13,   17, 3,10, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf7\xc1\x0d\xf7\xc1" }  },
      /* --- pixel bitmap for cmsy180 char#98 \lfloor --- */
      {  98,83688,                      /* character number, location */
         19, 4,   -6, 4,      /* topleft row,col, and botleft row,col */
          {  6,   25, 3,10, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfe\x01\x5f\x81\x56" }  },
      /* --- pixel bitmap for cmsy180 char#99 \rfloor --- */
      {  99,84233,                      /* character number, location */
         19, 1,   -6, 1,      /* topleft row,col, and botleft row,col */
          {  6,   25, 3,10, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfe\x51\xf8\x51\x06" }  },
      /* --- pixel bitmap for cmsy180 char#100 \lceil --- */
      { 100,84779,                      /* character number, location */
         19, 4,   -6, 4,      /* topleft row,col, and botleft row,col */
          {  6,   25, 3,11, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x06\x0f\xe1\x5f\x81\x51" }  },
      /* --- pixel bitmap for cmsy180 char#101 \rceil --- */
      { 101,85326,                      /* character number, location */
         19, 1,   -6, 1,      /* topleft row,col, and botleft row,col */
          {  6,   25, 3,10, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x06\xfe\x51\xf8\x51" }  },
      /* --- pixel bitmap for cmsy180 char#102 \lbrace --- */
      { 102,41109,                      /* character number, location */
         19, 2,   -6, 2,      /* topleft row,col, and botleft row,col */
          {  8,   25, 3,30, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x53\x42\x20\xf8\x32\x30\x22\x43\x72\x40\xf8\x32\x30"
            "\x42\x73" }  },
      /* --- pixel bitmap for cmsy180 char#103 \rbrace --- */
      { 103,41962,                      /* character number, location */
         19, 1,   -6, 1,      /* topleft row,col, and botleft row,col */
          { 10,   25, 3,31, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x03\xa2\x50\xf8\x42\x40\x52\xa3\x52\x30\xf8\x42\x40"
            "\x32\x53\x71" }  },
      /* --- pixel bitmap for cmsy180 char#104 \langle --- */
      { 104,85844,                      /* character number, location */
         19, 2,   -6, 2,      /* topleft row,col, and botleft row,col */
          {  7,   25, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x40\x20\x08\x04\x41\x20\x08\x04\x81\x20\x10\x08\x08"
            "\x04\x04\x02\x02\x01\x01\x81\x80\x40" }  },
      /* --- pixel bitmap for cmsy180 char#105 \rangle --- */
      { 105,86363,                      /* character number, location */
         19, 1,   -6, 1,      /* topleft row,col, and botleft row,col */
          {  7,   25, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x81\x80\x40\x40\x40\x20\x20\x10\x10\x08\x08\x04\x82"
            "\x40\x10\x08\x02\x41\x10\x08\x02\x01" }  },
      /* --- pixel bitmap for cmsy180 char#106 \mid --- */
      { 106,39177,                      /* character number, location */
         19, 3,   -6, 3,      /* topleft row,col, and botleft row,col */
          {  1,   25, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\xff\xff\x01" }  },
      /* --- pixel bitmap for cmsy180 char#107 \parallel --- */
      { 107,86972,                      /* character number, location */
         19, 2,   -6, 2,      /* topleft row,col, and botleft row,col */
          {  8,   25, 3,12, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfe\x01\x61\x0f\x91\x61" }  },
      /* --- pixel bitmap for cmsy180 char#108 \updownarrow --- */
      { 108,88190,                      /* character number, location */
         20, 1,   -7, 1,      /* topleft row,col, and botleft row,col */
          { 11,   27, 3,63, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf2\x51\x50\x43\x75\x57\x2f\x1b\x19\x37\x20\xf1\x35"
            "\x30\x43\x91\x93\x40\xf1\x35\x30\x27\x39\x1f\x1b\x27"
            "\x55\x73\x40\xf2\x51\x51" }  },
      /* --- pixel bitmap for cmsy180 char#109 \Updownarrow --- */
      { 109,89271,                      /* character number, location */
         20, 0,   -7, 0,      /* topleft row,col, and botleft row,col */
          { 15,   27, 3,47, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x71\x70\x63\xb5\x97\x79\x4d\x1e\x01\xfa\x41\x51"
            "\x4e\x01\x1d\x49\x77\x95\xb3\x60\xf1\x71\x7f" }  },
      /* --- pixel bitmap for cmsy180 char#110 \setminus --- */
      { 110,38731,                      /* character number, location */
         19, 1,   -6, 1,      /* topleft row,col, and botleft row,col */
          { 10,   25, 3,58, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x01\x90\xf2\x11\x80\xf1\x21\x70\xf2\x31\x60\xf2"
            "\x41\x50\xf1\x51\x40\xf2\x61\x30\xf1\x71\x20\xf2\x81"
            "\x10\xf1\x91" }  },
      /* --- pixel bitmap for cmsy180 char#111 \wr --- */
      { 111,89774,                      /* character number, location */
         14, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          {  5,   15, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x87\x61\x08\x31\x23\x66\x84\x30\x0c\x07" }  },
      /* --- pixel bitmap for cmsy180 char#112 \surd --- */
      { 112,90630,                      /* character number, location */
          1, 2,  -24, 2,      /* topleft row,col, and botleft row,col */
          { 20,   25, 3,97, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\xe0\x51\xf1\xe0\x41\x10\xf1\xe0\x31\x20\xf1\xe0"
            "\x21\x30\xf1\xe0\x11\x40\xf1\xe1\x50\x21\xa1\x64\x91"
            "\x82\x81\x93\x71\xa2\x61\xb3\x51\xc2\x41\xd3\x31\xe2"
            "\x21\xe0\x13\x11\xa0\xf1\x63\xb0\x71\xc2" }  },
      /* --- pixel bitmap for cmsy180 char#113 \amalg --- */
      { 113,91838,                      /* character number, location */
         17, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 19,   17, 3,14, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x08\x38\xfe\x32\x92\x3e\x05" }  },
      /* --- pixel bitmap for cmsy180 char#114 \nabla --- */
      { 114,92788,                      /* character number, location */
         17, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 19,   18, 3,71, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0e\x05\x1e\x03\x23\xd1\x32\xc1\x43\xb1\x20\xf1\x32"
            "\xa1\x30\xf1\x42\x81\x40\xf1\x52\x61\x50\xf1\x62\x41"
            "\x60\xf1\x72\x21\x70\xf1\x83\x80\x91\x91" }  },
      /* --- pixel bitmap for cmsy180 char#115 \smallint --- */
      { 115,44075,                      /* character number, location */
         18, 1,   -6, 1,      /* topleft row,col, and botleft row,col */
          { 11,   24, 3,45, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x82\x10\xf1\x71\x12\xf4\x62\x30\x61\x40\xf5\x52\x40"
            "\x51\x50\xf4\x42\x52\x21\x62\x12\x73\x71" }  },
      /* --- pixel bitmap for cmsy180 char#116 \sqcup --- */
      { 116,93478,                      /* character number, location */
         16, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 13,   16, 3, 8, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfe\x01\xb1\x0d" }  },
      /* --- pixel bitmap for cmsy180 char#117 \sqcap --- */
      { 117,94175,                      /* character number, location */
         16, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 13,   16, 3, 8, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0d\x0f\xe1\xb1" }  },
      /* --- pixel bitmap for cmsy180 char#118 \sqsubseteq --- */
      { 118,94944,                      /* character number, location */
         16, 2,   -5, 2,      /* topleft row,col, and botleft row,col */
          { 16,   21, 3,23, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0e\x02\x0f\xc1\xe0\x1e\x02\xf4\xe0\x2e\x01\x11" }  },
      /* --- pixel bitmap for cmsy180 char#119 \sqsupseteq --- */
      { 119,95687,                      /* character number, location */
         16, 1,   -5, 1,      /* topleft row,col, and botleft row,col */
          { 16,   21, 3,24, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0e\x02\xfc\xe0\x11\x1e\x01\xf4\xe0\x20\x1e\x01" }  },
      /* --- pixel bitmap for cmsy180 char#120 \S --- */
      { 120,96684,                      /* character number, location */
         17, 2,   -5, 2,      /* topleft row,col, and botleft row,col */
          {  7,   22, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1c\xd1\x78\x3c\x10\x18\x18\xb2\xd1\x78\x2c\x36\x61"
            "\x60\x20\xf0\x78\x2c\xe2\x00" }  },
      /* --- pixel bitmap for cmsy180 char#121 \dag --- */
      { 121,97502,                      /* character number, location */
         17, 1,   -6, 1,      /* topleft row,col, and botleft row,col */
          { 10,   23, 3,17, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf4\x42\x4f\x1a\xfe\x42\x40\x42\x42" }  },
      /* --- pixel bitmap for cmsy180 char#122 \ddag --- */
      { 122,98493,                      /* character number, location */
         17, 1,   -5, 1,      /* topleft row,col, and botleft row,col */
          { 10,   22, 3,27, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf4\x42\x4a\xf4\x42\x40\xa0\xf3\x42\x4f\x1a\xf3\x42"
            "\x41" }  },
      /* --- pixel bitmap for cmsy180 char#123 \P --- */
      { 123,99195,                      /* character number, location */
         17, 1,   -5, 1,      /* topleft row,col, and botleft row,col */
          { 13,   22, 3,43, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x49\x26\x21\x37\x21\x2f\x48\x21\x20\x17\x21\x46\x21"
            "\x55\x21\x73\x21\x20\xf9\x71\x21\x22" }  },
      /* --- pixel bitmap for cmsy180 char#124 \clubsuit --- */
      { 124,100159,                     /* character number, location */
         18, 1,   -3, 1,      /* topleft row,col, and botleft row,col */
          { 17,   21, 3,55, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x65\xb7\x50\xf5\x49\x40\x57\x73\x15\x13\x3e\x01\x1f"
            "\x4e\x03\x07\x11\x17\x16\x11\x16\x34\x21\x24\x20\xf1"
            "\x73\x72" }  },
      /* --- pixel bitmap for cmsy180 char#125 \Diamond --- */
      { 125,100876,                     /* character number, location */
         18, 1,   -4, 1,      /* topleft row,col, and botleft row,col */
          { 17,   22, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x01\x00\x05\x00\x0a\x00\x22\x00\x44\x00\x04\x01"
            "\x04\x04\x04\x10\x08\x20\x08\x80\x08\x00\x16\x00\x44"
            "\x00\x04\x01\x04\x02\x08\x08\x08\x20\x08\x80\x08\x00"
            "\x11\x00\x14\x00\x28\x00\x20\x00" }  },
      /* --- pixel bitmap for cmsy180 char#126 \Heart --- */
      { 126,101707,                     /* character number, location */
         18, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 17,   19, 3,77, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x24\x54\x31\x41\x31\x41\x11\x61\x11\x61\x0f\x11\x71"
            "\x71\x0f\x31\xe0\x11\xf1\x11\xd1\x10\x21\xb1\x51\x91"
            "\x71\x71\x91\x51\xb1\x31\x60\xf1\x71\x11\x70\x81\x81" }  },
      /* --- pixel bitmap for cmsy180 char#127 \spadesuit --- */
      { 127,102606,                     /* character number, location */
         18, 1,   -3, 1,      /* topleft row,col, and botleft row,col */
          { 17,   21, 3,59, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x81\x80\xf1\x73\x70\x65\xb7\x99\x7b\x5d\x20\xf1"
            "\x1e\x01\x1f\x4e\x03\xf1\x16\x11\x16\x10\x24\x21\x24"
            "\x20\xf1\x73\x71" }  },
      /* --- trailer  --- */
      { -99, -999,  0,0,0,0, { 0,0,0,0, (pixbyte *)"\0" }  }
   } ;


/* --- size=6 for .210gf ---
 * mf '\mode=preview; mag=magstep(-13.80488502080647873125); input cmsy10'
 * --------------------------------------------------------------------- */
/* --- fontdef for cmsy210 --- */
static	chardef  cmsy210[] =
   {
      /* --- pixel bitmap for cmsy210 char#0 - --- */
      {   0,22190,                      /* character number, location */
          8, 2,    6, 2,      /* topleft row,col, and botleft row,col */
          { 19,    2, 3, 6, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x0e\x05" }  },
      /* --- pixel bitmap for cmsy210 char#1 \cdot --- */
      {   1,40268,                      /* character number, location */
          9, 3,    6, 3,      /* topleft row,col, and botleft row,col */
          {  3,    3, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xba\x00" }  },
      /* --- pixel bitmap for cmsy210 char#2 \times --- */
      {   2,45406,                      /* character number, location */
         14, 4,    0, 4,      /* topleft row,col, and botleft row,col */
          { 15,   14, 3,52, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x02\xb5\x93\x13\x73\x33\x53\x53\x33\x73\x13\x40\xf1"
            "\x55\x50\x43\x13\x73\x33\x53\x53\x33\x73\x13\x95\xb2" }  },
      /* --- pixel bitmap for cmsy210 char#3 \ast --- */
      {   3,46057,                      /* character number, location */
         14, 2,    1, 2,      /* topleft row,col, and botleft row,col */
          { 11,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x20\x00\x01\x08\x46\xfc\x7a\xfe\xc0\x81\x3f\xaf\x1f"
            "\x31\x08\x40\x00\x02" }  },
      /* --- pixel bitmap for cmsy210 char#4 \div --- */
      {   4,46906,                      /* character number, location */
         16, 2,   -2, 2,      /* topleft row,col, and botleft row,col */
          { 18,   18, 3,43, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x82\x80\xf1\x74\x70\x82\x80\xf3\xe0\x4f\x1e\x04\xf3"
            "\xe0\x40\x82\x80\xf1\x74\x70\x82\x83" }  },
      /* --- pixel bitmap for cmsy210 char#5 \diamond --- */
      {   5,40833,                      /* character number, location */
         14, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 14,   14, 3,43, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x62\xb4\x96\x73\x23\x53\x43\x33\x63\x1f\x13\x83\x13"
            "\x63\x33\x43\x53\x23\x76\x94\xb2\x60" }  },
      /* --- pixel bitmap for cmsy210 char#6 \pm --- */
      {   6,22889,                      /* character number, location */
         19, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 19,   20, 3,20, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf8\x92\x8f\x1e\x05\xf6\x92\x8f\x1e\x05" }  },
      /* --- pixel bitmap for cmsy210 char#7 \mp --- */
      {   7,47625,                      /* character number, location */
         15, 2,   -5, 2,      /* topleft row,col, and botleft row,col */
          { 19,   20, 3,21, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x0e\x05\xf6\x92\x8f\x1e\x05\xf8\x92\x8e" }  },
      /* --- pixel bitmap for cmsy210 char#8 \oplus --- */
      {   8,23656,                      /* character number, location */
         17, 2,   -3, 2,      /* topleft row,col, and botleft row,col */
          { 19,   20, 3,81, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x67\xa2\x31\x32\x71\x51\x51\x51\x61\x61\x20\xf2\x11"
            "\x71\x71\x1f\x11\x81\x81\x0e\x05\x0f\x21\x81\x81\xf2"
            "\x11\x71\x71\x10\x21\x61\x61\x51\x51\x51\x72\x31\x32"
            "\xa7\x62" }  },
      /* --- pixel bitmap for cmsy210 char#9 \ominus --- */
      {   9,48393,                      /* character number, location */
         17, 2,   -3, 2,      /* topleft row,col, and botleft row,col */
          { 19,   20, 3,69, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x67\xa2\x72\x71\xb1\x51\xd1\x20\xf2\x11\xe0\x11\x1f"
            "\x11\xe0\x31\x0e\x05\x0f\x21\xe0\x31\xf2\x11\xe0\x11"
            "\x10\x21\xd1\x51\xb1\x72\x72\xa7\x62" }  },
      /* --- pixel bitmap for cmsy210 char#10 \otimes --- */
      {  10,24492,                      /* character number, location */
         17, 2,   -3, 2,      /* topleft row,col, and botleft row,col */
          { 19,   20, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xc0\x1f\x80\x01\x03\x02\x20\x18\x00\x23\x01\x24\x11"
            "\x10\x09\x41\x28\x10\x81\x01\x05\x0c\x10\x60\x80\x00"
            "\x03\x0a\x18\x88\x40\x21\x08\x89\x80\x48\x02\x48\x0c"
            "\x80\x41\x00\x04\x0c\x18\x80\x3f\x00" }  },
      /* --- pixel bitmap for cmsy210 char#11 \oslash --- */
      {  11,49196,                      /* character number, location */
         17, 2,   -3, 2,      /* topleft row,col, and botleft row,col */
          { 19,   20, 3,93, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x67\xa2\x72\x71\xb1\x51\xc2\x31\xc1\x21\x21\xb1\x31"
            "\x21\xa1\x41\x11\xa1\x62\x91\x71\x0f\x11\x81\x81\x01"
            "\x71\x92\x61\xa1\x11\x41\xa1\x21\x31\xb1\x21\x21\xc1"
            "\x32\xc1\x51\xb1\x72\x72\xa7\x61" }  },
      /* --- pixel bitmap for cmsy210 char#12 \odot --- */
      {  12,50022,                      /* character number, location */
         17, 2,   -3, 2,      /* topleft row,col, and botleft row,col */
          { 19,   20, 3,69, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x67\xa2\x72\x71\xb1\x51\xd1\x20\xf2\x11\xe0\x11\x11"
            "\xe0\x31\x0f\x31\x73\x71\x01\xe0\x31\xf2\x11\xe0\x11"
            "\x10\x21\xd1\x51\xb1\x72\x72\xa7\x61" }  },
      /* --- pixel bitmap for cmsy210 char#13 \bigcirc --- */
      {  13,50943,                      /* character number, location */
         21, 2,   -7, 2,      /* topleft row,col, and botleft row,col */
          { 25,   28, 3,113, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x97\xe0\x2b\xc4\x74\x93\xb3\x73\xd3\x53\xe0\x13\x42"
            "\xe0\x32\x33\xe0\x33\x10\xf1\x12\xe0\x52\x13\xe0\x53"
            "\x0f\x52\xe0\x72\x03\xe0\x53\xf1\x12\xe0\x52\x10\x13"
            "\xe0\x33\x32\xe0\x32\x43\xe0\x13\x53\xd3\x73\xb3\x94"
            "\x74\xcb\xe0\x27\x92" }  },
      /* --- pixel bitmap for cmsy210 char#14 \circ --- */
      {  14,51639,                      /* character number, location */
         13, 2,    2, 2,      /* topleft row,col, and botleft row,col */
          { 11,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x70\xe0\x8f\xe3\x0e\x3e\xe0\x01\x0f\xf8\xe0\x8e\xe3"
            "\x0f\x1c\x00" }  },
      /* --- pixel bitmap for cmsy210 char#15 \bullet --- */
      {  15,52258,                      /* character number, location */
         13, 2,    2, 2,      /* topleft row,col, and botleft row,col */
          { 11,   11, 3,17, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x43\x67\x39\x1f\x4b\x19\x37\x63\x42" }  },
      /* --- pixel bitmap for cmsy210 char#16 \asymp --- */
      {  16,52962,                      /* character number, location */
         14, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 19,   14, 3,48, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x02\xe0\x15\xd3\x13\xb3\x35\x55\x6b\xb5\x70\xf1\xe0"
            "\x50\x75\xbb\x65\x55\x33\xb3\x13\xd5\xe0\x12" }  },
      /* --- pixel bitmap for cmsy210 char#17 \equiv --- */
      {  17,38753,                      /* character number, location */
         14, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 19,   14, 3,26, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x0e\x05\xf3\xe0\x5f\x1e\x05\xf3\xe0\x5f\x1e\x05" }  },
      /* --- pixel bitmap for cmsy210 char#18 \subseteq --- */
      {  18,53719,                      /* character number, location */
         18, 2,   -6, 2,      /* topleft row,col, and botleft row,col */
          { 19,   24, 3,64, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x7c\x5e\x34\xe3\xe0\x13\xe0\x22\xe0\x23\xe0\x2f\x32"
            "\xe0\x33\xe0\x32\xe0\x33\xe0\x33\xe0\x34\xe0\x3e\x7c"
            "\xf3\xe0\x50\xf1\x1e\x04" }  },
      /* --- pixel bitmap for cmsy210 char#19 \supseteq --- */
      {  19,54478,                      /* character number, location */
         18, 2,   -6, 2,      /* topleft row,col, and botleft row,col */
          { 19,   24, 3,65, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0c\x7e\xe0\x34\xe0\x33\xe0\x33\xe0\x32\xe0\x33\xf3"
            "\xe0\x32\xe0\x23\xe0\x22\xe0\x23\xe0\x13\xe4\x3e\x5c"
            "\x70\xf3\xe0\x5f\x1e\x04\x13" }  },
      /* --- pixel bitmap for cmsy210 char#20 \leq --- */
      {  20,37271,                      /* character number, location */
         18, 2,   -6, 2,      /* topleft row,col, and botleft row,col */
          { 19,   24, 3,68, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe0\x32\xe0\x14\xd4\xd4\xc5\xc5\xc4\xd4\xdf\x14\xe0"
            "\x10\x24\xe0\x34\xe0\x35\xe0\x25\xe0\x34\xe0\x34\xe0"
            "\x34\xe0\x32\xf3\xe0\x5f\x1e\x05" }  },
      /* --- pixel bitmap for cmsy210 char#21 \geq --- */
      {  21,38004,                      /* character number, location */
         18, 2,   -6, 2,      /* topleft row,col, and botleft row,col */
          { 19,   24, 3,70, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x02\xe0\x34\xe0\x34\xe0\x34\xe0\x35\xe0\x25\xe0\x34"
            "\xe0\x34\x20\xf1\xe0\x14\xd4\xd4\xc5\xc5\xc4\xd4\xd4"
            "\xe0\x12\xe0\x30\xf3\xe0\x5f\x1e\x05" }  },
      /* --- pixel bitmap for cmsy210 char#22 \preceq --- */
      {  22,55205,                      /* character number, location */
         18, 2,   -6, 2,      /* topleft row,col, and botleft row,col */
          { 19,   24, 3,70, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\xe0\x32\xe0\x23\xe0\x22\xe0\x23\xe0\x13\xe4\xb6"
            "\x5f\x1c\x70\x86\xe0\x34\xe0\x33\xe0\x33\xe0\x32\xe0"
            "\x33\xf1\xe0\x32\xf3\xe0\x5f\x1e\x05" }  },
      /* --- pixel bitmap for cmsy210 char#23 \succeq --- */
      {  23,55931,                      /* character number, location */
         18, 2,   -6, 2,      /* topleft row,col, and botleft row,col */
          { 19,   24, 3,72, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x02\xe0\x33\xe0\x32\xe0\x33\xe0\x33\xe0\x34\xe0"
            "\x36\x80\xf1\x7c\x56\xb4\xe3\xe0\x13\xe0\x22\xe0\x23"
            "\xe0\x2f\x12\xe0\x30\xf3\xe0\x5f\x1e\x05" }  },
      /* --- pixel bitmap for cmsy210 char#24 \sim --- */
      {  24,56635,                      /* character number, location */
         11, 2,    4, 2,      /* topleft row,col, and botleft row,col */
          { 19,    7, 3,27, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x34\xb1\x18\x91\x19\x75\x45\x45\x79\x11\x98\x11\xb4"
            "\x36" }  },
      /* --- pixel bitmap for cmsy210 char#25 \approx --- */
      {  25,57397,                      /* character number, location */
         14, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 19,   14, 3,45, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x25\xb1\x18\x9d\x54\x5d\x89\x11\xb5\x20\xf1\xe0\x50"
            "\x25\xb1\x18\x9d\x54\x5d\x89\x11\xb5\x20" }  },
      /* --- pixel bitmap for cmsy210 char#26 \subset --- */
      {  26,33261,                      /* character number, location */
         16, 2,   -2, 2,      /* topleft row,col, and botleft row,col */
          { 19,   18, 3,52, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x7c\x5e\x34\xe3\xe0\x13\xe0\x22\xe0\x23\xe0\x2f\x32"
            "\xe0\x33\xe0\x32\xe0\x33\xe0\x33\xe0\x34\xe0\x3e\x7c" }  },
      /* --- pixel bitmap for cmsy210 char#27 \supset --- */
      {  27,33979,                      /* character number, location */
         16, 2,   -2, 2,      /* topleft row,col, and botleft row,col */
          { 19,   18, 3,53, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0c\x7e\xe0\x34\xe0\x33\xe0\x33\xe0\x32\xe0\x33\xf3"
            "\xe0\x32\xe0\x23\xe0\x22\xe0\x23\xe0\x13\xe4\x3e\x5c"
            "\x70" }  },
      /* --- pixel bitmap for cmsy210 char#28 \ll --- */
      {  28,58242,                      /* character number, location */
         17, 2,   -3, 2,      /* topleft row,col, and botleft row,col */
          { 25,   20, 3,80, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe2\x72\xc4\x54\xb3\x63\xb4\x54\xb3\x63\xb4\x54\xb3"
            "\x63\xb4\x54\xb3\x63\xbf\x14\x54\xc0\x23\x63\xe4\x54"
            "\xe3\x63\xe4\x54\xe3\x63\xe4\x54\xe3\x63\xe4\x54\xe2"
            "\x72" }  },
      /* --- pixel bitmap for cmsy210 char#29 \gg --- */
      {  29,59120,                      /* character number, location */
         17, 2,   -3, 2,      /* topleft row,col, and botleft row,col */
          { 25,   20, 3,81, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x02\x72\xe4\x54\xe3\x63\xe4\x54\xe3\x63\xe4\x54\xe3"
            "\x63\xe4\x54\xe3\x63\x20\xf1\xc4\x54\xb3\x63\xb4\x54"
            "\xb3\x63\xb4\x54\xb3\x63\xb4\x54\xb3\x63\xb4\x54\xc2"
            "\x72\xe3" }  },
      /* --- pixel bitmap for cmsy210 char#30 \prec --- */
      {  30,59845,                      /* character number, location */
         16, 2,   -2, 2,      /* topleft row,col, and botleft row,col */
          { 19,   18, 3,60, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\xe0\x32\xe0\x23\xe0\x22\xe0\x23\xe0\x13\xe4\xb6"
            "\x5f\x1c\x70\x86\xe0\x34\xe0\x33\xe0\x33\xe0\x32\xe0"
            "\x33\xf1\xe0\x32" }  },
      /* --- pixel bitmap for cmsy210 char#31 \succ --- */
      {  31,60525,                      /* character number, location */
         16, 2,   -2, 2,      /* topleft row,col, and botleft row,col */
          { 19,   18, 3,61, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x02\xe0\x33\xe0\x32\xe0\x33\xe0\x33\xe0\x34\xe0"
            "\x36\x80\xf1\x7c\x56\xb4\xe3\xe0\x13\xe0\x22\xe0\x23"
            "\xe0\x2f\x12\xe0\x33" }  },
      /* --- pixel bitmap for cmsy210 char#32 \leftarrow --- */
      {  32,30084,                      /* character number, location */
         15, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 25,   16, 3,65, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x62\xe0\x30\xf1\x52\xe0\x40\x43\xe0\x82\xe0\x73"
            "\xe0\x60\xf1\x1e\x0a\x23\xe0\xa2\xe0\x93\xe0\x40\xf1"
            "\x52\xe0\x40\xf1\x62\xe0\x35" }  },
      /* --- pixel bitmap for cmsy210 char#33 \rightarrow --- */
      {  33,31134,                      /* character number, location */
         15, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 25,   16, 3,63, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\xe0\x32\x60\xf1\xe0\x42\x50\xe0\x43\xe0\x92\xe0"
            "\xa3\x2f\x1e\x0b\xe0\x63\xe0\x72\xe0\x83\x40\xf1\xe0"
            "\x42\x50\xf1\xe0\x32\x60" }  },
      /* --- pixel bitmap for cmsy210 char#34 \uparrow --- */
      {  34,29003,                      /* character number, location */
         20, 1,   -6, 1,      /* topleft row,col, and botleft row,col */
          { 14,   26, 3,43, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x71\x60\xf1\x62\x60\x54\x96\x78\x44\x12\x14\x13\x32"
            "\x34\x52\x51\xfe\x62\x60\xf1\x62\x63" }  },
      /* --- pixel bitmap for cmsy210 char#35 \downarrow --- */
      {  35,28158,                      /* character number, location */
         20, 1,   -6, 1,      /* topleft row,col, and botleft row,col */
          { 14,   26, 3,43, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfe\x62\x60\xf1\x62\x61\x52\x54\x32\x33\x14\x12\x14"
            "\x48\x76\x94\x50\xf1\x62\x60\x71\x63" }  },
      /* --- pixel bitmap for cmsy210 char#36 \leftrightarrow --- */
      {  36,32521,                      /* character number, location */
         15, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 25,   16, 3,69, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x62\x92\x60\xf1\x52\xb2\x50\x43\xb3\x82\xd2\x63"
            "\xe0\x13\x20\xf1\x1e\x0a\x23\xe0\x13\x62\xd2\x83\xb3"
            "\x40\xf1\x52\xb2\x50\xf1\x62\x92\x62" }  },
      /* --- pixel bitmap for cmsy210 char#37 \nearrow --- */
      {  37,61579,                      /* character number, location */
         21, 2,   -5, 2,      /* topleft row,col, and botleft row,col */
          { 26,   26, 3,117, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x11\xe0\xa4\x52\xe0\x39\xe0\x56\xe0\x84\xe0\x75"
            "\xe0\x63\x12\xe0\x53\x22\xe0\x43\x42\xe0\x23\x52\xe0"
            "\x13\x72\xd3\x81\xd3\xe0\x83\xe0\x83\xe0\x83\xe0\x83"
            "\xe0\x83\xe0\x83\xe0\x83\xe0\x83\xe0\x83\xe0\x83\xe0"
            "\x83\xe0\x83\xe0\x92\xe0\xa2" }  },
      /* --- pixel bitmap for cmsy210 char#38 \searrow --- */
      {  38,62663,                      /* character number, location */
         19, 2,   -7, 2,      /* topleft row,col, and botleft row,col */
          { 26,   26, 3,117, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x02\xe0\xa3\xe0\xa3\xe0\xa3\xe0\xa3\xe0\xa3\xe0\xa3"
            "\xe0\xa3\xe0\xa3\xe0\xa3\xe0\xa3\xe0\xa3\xe0\xa3\xe0"
            "\xa3\xe0\xa3\x81\xe0\x13\x72\xe0\x13\x52\xe0\x33\x42"
            "\xe0\x43\x22\xe0\x63\x12\xe0\x75\xe0\x84\xe0\x66\xe0"
            "\x49\xe0\x14\x52\xe0\x21\xa2" }  },
      /* --- pixel bitmap for cmsy210 char#39 \simeq --- */
      {  39,63427,                      /* character number, location */
         13, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 19,   13, 3,30, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x25\xb1\x19\x8d\x54\x5d\x98\x11\xb5\x20\xf4\xe0\x5f"
            "\x1e\x05" }  },
      /* --- pixel bitmap for cmsy210 char#40 \Leftarrow --- */
      {  40,64447,                      /* character number, location */
         15, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 25,   16, 3,65, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x92\xe0\xf1\x82\xe0\x10\x72\xe0\x8e\x05\x4e\x07\x24"
            "\xe0\x54\xe0\x93\xe0\xa2\xe0\xae\x06\x6e\x05\x72\xe0"
            "\x20\xf1\x82\xe0\x10\x92\xe2" }  },
      /* --- pixel bitmap for cmsy210 char#41 \Rightarrow --- */
      {  41,65470,                      /* character number, location */
         15, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 25,   16, 3,65, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe2\x90\xf1\xe0\x12\x80\xe0\x22\x7e\x05\x6e\x07\xe0"
            "\x94\xe0\x94\xe0\x63\xe0\x72\x4e\x06\x5e\x05\xe0\x82"
            "\x70\xf1\xe0\x12\x80\xe2\x92" }  },
      /* --- pixel bitmap for cmsy210 char#42 \Uparrow --- */
      {  42,66308,                      /* character number, location */
         20, 1,   -6, 1,      /* topleft row,col, and botleft row,col */
          { 17,   26, 3,53, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x81\x80\xf1\x73\x70\x62\x12\xb2\x32\x93\x33\x73"
            "\x53\x54\x54\x23\x12\x52\x15\x22\x52\x22\xfe\x42\x52"
            "\x40" }  },
      /* --- pixel bitmap for cmsy210 char#43 \Downarrow --- */
      {  43,67220,                      /* character number, location */
         20, 1,   -6, 1,      /* topleft row,col, and botleft row,col */
          { 17,   26, 3,53, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfe\x42\x52\x42\x22\x52\x25\x12\x52\x13\x24\x54\x53"
            "\x53\x73\x33\x92\x32\xb2\x12\x60\xf1\x73\x70\xf1\x81"
            "\x80" }  },
      /* --- pixel bitmap for cmsy210 char#44 \Leftrightarrow --- */
      {  44,68552,                      /* character number, location */
         15, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 27,   16, 3,73, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x72\x92\x70\xf1\x62\xb2\x60\x5e\x03\x8e\x07\x53"
            "\xe0\x33\x23\xe0\x73\x13\xe0\x53\x42\xe0\x32\x7e\x05"
            "\x9e\x03\x50\xf1\x62\xb2\x60\xf1\x72\x92\x70" }  },
      /* --- pixel bitmap for cmsy210 char#45 \nwarrow --- */
      {  45,69626,                      /* character number, location */
         21, 1,   -5, 1,      /* topleft row,col, and botleft row,col */
          { 26,   26, 3,116, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xa1\xe0\x22\x54\xe0\x19\xe0\x46\xe0\x64\xe0\x85\xe0"
            "\x72\x13\xe0\x62\x23\xe0\x42\x43\xe0\x32\x53\xe0\x12"
            "\x73\xe0\x11\x83\xe0\xa3\xe0\xa3\xe0\xa3\xe0\xa3\xe0"
            "\xa3\xe0\xa3\xe0\xa3\xe0\xa3\xe0\xa3\xe0\xa3\xe0\xa3"
            "\xe0\xa3\xe0\xa3\xe0\xa2" }  },
      /* --- pixel bitmap for cmsy210 char#46 \swarrow --- */
      {  46,70710,                      /* character number, location */
         19, 1,   -7, 1,      /* topleft row,col, and botleft row,col */
          { 26,   26, 3,117, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\xa2\xe0\x93\xe0\x83\xe0\x83\xe0\x83\xe0\x83\xe0"
            "\x83\xe0\x83\xe0\x83\xe0\x83\xe0\x83\xe0\x83\xe0\x83"
            "\xe0\x83\xd1\x83\xd2\x73\xe0\x12\x53\xe0\x22\x43\xe0"
            "\x42\x23\xe0\x52\x13\xe0\x65\xe0\x74\xe0\x86\xe0\x59"
            "\xe0\x32\x54\xe0\xa1\xe0\x12" }  },
      /* --- pixel bitmap for cmsy210 char#47 \propto --- */
      {  47,71806,                      /* character number, location */
         13, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 19,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x78\x00\x67\x0f\x86\xc0\x18\x04\x6e\x10\x60\x81\x00"
            "\x0e\x04\x70\x20\x80\x03\x01\x34\x10\xb0\x83\xc0\x18"
            "\x08\x83\x87\x07\x70" }  },
      /* --- pixel bitmap for cmsy210 char#48 \prime --- */
      {  48,72364,                      /* character number, location */
         16, 1,    1, 1,      /* topleft row,col, and botleft row,col */
          {  7,   15, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x20\x38\x1c\x87\xc3\x71\x38\x0c\x87\xc3\x60\x18\x0c"
            "\x00" }  },
      /* --- pixel bitmap for cmsy210 char#49 \infty --- */
      {  49,43720,                      /* character number, location */
         13, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 25,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf8\x00\x3e\xb8\x03\xc6\x08\x0c\x02\x12\x30\x02\x14"
            "\xc0\x02\x30\x00\x07\x60\x00\x0e\xc0\x00\x1c\x80\x01"
            "\x68\x00\x05\x88\x01\x09\x08\x06\x62\x0c\xb8\x83\x0f"
            "\xe0\x03" }  },
      /* --- pixel bitmap for cmsy210 char#50 \in --- */
      {  50,34652,                      /* character number, location */
         16, 2,   -2, 2,      /* topleft row,col, and botleft row,col */
          { 15,   18, 3,38, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x78\x4b\x34\xa3\xb3\xc2\xc3\xc2\xdf\x1e\x01\x02\xd3"
            "\xd2\xd3\xd3\xd4\xcb\x78" }  },
      /* --- pixel bitmap for cmsy210 char#51 \ni --- */
      {  51,73033,                      /* character number, location */
         16, 2,   -2, 2,      /* topleft row,col, and botleft row,col */
          { 15,   18, 3,39, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x08\x7b\xc4\xd3\xd3\xd2\xd3\xd2\x0f\x1e\x01\xd2\xc3"
            "\xc2\xc3\xb3\xa4\x3b\x48\x72" }  },
      /* --- pixel bitmap for cmsy210 char#52 \triangle --- */
      {  52,73767,                      /* character number, location */
         21, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 22,   21, 3,84, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xa2\xa0\xf1\x94\x90\x86\xe0\x22\x22\xe0\x13\x23\xe2"
            "\x42\xd3\x43\xc2\x62\xb3\x63\xa2\x82\x93\x83\x82\xa2"
            "\x73\xa3\x62\xc2\x53\xc3\x42\xe2\x33\xe3\x22\xe0\x22"
            "\x1f\x1e\x08" }  },
      /* --- pixel bitmap for cmsy210 char#53 \bigtriangledown --- */
      {  53,74546,                      /* character number, location */
         14, 2,   -7, 2,      /* topleft row,col, and botleft row,col */
          { 22,   21, 3,85, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x0e\x08\x12\xe0\x22\x23\xe3\x32\xe2\x43\xc3\x52"
            "\xc2\x63\xa3\x72\xa2\x83\x83\x92\x82\xa3\x63\xb2\x62"
            "\xc3\x43\xd2\x42\xe3\x23\xe0\x12\x22\xe0\x26\x80\xf1"
            "\x94\x90\xa2\xa2" }  },
      /* --- pixel bitmap for cmsy210 char#54 \boldslash --- */
      {  54,74934,                      /* character number, location */
         21, 4,   -7, 4,      /* topleft row,col, and botleft row,col */
          { 15,   28, 3,61, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xd2\xc3\xc2\xc3\xc2\xc3\xc2\xc3\xc2\xc3\xc2\xc3\x50"
            "\xf1\x72\x60\x63\xc2\xc3\xc2\xc3\xc2\xc3\xc2\xc3\xc2"
            "\xc3\xc2\xc3\xc2\xd3" }  },
      /* --- pixel bitmap for cmsy210 char#55 \' --- */
      {  55,75315,                      /* character number, location */
         13, 2,    1, 2,      /* topleft row,col, and botleft row,col */
          {  3,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xdb\xb6\x7f\xdb\x06" }  },
      /* --- pixel bitmap for cmsy210 char#56 \forall --- */
      {  56,35266,                      /* character number, location */
         20, 0,   -1, 0,      /* topleft row,col, and botleft row,col */
          { 16,   21, 3,75, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x02\xc2\x03\xa3\xf1\x12\xa2\x10\x13\x83\x10\xf1"
            "\x2c\x20\xf1\x32\x62\x30\x33\x43\x30\xf1\x42\x42\x40"
            "\x43\x23\x92\x22\xa6\x50\xf2\x64\x60\xf1\x72\x71" }  },
      /* --- pixel bitmap for cmsy210 char#57 \exists --- */
      {  57,35929,                      /* character number, location */
         20, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 12,   20, 3,20, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x0c\xf6\xa2\x0f\x1c\xf6\xa2\x0f\x1c" }  },
      /* --- pixel bitmap for cmsy210 char#58 \neg --- */
      {  58,36565,                      /* character number, location */
         11, 2,    2, 2,      /* topleft row,col, and botleft row,col */
          { 15,    9, 3,10, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x0e\x01\xf6\xd2" }  },
      /* --- pixel bitmap for cmsy210 char#59 \emptyset --- */
      {  59,76030,                      /* character number, location */
         23, 1,   -3, 1,      /* topleft row,col, and botleft row,col */
          { 13,   26, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x06\xc0\xc0\x1f\x8c\x41\x70\x0c\x9e\xe0\x12\x4c"
            "\x83\x79\x38\x0f\xe3\x61\x3c\x8e\xc7\xf0\x18\x1e\xc3"
            "\x73\x78\x06\xcb\x20\x1f\xe6\xc1\x38\x08\xc6\xe0\x0f"
            "\x0c\x80\x01\x00" }  },
      /* --- pixel bitmap for cmsy210 char#60 \Re --- */
      {  60,77901,                      /* character number, location */
         21, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 20,   22, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x70\x80\xc3\x0e\x64\xc2\x20\x2c\x18\x82\x81\x23"
            "\x18\x30\x84\x01\x86\x18\x60\x90\x03\x0c\x39\x60\x90"
            "\xff\x21\x39\x06\x92\x63\xc0\x38\x06\x80\x61\x00\x18"
            "\x06\x80\x61\x20\x18\x06\x83\x61\x20\x08\x86\x44\x60"
            "\x86\x03\x1c" }  },
      /* --- pixel bitmap for cmsy210 char#61 \Im --- */
      {  61,79234,                      /* character number, location */
         20, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 18,   20, 3,77, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x46\xa2\x53\x71\x92\x51\xb2\x32\xd3\x1f\x11\xe0\x31"
            "\xd3\x21\xb1\x31\x22\x82\x31\x43\x52\x31\xc2\x40\xf1"
            "\xd2\x33\xb2\x43\x92\x62\x82\x72\x62\x93\x33\xb5\x50" }  },
      /* --- pixel bitmap for cmsy210 char#62 \top --- */
      {  62,79992,                      /* character number, location */
         20, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 20,   20, 3,17, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x0e\x06\xfe\x92\x90\xf2\x92\x93" }  },
      /* --- pixel bitmap for cmsy210 char#63 \bot --- */
      {  63,80741,                      /* character number, location */
         20, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 20,   20, 3,16, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfe\x92\x90\xf2\x92\x9f\x1e\x06" }  },
      /* --- pixel bitmap for cmsy210 char#64 \aleph --- */
      {  64,81982,                      /* character number, location */
         20, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 14,   20, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\xc2\x80\x31\x40\x18\x30\x0c\x18\x02\xce\x81\xd3"
            "\xa0\x62\x88\x30\x31\x4c\x0c\x16\x03\xc7\x80\x61\x40"
            "\x18\x30\x0c\x18\x03\xcc\x00\x1f\x80" }  },
      /* --- pixel bitmap for cmsy210 char#65 \calA --- */
      {  65,  774,                      /* character number, location */
         21, 0,   -2, 0,      /* topleft row,col, and botleft row,col */
          { 22,   23, 3,101, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x31\x40\xf1\xe0\x22\x40\xf1\xe0\x13\x40\xe1\x12"
            "\xe0\x41\x13\x30\xf1\xd1\x32\x30\xf1\xc1\x42\x30\xb1"
            "\x52\xd2\x52\xd1\x62\xc1\x72\xca\xb1\x82\xa2\x82\x92"
            "\x92\x41\x41\xa3\x23\x21\xc2\x35\xc4\x23\xe0\x30" }  },
      /* --- pixel bitmap for cmsy210 char#66 \calB --- */
      {  66, 1580,                      /* character number, location */
         21, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 19,   22, 3,91, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x52\x56\x53\x32\x43\x52\x12\x72\xf1\x54\x82\x44\x82"
            "\x53\x92\x53\x72\x72\x62\x92\x34\x93\x54\x72\x83\x62"
            "\x93\x52\xa2\x20\xf2\x22\xb2\x20\x22\xa2\x44\x92\x44"
            "\x82\x42\x13\x52\x62\x27\x82" }  },
      /* --- pixel bitmap for cmsy210 char#67 \calC --- */
      {  67, 2301,                      /* character number, location */
         21, 0,   -1, 0,      /* topleft row,col, and botleft row,col */
          { 15,   22, 3,59, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x96\x72\x42\x52\x62\x42\x72\xf1\x32\x72\x10\x22\x82"
            "\x32\x71\x30\xf2\x12\xcf\x52\xd2\xa2\x13\x82\x33\x62"
            "\x53\x42\x76\x60" }  },
      /* --- pixel bitmap for cmsy210 char#68 \calD --- */
      {  68, 3087,                      /* character number, location */
         20, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 23,   20, 3,71, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x5c\x92\x32\x55\x52\x42\x83\x32\x52\x93\x12\x52\xb3"
            "\xf3\x72\xc2\x62\xd2\xf2\x62\xc2\x10\x52\xc2\x72\xb2"
            "\x82\xa2\x82\xa2\x92\x82\xb2\x53\xb9\xc2" }  },
      /* --- pixel bitmap for cmsy210 char#69 \calE --- */
      {  69, 3788,                      /* character number, location */
         21, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 16,   22, 3,63, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x96\x82\x43\x62\x62\x52\x72\xf2\x42\xa0\x43\xe3\xe5"
            "\xa2\xd2\xa0\xf1\x22\xc0\xf1\x12\xd2\xe2\xa2\x22\x92"
            "\x33\x72\x53\x43\x76\x82" }  },
      /* --- pixel bitmap for cmsy210 char#70 \calF --- */
      {  70, 4566,                      /* character number, location */
         20, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 24,   21, 3,81, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x9e\x82\x32\x73\x62\x32\x82\x62\x42\xe0\x12\x52\xb0"
            "\xf1\xb2\xb0\xf2\xa2\xc0\x9a\xe2\xd0\xf2\x82\xe0\xf1"
            "\x72\xe0\x10\x11\x42\xe0\x22\x42\xe0\x23\x22\xe0\x45"
            "\xe0\x42" }  },
      /* --- pixel bitmap for cmsy210 char#71 \calG --- */
      {  71, 5309,                      /* character number, location */
         21, 1,   -4, 1,      /* topleft row,col, and botleft row,col */
          { 17,   25, 3,91, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x97\x82\x53\x52\x82\x42\x92\x32\x92\x32\x92\x42\xd0"
            "\xf1\x12\xe2\xe0\x12\xd1\x1f\x12\xb2\x2f\x12\xa3\x23"
            "\x83\x42\x74\x44\x42\x12\x66\x22\xe0\x12\x40\xf1\xa2"
            "\x50\x12\x62\x74\x32\xa5\x92" }  },
      /* --- pixel bitmap for cmsy210 char#72 \calH --- */
      {  72, 6195,                      /* character number, location */
         20, 0,   -2, 0,      /* topleft row,col, and botleft row,col */
          { 23,   22, 3,93, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x56\xa2\x32\x42\xa2\x22\x52\x92\x22\x62\x92\x12\x72"
            "\x92\xa2\x82\x20\xf1\x82\x92\x20\xf1\x82\x82\x30\x72"
            "\x92\x7e\x02\xa2\x82\x40\xf2\x62\x92\x40\xf2\x52\x92"
            "\x50\xf1\x42\xa2\x32\xe0\x25\x25" }  },
      /* --- pixel bitmap for cmsy210 char#73 \calI --- */
      {  73, 6974,                      /* character number, location */
         20, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 18,   20, 3,51, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x5d\x32\x62\x72\x62\x72\x72\x60\xf2\x92\x70\xf3\x82"
            "\x80\xf3\x72\x90\xf1\x62\xa0\x52\x62\x72\x72\x3d\x52" }  },
      /* --- pixel bitmap for cmsy210 char#74 \calJ --- */
      {  74, 7714,                      /* character number, location */
         20, 2,   -4, 2,      /* topleft row,col, and botleft row,col */
          { 23,   24, 3,79, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xda\xa3\x52\xc2\x62\xc2\x72\xb2\x72\xc2\x62\xc2\x72"
            "\xe0\x72\x60\xf2\xe2\x70\xf3\xd2\x80\xc2\xa1\xa2\x92"
            "\xa2\x9f\x12\x92\xa2\x82\xb3\x62\xd3\x42\xe0\x16\xe0"
            "\x10" }  },
      /* --- pixel bitmap for cmsy210 char#75 \calK --- */
      {  75, 8549,                      /* character number, location */
         21, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 21,   22, 3,107, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x52\xa4\x43\x82\x22\x52\x62\x42\x52\x42\x61\x62\x32"
            "\xe2\x22\xe2\x22\xe0\x12\x12\xc0\xf1\x44\xd0\x32\x12"
            "\xe0\x22\x13\xc0\xf1\x32\x22\xc0\x22\x33\xd2\x42\xd2"
            "\x43\xb2\x62\xb2\x63\x62\x22\x73\x52\x12\x93\x32\x22"
            "\xa5\x40" }  },
      /* --- pixel bitmap for cmsy210 char#76 \calL --- */
      {  76, 9339,                      /* character number, location */
         21, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 18,   22, 3,65, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xb5\xc2\x23\xa2\x42\x92\x52\x82\x62\x82\x90\xf2\x62"
            "\xa0\xf3\x52\xb0\xf2\x42\xc0\xf1\x32\xd0\x22\xc2\x17"
            "\x72\x22\x35\x32\x22\x76\x32" }  },
      /* --- pixel bitmap for cmsy210 char#77 \calM --- */
      {  77,10470,                      /* character number, location */
         21, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          { 32,   23, 3,155, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xb2\xe0\x41\xf1\xa3\xe0\x32\xa3\xe0\x22\xb3\xe0\x13"
            "\xb4\xd4\xb1\x12\xc2\x12\xa1\x22\xc1\x22\xa1\x22\xb1"
            "\x22\xb1\x22\xa2\x22\xa1\x33\x82\x32\xa1\x42\x72\x42"
            "\xa1\x42\x71\x52\x91\x52\x61\x52\xa1\x53\x42\x52\xa1"
            "\x62\x32\x62\x91\x72\x22\x72\x91\x75\x82\x81\x93\x92"
            "\x81\x92\xa2\x32\x22\xe0\x72\x35\xe0\x84\x23\xe0\xe0" }  },
      /* --- pixel bitmap for cmsy210 char#78 \calN --- */
      {  78,11477,                      /* character number, location */
         22,-1,   -2,-1,      /* topleft row,col, and botleft row,col */
          { 30,   24, 3,145, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\xc4\xa2\xd5\xa2\xc2\xd3\xc1\xe4\xa1\x60\xf1\x91"
            "\x12\xa1\x60\x91\x13\x91\xe0\x11\x22\x81\xe0\x11\x32"
            "\x81\xe0\x11\x33\x71\xe0\x11\x42\x71\xe0\x11\x43\x51"
            "\x80\xf1\x71\x62\x51\x80\x71\x63\x31\xe0\x11\x82\x31"
            "\xe0\x11\x83\x21\xe0\x11\x92\x21\xe1\xa3\x11\xe1\xb3"
            "\xa2\x21\xc3\xa5\xe0\xc3\xe0\xc5" }  },
      /* --- pixel bitmap for cmsy210 char#79 \calO --- */
      {  79,12356,                      /* character number, location */
         21, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 21,   22, 3,97, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x82\x35\xa2\x22\x34\x62\x32\x62\x52\x32\x73\xf1\x32"
            "\x32\x92\x22\x32\xa2\x12\x41\xb2\xf1\x12\xe0\x22\x02"
            "\xe0\x32\x0f\x22\xe0\x22\x12\xe0\x12\x22\xe2\x33\xd2"
            "\x42\xc2\x53\xa2\x72\x92\x84\x52\xc7\xa0" }  },
      /* --- pixel bitmap for cmsy210 char#80 \calP --- */
      {  80,13135,                      /* character number, location */
         20, 0,   -2, 0,      /* topleft row,col, and botleft row,col */
          { 22,   22, 3,89, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x5d\x72\x32\x64\x42\x42\x83\x22\x52\x95\x52\xb2\xf1"
            "\x72\xb2\xf1\x72\xa2\x10\x62\xa2\x82\x92\x92\x82\xa2"
            "\x53\xb2\x24\x90\xf1\x52\xe0\x10\xf2\x42\xe0\x20\xf1"
            "\x32\xe0\x30\x31\xe0\x42" }  },
      /* --- pixel bitmap for cmsy210 char#81 \calQ --- */
      {  81,14004,                      /* character number, location */
         21, 4,   -3, 4,      /* topleft row,col, and botleft row,col */
          { 19,   24, 3,91, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x96\xb2\x44\x72\x83\x52\xa2\x42\xb3\xf1\x22\xd2\xf1"
            "\x12\xe2\x0f\x12\xe0\x12\x0f\x12\xe2\x12\xd2\x23\xc2"
            "\x32\x71\x32\x44\x32\x32\x75\x42\xe0\x22\xe0\x12\x89"
            "\x91\x45\x82\x75\x42\xb6\x34" }  },
      /* --- pixel bitmap for cmsy210 char#82 \calR --- */
      {  82,14857,                      /* character number, location */
         20, 0,   -1, 0,      /* topleft row,col, and botleft row,col */
          { 25,   21, 3,107, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x5e\x92\x32\x74\x62\x42\x93\x42\x52\xa2\x32\x52\xb2"
            "\xa2\xb2\x30\xf1\x72\xa2\x40\x72\x92\xb2\x92\xc2\x72"
            "\xe2\x25\xe0\x22\x42\xe0\x22\x53\xe0\x12\x62\xe0\x12"
            "\x63\xd2\x82\xd2\x83\x62\x42\x92\x52\x42\xa3\x32\x52"
            "\xb5\x41" }  },
      /* --- pixel bitmap for cmsy210 char#83 \calS --- */
      {  83,15677,                      /* character number, location */
         21, 0,   -1, 0,      /* topleft row,col, and botleft row,col */
          { 18,   22, 3,79, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xa6\xa2\x44\x72\x72\x62\x82\x52\x92\xf1\x52\xb0\x53"
            "\xe0\x23\xe0\x24\xe0\x24\xe0\x23\xe0\x23\x52\x93\x32"
            "\xb2\x2f\x12\xc2\x22\xb2\x33\xa2\x43\x82\x63\x52\x97"
            "\x83" }  },
      /* --- pixel bitmap for cmsy210 char#84 \calT --- */
      {  84,16413,                      /* character number, location */
         21, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          { 23,   23, 3,61, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe0\x72\x4e\x04\x32\x72\xb2\x82\xaf\x12\x82\xb0\xf1"
            "\xa2\xb0\xf3\x92\xc0\xf3\x82\xd0\xf2\x72\xe0\xf2\x62"
            "\xe0\x10\x52\xe0\x22" }  },
      /* --- pixel bitmap for cmsy210 char#85 \calU --- */
      {  85,17135,                      /* character number, location */
         20, 0,   -1, 0,      /* topleft row,col, and botleft row,col */
          { 21,   21, 3,103, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x34\xc2\x12\x22\xc2\xf1\x52\xb2\x10\x42\xb3\x52\xb2"
            "\x62\xa3\x52\xb3\x52\xa3\x52\xb3\x52\xa4\x42\xa2\x12"
            "\x42\xa4\x52\x92\x12\x42\x92\x22\x42\x82\x32\x42\x72"
            "\x32\x52\x62\x42\x52\x52\x52\x53\x32\x62\x65\x83\x42" }  },
      /* --- pixel bitmap for cmsy210 char#86 \calV --- */
      {  86,17916,                      /* character number, location */
         20, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 18,   21, 3,79, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x04\xa3\x33\x94\x33\xa2\xf1\x42\xb1\x43\xa1\xf1\x52"
            "\x91\x10\x52\x81\x72\x72\x72\x71\x82\x61\x92\x52\x92"
            "\x42\xa2\x32\xb2\x22\xc2\x12\xc2\x12\xd4\xe3\xe0\x11"
            "\xd2" }  },
      /* --- pixel bitmap for cmsy210 char#87 \calW --- */
      {  87,18963,                      /* character number, location */
         20, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 29,   21, 3,141, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x04\xb2\x92\x33\xa2\x93\x32\xa3\x92\x32\x91\x12\xa1"
            "\x33\x72\x12\xa1\x42\x71\x23\x91\xf1\x42\x61\x42\x81"
            "\x10\x42\x51\x52\x71\x62\x42\x52\x71\x62\x41\x63\x51"
            "\x72\x31\x82\x51\x72\x22\x82\x41\x82\x21\x92\x32\x82"
            "\x11\xa2\x31\x94\xa2\x21\x92\x11\xb2\x12\x93\xc4\xa3"
            "\xc3\xb2\xd2\xc1\xe1\xa3" }  },
      /* --- pixel bitmap for cmsy210 char#88 \calX --- */
      {  88,19868,                      /* character number, location */
         20, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 21,   20, 3,93, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x74\x73\x52\x22\x82\x51\x32\x82\x93\x72\xa2\x62\xb2"
            "\x42\xd2\x32\xe2\x12\xe0\x24\xe0\x32\xe0\x43\xe0\x22"
            "\x12\xe0\x12\x23\xc2\x52\xb2\x62\x92\x82\x82\x92\x82"
            "\x92\x32\x32\x93\x12\x43\x94\x51" }  },
      /* --- pixel bitmap for cmsy210 char#89 \calY --- */
      {  89,20629,                      /* character number, location */
         20, 1,   -4, 1,      /* topleft row,col, and botleft row,col */
          { 20,   24, 3,99, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x25\x93\x22\x23\x84\x63\x92\x72\xa1\x73\x91\x82\x91"
            "\xf1\x82\x81\x10\x83\x71\xa2\x61\xb2\x52\xb2\x51\xc2"
            "\x41\xd2\x32\xd2\x22\xe2\x21\xe0\x12\x11\xe0\x24\xe0"
            "\x23\x81\x73\x91\x62\xb2\x33\xc7\xe4\xe0\x12" }  },
      /* --- pixel bitmap for cmsy210 char#90 \calZ --- */
      {  90,21503,                      /* character number, location */
         20, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 22,   20, 3,85, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x97\x42\x72\x57\x72\xa2\x72\xa2\xe0\x52\xe0\x52\xe0"
            "\x52\xe0\x52\xe0\x52\xe0\x29\xe0\x12\x31\xe0\x12\xe0"
            "\x52\xe0\x52\xe0\x52\xe0\x52\xb2\x62\xb2\x52\xd2\x49"
            "\x62\x42\x68\x61" }  },
      /* --- pixel bitmap for cmsy210 char#91 \cup --- */
      {  91,25236,                      /* character number, location */
         18, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 15,   19, 3,23, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfd\x02\xb2\x03\x93\x13\x73\x33\x53\x59\x85\x51" }  },
      /* --- pixel bitmap for cmsy210 char#92 \cap --- */
      {  92,25939,                      /* character number, location */
         18, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 15,   19, 3,22, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x55\x89\x53\x53\x33\x73\x13\x93\x0f\xd2\xb2" }  },
      /* --- pixel bitmap for cmsy210 char#93 \uplus --- */
      {  93,82763,                      /* character number, location */
         18, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 15,   19, 3,53, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf5\x02\xb2\x0f\x12\x52\x42\x0f\x12\x27\x22\x0f\x12"
            "\x52\x42\x0f\x12\xb2\x03\x93\x13\x73\x33\x53\x59\x85"
            "\x51" }  },
      /* --- pixel bitmap for cmsy210 char#94 \wedge --- */
      {  94,26625,                      /* character number, location */
         18, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 15,   19, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xc0\x01\xe0\x00\x70\x00\x7c\x00\x36\x00\x1b\xc0\x1d"
            "\x60\x0c\x38\x0e\x0c\x06\x06\x83\x83\xc3\x80\x61\xc0"
            "\x38\xe0\x0c\x60\x07\xf0\x01\xf0\x00\x18" }  },
      /* --- pixel bitmap for cmsy210 char#95 \vee --- */
      {  95,27307,                      /* character number, location */
         18, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 15,   19, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x03\xe0\x01\xf0\x01\xdc\x00\xe6\x80\x63\xc0\x30\x60"
            "\x38\x38\x18\x0c\x0c\x06\x8e\x03\xc6\x00\x77\x00\x1b"
            "\x80\x0d\xc0\x07\xc0\x01\xe0\x00\x70\x00" }  },
      /* --- pixel bitmap for cmsy210 char#96 \vdash --- */
      {  96,83430,                      /* character number, location */
         20, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 14,   20, 3,13, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf8\x02\xcf\x1e\x0f\x82\xc2" }  },
      /* --- pixel bitmap for cmsy210 char#97 \dashv --- */
      {  97,84054,                      /* character number, location */
         20, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 14,   20, 3,12, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf8\xc2\x0f\x1e\xf8\xc2" }  },
      /* --- pixel bitmap for cmsy210 char#98 \lfloor --- */
      {  98,84588,                      /* character number, location */
         22, 5,   -8, 5,      /* topleft row,col, and botleft row,col */
          {  8,   30, 3,12, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfe\x02\x6f\xc2\x6f\x18" }  },
      /* --- pixel bitmap for cmsy210 char#99 \rfloor --- */
      {  99,85143,                      /* character number, location */
         22, 0,   -8, 0,      /* topleft row,col, and botleft row,col */
          {  8,   30, 3,12, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfe\x62\xfc\x62\x0f\x18" }  },
      /* --- pixel bitmap for cmsy210 char#100 \lceil --- */
      { 100,85699,                      /* character number, location */
         22, 5,   -8, 5,      /* topleft row,col, and botleft row,col */
          {  8,   30, 3,13, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x08\x0f\xe2\x6f\xc2\x62" }  },
      /* --- pixel bitmap for cmsy210 char#101 \rceil --- */
      { 101,86256,                      /* character number, location */
         22, 0,   -8, 0,      /* topleft row,col, and botleft row,col */
          {  8,   30, 3,12, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x08\xfe\x62\xfc\x62" }  },
      /* --- pixel bitmap for cmsy210 char#102 \lbrace --- */
      { 102,41679,                      /* character number, location */
         22, 2,   -7, 2,      /* topleft row,col, and botleft row,col */
          { 11,   29, 3,30, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x83\x62\x30\xfa\x52\x40\x33\x54\xa3\x50\xfa\x52\x40"
            "\x62\xb3" }  },
      /* --- pixel bitmap for cmsy210 char#103 \rbrace --- */
      { 103,42540,                      /* character number, location */
         22, 2,   -7, 2,      /* topleft row,col, and botleft row,col */
          { 11,   29, 3,31, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x04\xa3\x50\xfa\x52\x40\x62\xb3\x62\x30\xfa\x52\x40"
            "\x33\x54\x73" }  },
      /* --- pixel bitmap for cmsy210 char#104 \langle --- */
      { 104,86784,                      /* character number, location */
         22, 2,   -8, 2,      /* topleft row,col, and botleft row,col */
          {  7,   30, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x60\x30\x1c\x06\xc3\x61\x38\x0c\x86\xc3\x60\x38\x0c"
            "\x06\x07\x83\xc1\xc1\x60\x70\x30\x38\x18\x0c\x0e\x06"
            "\x03" }  },
      /* --- pixel bitmap for cmsy210 char#105 \rangle --- */
      { 105,87313,                      /* character number, location */
         22, 2,   -8, 2,      /* topleft row,col, and botleft row,col */
          {  7,   30, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x83\xc1\xc1\x60\x70\x30\x38\x18\x0c\x0e\x06\x83\x83"
            "\xc1\x70\x18\x0c\x87\xc1\x70\x18\x0e\x83\xe1\x30\x18"
            "\x00" }  },
      /* --- pixel bitmap for cmsy210 char#106 \mid --- */
      { 106,39735,                      /* character number, location */
         22, 3,   -7, 3,      /* topleft row,col, and botleft row,col */
          {  2,   29, 3, 8, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfe\x02\x0f\xd2" }  },
      /* --- pixel bitmap for cmsy210 char#107 \parallel --- */
      { 107,87932,                      /* character number, location */
         22, 3,   -8, 3,      /* topleft row,col, and botleft row,col */
          {  9,   30, 3,12, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfe\x02\x52\x0f\xe2\x52" }  },
      /* --- pixel bitmap for cmsy210 char#108 \updownarrow --- */
      { 108,89170,                      /* character number, location */
         23, 1,   -8, 1,      /* topleft row,col, and botleft row,col */
          { 14,   31, 3,69, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x71\x60\xf1\x62\x60\x54\x96\x78\x44\x12\x14\x13\x32"
            "\x34\x52\x51\xfc\x62\x61\x52\x54\x32\x33\x14\x12\x14"
            "\x48\x76\x94\x50\xf1\x62\x60\x71\x60" }  },
      /* --- pixel bitmap for cmsy210 char#109 \Updownarrow --- */
      { 109,90283,                      /* character number, location */
         23, 1,   -8, 1,      /* topleft row,col, and botleft row,col */
          { 17,   31, 3,79, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x81\x80\x73\xd2\x12\xb2\x32\x93\x33\x73\x53\x45"
            "\x55\x13\x12\x52\x13\xfc\x42\x52\x43\x12\x52\x13\x15"
            "\x55\x43\x53\x73\x33\x92\x32\xb2\x12\xd3\x70\xf1\x81"
            "\x82" }  },
      /* --- pixel bitmap for cmsy210 char#110 \setminus --- */
      { 110,39281,                      /* character number, location */
         22, 2,   -7, 2,      /* topleft row,col, and botleft row,col */
          { 11,   29, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x03\x18\xc0\x01\x0c\x60\x00\x07\x30\x80\x01\x1c\xc0"
            "\x00\x06\x70\x00\x03\x18\xc0\x01\x0c\x60\x00\x07\x30"
            "\x80\x01\x1c\xc0\x00\x06\x70\x00\x03\x18\xc0\x01\x0c"
            "\x60" }  },
      /* --- pixel bitmap for cmsy210 char#111 \wr --- */
      { 111,90830,                      /* character number, location */
         17, 2,   -3, 2,      /* topleft row,col, and botleft row,col */
          {  4,   20, 3,16, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x03\x10\xf8\x13\x0f\x83\x10\x13" }  },
      /* --- pixel bitmap for cmsy210 char#112 \surd --- */
      { 112,91696,                      /* character number, location */
          2, 2,  -28, 2,      /* topleft row,col, and botleft row,col */
          { 24,   30, 3,125, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x82\xe0\x73\xe0\x72\xe0\x73\xe0\x72\xe0\x73\xe0"
            "\x72\xe0\x73\xe0\x72\xe0\x73\xe0\x72\xe0\x73\xe0\x72"
            "\xe0\x73\xe0\x72\x92\xa3\x74\xa2\xb2\x83\xb2\x82\xd2"
            "\x63\xd2\x62\xe2\x53\xe0\x12\x42\xe0\x22\x33\xe0\x32"
            "\x22\xe0\x42\x13\xc0\xf1\x74\xd0\xf1\x82\xe3" }  },
      /* --- pixel bitmap for cmsy210 char#113 \amalg --- */
      { 113,92916,                      /* character number, location */
         20, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 20,   20, 3,22, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x08\x48\xfe\x32\xa2\x30\xf2\x32\xa2\x3e\x06" }  },
      /* --- pixel bitmap for cmsy210 char#114 \nabla --- */
      { 114,93878,                      /* character number, location */
         20, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 22,   21, 3,87, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0e\x08\x1e\x06\x23\xe0\x12\x32\xe0\x11\x43\xd2\x52"
            "\xd1\x63\xc1\x72\xb1\x83\xa1\x92\x91\xa3\x81\xb2\x71"
            "\xc3\x61\x60\xf1\x72\x51\x70\xf1\x82\x31\x80\xf1\x92"
            "\x11\x90\xf1\xa2\xa3" }  },
      /* --- pixel bitmap for cmsy210 char#115 \smallint --- */
      { 115,44677,                      /* character number, location */
         21, 2,   -7, 2,      /* topleft row,col, and botleft row,col */
          { 11,   28, 3,41, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x82\x82\x11\xf1\x71\x12\xf5\x62\x30\xf7\x52\x40\xf5"
            "\x42\x5f\x12\x21\x61\x21\x82\x83" }  },
      /* --- pixel bitmap for cmsy210 char#116 \sqcup --- */
      { 116,94582,                      /* character number, location */
         18, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 15,   18, 3,16, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfe\x02\xb2\x02\xb2\x0f\x1e\x01" }  },
      /* --- pixel bitmap for cmsy210 char#117 \sqcap --- */
      { 117,95285,                      /* character number, location */
         18, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 15,   18, 3,16, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x0e\x01\x0f\xe2\xb2\x02\xb2" }  },
      /* --- pixel bitmap for cmsy210 char#118 \sqsubseteq --- */
      { 118,96060,                      /* character number, location */
         18, 2,   -6, 2,      /* topleft row,col, and botleft row,col */
          { 20,   24, 3,28, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x0e\x06\x0f\xd2\xe0\x4f\x1e\x06\xf3\xe0\x6f\x1e"
            "\x06" }  },
      /* --- pixel bitmap for cmsy210 char#119 \sqsupseteq --- */
      { 119,96811,                      /* character number, location */
         18, 1,   -6, 1,      /* topleft row,col, and botleft row,col */
          { 20,   24, 3,28, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x0e\x06\xfd\xe0\x42\x0f\x1e\x06\xf3\xe0\x6f\x1e"
            "\x06" }  },
      /* --- pixel bitmap for cmsy210 char#120 \S --- */
      { 120,97816,                      /* character number, location */
         20, 2,   -6, 2,      /* topleft row,col, and botleft row,col */
          {  9,   26, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x78\x0c\x09\x1c\x3c\x60\x80\x00\x02\x18\xd8\x18\x1b"
            "\x3c\x78\xf0\x60\x63\x6c\x60\x00\x01\x04\x18\xf0\xe0"
            "\x40\xc2\x78\x00" }  },
      /* --- pixel bitmap for cmsy210 char#121 \dag --- */
      { 121,98646,                      /* character number, location */
         20, 2,   -7, 2,      /* topleft row,col, and botleft row,col */
          { 10,   27, 3,19, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf5\x42\x4f\x1a\xfe\x42\x40\xf3\x42\x41" }  },
      /* --- pixel bitmap for cmsy210 char#122 \ddag --- */
      { 122,99645,                      /* character number, location */
         20, 2,   -6, 2,      /* topleft row,col, and botleft row,col */
          { 10,   26, 3,27, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf5\x42\x4a\xf5\x42\x40\xa0\xf4\x42\x4f\x1a\xf4\x42"
            "\x42" }  },
      /* --- pixel bitmap for cmsy210 char#123 \P --- */
      { 123,100355,                     /* character number, location */
         20, 2,   -6, 2,      /* topleft row,col, and botleft row,col */
          { 15,   26, 3,53, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x5a\x3c\x26\x32\x20\xf1\x17\x32\x2f\x38\x32\x20\xf1"
            "\x17\x32\x20\x26\x32\x55\x32\x73\x32\x20\xfb\x62\x32"
            "\x20" }  },
      /* --- pixel bitmap for cmsy210 char#124 \clubsuit --- */
      { 124,101359,                     /* character number, location */
         21, 1,   -4, 1,      /* topleft row,col, and botleft row,col */
          { 22,   25, 3,63, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x94\xe0\x28\xda\x60\xf5\x5c\x50\x6a\x8e\x04\x3e\x06"
            "\x1f\x5e\x08\x09\x12\x19\x18\x12\x18\x37\x12\x17\x63"
            "\x32\x33\x40\xf2\x94\x91" }  },
      /* --- pixel bitmap for cmsy210 char#125 \Diamond --- */
      { 125,102110,                     /* character number, location */
         21, 2,   -5, 2,      /* topleft row,col, and botleft row,col */
          { 20,   26, 3,95, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x92\x90\xf1\x84\x80\x76\xe2\x22\xd3\x23\xb3\x43\xa2"
            "\x62\x93\x63\x73\x83\x53\xa3\x33\xc3\x1f\x13\xe3\x13"
            "\xc3\x33\xa3\x53\x83\x73\x63\x92\x62\xa3\x43\xb3\x23"
            "\xd2\x22\xe6\x70\xf1\x84\x80\x92\x90" }  },
      /* --- pixel bitmap for cmsy210 char#126 \Heart --- */
      { 126,102971,                     /* character number, location */
         21, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 20,   22, 3,89, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x25\x65\x38\x28\x22\x46\x42\x13\x54\x55\x64\x62\x0f"
            "\x12\x72\x72\x0f\x12\xe0\x22\x03\xe3\x12\xe2\x23\xc3"
            "\x32\xc2\x43\xa3\x53\x83\x73\x63\x93\x43\xb3\x23\xd6"
            "\x70\xf1\x84\x80\x92\x94" }  },
      /* --- pixel bitmap for cmsy210 char#127 \spadesuit --- */
      { 127,103900,                     /* character number, location */
         21, 2,   -4, 2,      /* topleft row,col, and botleft row,col */
          { 20,   25, 3,71, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x92\x90\x84\x80\xf1\x76\x70\x68\xba\x9c\x7e\x5e"
            "\x02\x20\xf1\x1e\x04\x1f\x5e\x06\x08\x12\x18\xf1\x17"
            "\x12\x17\x10\x24\x32\x34\x20\xf2\x84\x83" }  },
      /* --- trailer  --- */
      { -99, -999,  0,0,0,0, { 0,0,0,0, (pixbyte *)"\0" }  }
   } ;


/* --- size=7 for .250gf ---
 * mf '\mode=preview; mag=magstep(-12.84858895680446863032); input cmsy10'
 * --------------------------------------------------------------------- */
/* --- fontdef for cmsy250 --- */
static	chardef  cmsy250[] =
   {
      /* --- pixel bitmap for cmsy250 char#0 - --- */
      {   0,22600,                      /* character number, location */
         10, 3,    8, 3,      /* topleft row,col, and botleft row,col */
          { 21,    2, 3, 6, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x0e\x07" }  },
      /* --- pixel bitmap for cmsy250 char#1 \cdot --- */
      {   1,40920,                      /* character number, location */
         11, 3,    7, 3,      /* topleft row,col, and botleft row,col */
          {  4,    4, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf6\x6f" }  },
      /* --- pixel bitmap for cmsy250 char#2 \times --- */
      {   2,46118,                      /* character number, location */
         17, 5,    1, 5,      /* topleft row,col, and botleft row,col */
          { 17,   16, 3,60, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x02\xd5\xb3\x13\x93\x33\x73\x53\x53\x73\x33\x93\x13"
            "\x50\xf1\x65\x60\x53\x13\x93\x33\x73\x53\x53\x73\x33"
            "\x93\x13\xb5\xd2" }  },
      /* --- pixel bitmap for cmsy250 char#3 \ast --- */
      {   3,46777,                      /* character number, location */
         16, 2,    1, 2,      /* topleft row,col, and botleft row,col */
          { 13,   15, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x40\x00\x08\x00\x01\x21\x74\xc4\xbd\x1e\xfe\x00\x07"
            "\xf8\xc3\xeb\x1d\x71\x21\x04\x04\x80\x00\x10\x00" }  },
      /* --- pixel bitmap for cmsy250 char#4 \div --- */
      {   4,47664,                      /* character number, location */
         19, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 23,   20, 3,43, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xa3\xa0\xf2\x95\x90\xa3\xa0\xf3\xe0\x9f\x1e\x09\xf3"
            "\xe0\x90\xa3\xa0\xf2\x95\x90\xa3\xa1" }  },
      /* --- pixel bitmap for cmsy250 char#5 \diamond --- */
      {   5,41487,                      /* character number, location */
         17, 1,    1, 1,      /* topleft row,col, and botleft row,col */
          { 16,   16, 3,51, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x72\xd4\xb6\x93\x23\x73\x43\x53\x63\x33\x83\x1f\x13"
            "\xa3\x13\x83\x33\x63\x53\x43\x73\x23\x96\xb4\xd2\x72" }  },
      /* --- pixel bitmap for cmsy250 char#6 \pm --- */
      {   6,23299,                      /* character number, location */
         23, 2,    1, 2,      /* topleft row,col, and botleft row,col */
          { 23,   22, 3,20, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf9\xb2\xaf\x1e\x09\xf7\xb2\xaf\x1e\x09" }  },
      /* --- pixel bitmap for cmsy250 char#7 \mp --- */
      {   7,48387,                      /* character number, location */
         17, 2,   -5, 2,      /* topleft row,col, and botleft row,col */
          { 23,   22, 3,21, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x0e\x09\xf7\xb2\xaf\x1e\x09\xf9\xb2\xae" }  },
      /* --- pixel bitmap for cmsy250 char#8 \oplus --- */
      {   8,24070,                      /* character number, location */
         20, 2,   -2, 2,      /* topleft row,col, and botleft row,col */
          { 23,   22, 3,93, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x87\xe2\x31\x32\xa2\x51\x52\x71\x71\x71\x51\x81\x81"
            "\x20\xf2\x11\x91\x91\x1f\x11\xa1\xa1\x0e\x09\x0f\x21"
            "\xa1\xa1\xf2\x11\x91\x91\x10\x21\x81\x81\x51\x71\x71"
            "\x72\x51\x52\xa2\x31\x32\xe7\x8e" }  },
      /* --- pixel bitmap for cmsy250 char#9 \ominus --- */
      {   9,49159,                      /* character number, location */
         20, 2,   -2, 2,      /* topleft row,col, and botleft row,col */
          { 23,   22, 3,85, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x87\xe2\x72\xa2\xb2\x71\xe0\x11\x51\xe0\x31\x20\xf2"
            "\x11\xe0\x51\x1f\x11\xe0\x71\x0e\x09\x0f\x21\xe0\x71"
            "\xf2\x11\xe0\x51\x10\x21\xe0\x31\x51\xe0\x11\x72\xb2"
            "\xa2\x72\xe7\x82" }  },
      /* --- pixel bitmap for cmsy250 char#10 \otimes --- */
      {  10,24918,                      /* character number, location */
         20, 2,   -2, 2,      /* topleft row,col, and botleft row,col */
          { 23,   22, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x7f\x00\x60\xc0\x00\x0c\x80\x01\x01\x00\x41\x01"
            "\x40\x11\x01\x10\x09\x01\x84\x04\x01\x41\x01\x41\xc0"
            "\x00\x11\x60\x00\x07\x30\x80\x03\x18\x20\x02\x0c\x08"
            "\x02\x0a\x02\x82\x84\x00\x42\x22\x00\x22\x0a\x00\x0a"
            "\x02\x00\x02\x06\xc0\x00\x0c\x18\x00\xf8\x03\x00" }  },
      /* --- pixel bitmap for cmsy250 char#11 \oslash --- */
      {  11,49970,                      /* character number, location */
         20, 2,   -2, 2,      /* topleft row,col, and botleft row,col */
          { 23,   22, 3,115, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x87\xe2\x72\xa2\xb2\x71\xe0\x11\x51\xe0\x11\x11\x31"
            "\xe0\x11\x31\x21\xe1\x41\x21\xd1\x51\x11\xd1\x72\xc1"
            "\x82\xa2\x92\x91\xb2\x81\xc2\x71\xd1\x11\x51\xd1\x21"
            "\x41\xe1\x21\x31\xe0\x11\x31\x11\xe0\x11\x51\xe0\x11"
            "\x72\xb2\xa2\x72\xe7\x81" }  },
      /* --- pixel bitmap for cmsy250 char#12 \odot --- */
      {  12,50808,                      /* character number, location */
         20, 2,   -2, 2,      /* topleft row,col, and botleft row,col */
          { 23,   22, 3,85, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x87\xe2\x72\xa2\xb2\x71\xe0\x11\x51\xe0\x31\x20\xf2"
            "\x11\xe0\x51\x11\x93\x91\x0f\x31\x85\x81\x01\x93\x91"
            "\xf2\x11\xe0\x51\x10\x21\xe0\x31\x51\xe0\x11\x72\xb2"
            "\xa2\x72\xe7\x81" }  },
      /* --- pixel bitmap for cmsy250 char#13 \bigcirc --- */
      {  13,51741,                      /* character number, location */
         25, 2,   -8, 2,      /* topleft row,col, and botleft row,col */
          { 31,   33, 3,145, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xc7\xe0\x8b\xe0\x44\x74\xe4\xb4\xb3\xe0\x13\x93\xe0"
            "\x33\x73\xe0\x53\x62\xe0\x72\x53\xe0\x73\x33\xe0\x93"
            "\x10\xf1\x12\xe0\xb2\x13\xe0\xb3\x0f\x62\xe0\xd2\x03"
            "\xe0\xb3\xf1\x12\xe0\xb2\x10\x13\xe0\x93\x33\xe0\x73"
            "\x52\xe0\x72\x63\xe0\x53\x73\xe0\x33\x93\xe0\x13\xb4"
            "\xb4\xe4\x74\xe0\x4b\xe0\x87\xc4" }  },
      /* --- pixel bitmap for cmsy250 char#14 \circ --- */
      {  14,52457,                      /* character number, location */
         15, 2,    2, 2,      /* topleft row,col, and botleft row,col */
          { 13,   13, 3,31, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x45\x69\x33\x53\x13\x73\x0f\x42\x92\x03\x73\x13\x53"
            "\x39\x65\x40" }  },
      /* --- pixel bitmap for cmsy250 char#15 \bullet --- */
      {  15,53084,                      /* character number, location */
         15, 2,    2, 2,      /* topleft row,col, and botleft row,col */
          { 13,   13, 3,17, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x45\x69\x3b\x1f\x6d\x1b\x39\x65\x42" }  },
      /* --- pixel bitmap for cmsy250 char#16 \asymp --- */
      {  16,53792,                      /* character number, location */
         17, 2,    1, 2,      /* topleft row,col, and botleft row,col */
          { 23,   16, 3,52, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x02\xe0\x55\xe0\x33\x14\xd4\x45\x75\x8d\xd7\x80\xf3"
            "\xe0\x90\x87\xdd\x85\x75\x44\xd4\x13\xe0\x35\xe0\x52" }  },
      /* --- pixel bitmap for cmsy250 char#17 \equiv --- */
      {  17,39381,                      /* character number, location */
         18, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 23,   18, 3,26, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x0e\x09\xf5\xe0\x9f\x1e\x09\xf5\xe0\x9f\x1e\x09" }  },
      /* --- pixel bitmap for cmsy250 char#18 \subseteq --- */
      {  18,54549,                      /* character number, location */
         22, 3,   -8, 3,      /* topleft row,col, and botleft row,col */
          { 21,   30, 3,88, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x8d\x6e\x01\x44\xe0\x23\xe0\x33\xe0\x33\xe0\x30\xf1"
            "\x12\xe0\x43\xe0\x4f\x32\xe0\x53\xe0\x40\xf1\x12\xe0"
            "\x40\x13\xe0\x53\xe0\x53\xe0\x54\xe0\x5e\x01\x8d\xf5"
            "\xe0\x70\xf1\x1e\x06" }  },
      /* --- pixel bitmap for cmsy250 char#19 \supseteq --- */
      {  19,55316,                      /* character number, location */
         22, 3,   -8, 3,      /* topleft row,col, and botleft row,col */
          { 21,   30, 3,89, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0d\x8e\x01\xe0\x54\xe0\x53\xe0\x53\xe0\x53\x10\xf1"
            "\xe0\x42\x10\xe0\x43\xf3\xe0\x52\xe0\x43\xf1\xe0\x42"
            "\x10\xe0\x33\xe0\x33\xe0\x33\xe0\x24\x4e\x01\x6d\x80"
            "\xf5\xe0\x7f\x1e\x06\x12" }  },
      /* --- pixel bitmap for cmsy250 char#20 \leq --- */
      {  20,37883,                      /* character number, location */
         22, 3,   -8, 3,      /* topleft row,col, and botleft row,col */
          { 21,   30, 3,98, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe0\x52\xe0\x34\xe0\x14\xe0\x14\xe0\x14\xe0\x23\xe0"
            "\x24\xe0\x14\xe0\x14\xe0\x14\xe0\x1f\x14\xe0\x30\x24"
            "\xe0\x54\xe0\x54\xe0\x53\xe0\x54\xe0\x54\xe0\x54\xe0"
            "\x54\xe0\x54\xe0\x52\xf5\xe0\x7f\x1e\x07" }  },
      /* --- pixel bitmap for cmsy250 char#21 \geq --- */
      {  21,38624,                      /* character number, location */
         22, 3,   -8, 3,      /* topleft row,col, and botleft row,col */
          { 21,   30, 3,100, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x02\xe0\x54\xe0\x54\xe0\x54\xe0\x54\xe0\x53\xe0\x54"
            "\xe0\x54\xe0\x54\xe0\x54\x20\xf1\xe0\x34\xe0\x14\xe0"
            "\x14\xe0\x14\xe0\x23\xe0\x24\xe0\x14\xe0\x14\xe0\x14"
            "\xe0\x14\xe0\x32\xe0\x50\xf5\xe0\x7f\x1e\x07" }  },
      /* --- pixel bitmap for cmsy250 char#22 \preceq --- */
      {  22,56051,                      /* character number, location */
         22, 3,   -8, 3,      /* topleft row,col, and botleft row,col */
          { 21,   30, 3,80, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf2\xe0\x52\xe0\x43\xe0\x42\xe0\x43\xe0\x33\xe0\x33"
            "\xe0\x15\xc7\x6f\x1c\x90\x87\xe0\x45\xe0\x53\xe0\x53"
            "\xe0\x53\xe0\x52\xe0\x53\xf2\xe0\x52\xf5\xe0\x7f\x1e"
            "\x07" }  },
      /* --- pixel bitmap for cmsy250 char#23 \succeq --- */
      {  23,56785,                      /* character number, location */
         22, 3,   -8, 3,      /* topleft row,col, and botleft row,col */
          { 21,   30, 3,82, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf2\x02\xe0\x53\xe0\x52\xe0\x53\xe0\x53\xe0\x53\xe0"
            "\x55\xe0\x47\x80\xf1\x9c\x67\xc5\xe0\x13\xe0\x33\xe0"
            "\x33\xe0\x42\xe0\x43\xe0\x4f\x22\xe0\x50\xf5\xe0\x7f"
            "\x1e\x07" }  },
      /* --- pixel bitmap for cmsy250 char#24 \sim --- */
      {  24,57497,                      /* character number, location */
         13, 2,    5, 2,      /* topleft row,col, and botleft row,col */
          { 23,    8, 3,31, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x35\xe1\x28\xc1\x1b\xa4\x55\x84\x85\x54\xba\x11\xc8"
            "\x21\xe5\x37" }  },
      /* --- pixel bitmap for cmsy250 char#25 \approx --- */
      {  25,58265,                      /* character number, location */
         17, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 23,   18, 3,69, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x35\xe1\x28\xc1\x1a\xb4\x55\x84\x85\x54\xab\x11\xc8"
            "\x21\xe5\x30\xf1\xe0\x90\x35\xe1\x28\xc1\x1a\xb4\x55"
            "\x84\x85\x54\xab\x11\xc8\x21\xe5\x30" }  },
      /* --- pixel bitmap for cmsy250 char#26 \subset --- */
      {  26,33795,                      /* character number, location */
         20, 3,   -2, 3,      /* topleft row,col, and botleft row,col */
          { 21,   22, 3,76, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x8d\x6e\x01\x44\xe0\x23\xe0\x33\xe0\x33\xe0\x30\xf1"
            "\x12\xe0\x43\xe0\x4f\x32\xe0\x53\xe0\x40\xf1\x12\xe0"
            "\x40\x13\xe0\x53\xe0\x53\xe0\x54\xe0\x5e\x01\x8d" }  },
      /* --- pixel bitmap for cmsy250 char#27 \supset --- */
      {  27,34521,                      /* character number, location */
         20, 3,   -2, 3,      /* topleft row,col, and botleft row,col */
          { 21,   22, 3,77, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0d\x8e\x01\xe0\x54\xe0\x53\xe0\x53\xe0\x53\x10\xf1"
            "\xe0\x42\x10\xe0\x43\xf3\xe0\x52\xe0\x43\xf1\xe0\x42"
            "\x10\xe0\x33\xe0\x33\xe0\x33\xe0\x24\x4e\x01\x6d\x82" }  },
      /* --- pixel bitmap for cmsy250 char#28 \ll --- */
      {  28,59134,                      /* character number, location */
         21, 2,   -3, 2,      /* topleft row,col, and botleft row,col */
          { 31,   24, 3,140, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x33\x83\xe0\x23\x83\xe0\x14\x74\xe0\x13\x83\xe0"
            "\x14\x74\xe4\x74\xe0\x13\x83\xe0\x14\x74\xe0\x13\x83"
            "\xe0\x14\x74\xe0\x13\x83\xe0\x1f\x14\x74\xe0\x20\x23"
            "\x83\xe0\x44\x74\xe0\x43\x83\xe0\x44\x74\xe0\x43\x83"
            "\xe0\x44\x74\xe0\x44\x74\xe0\x43\x83\xe0\x44\x74\xe0"
            "\x43\x83\xe0\x43\x83" }  },
      /* --- pixel bitmap for cmsy250 char#29 \gg --- */
      {  29,60028,                      /* character number, location */
         21, 2,   -3, 2,      /* topleft row,col, and botleft row,col */
          { 31,   24, 3,141, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x03\x83\xe0\x43\x83\xe0\x44\x74\xe0\x43\x83\xe0\x44"
            "\x74\xe0\x44\x74\xe0\x43\x83\xe0\x44\x74\xe0\x43\x83"
            "\xe0\x44\x74\xe0\x43\x83\x20\xf1\xe0\x24\x74\xe0\x13"
            "\x83\xe0\x14\x74\xe0\x13\x83\xe0\x14\x74\xe0\x13\x83"
            "\xe0\x14\x74\xe4\x74\xe0\x13\x83\xe0\x14\x74\xe0\x13"
            "\x83\xe0\x23\x83\xe0\x30" }  },
      /* --- pixel bitmap for cmsy250 char#30 \prec --- */
      {  30,60769,                      /* character number, location */
         19, 3,   -3, 3,      /* topleft row,col, and botleft row,col */
          { 21,   22, 3,70, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf2\xe0\x52\xe0\x43\xe0\x42\xe0\x43\xe0\x33\xe0\x33"
            "\xe0\x15\xc7\x6f\x1c\x90\x87\xe0\x45\xe0\x53\xe0\x53"
            "\xe0\x53\xe0\x52\xe0\x53\xf2\xe0\x52" }  },
      /* --- pixel bitmap for cmsy250 char#31 \succ --- */
      {  31,61457,                      /* character number, location */
         19, 3,   -3, 3,      /* topleft row,col, and botleft row,col */
          { 21,   22, 3,71, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf2\x02\xe0\x53\xe0\x52\xe0\x53\xe0\x53\xe0\x53\xe0"
            "\x55\xe0\x47\x80\xf1\x9c\x67\xc5\xe0\x13\xe0\x33\xe0"
            "\x33\xe0\x42\xe0\x43\xe0\x4f\x22\xe0\x54" }  },
      /* --- pixel bitmap for cmsy250 char#32 \leftarrow --- */
      {  32,30602,                      /* character number, location */
         18, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 31,   18, 3,71, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf2\x72\xe0\x80\xf1\x62\xe0\x90\x52\xe0\xe2\xe0\xe2"
            "\xe0\xc0\xf1\x1e\x0e\x02\x32\xe0\xe0\x22\xe0\xe0\x22"
            "\xe0\xa0\xf1\x62\xe0\x90\xf2\x72\xe0\x83" }  },
      /* --- pixel bitmap for cmsy250 char#33 \rightarrow --- */
      {  33,31656,                      /* character number, location */
         18, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 31,   18, 3,69, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf2\xe0\x82\x70\xf1\xe0\x92\x60\xe0\xa2\xe0\xe0\x22"
            "\xe0\xe0\x22\x3f\x1e\x0e\x03\xe0\xc2\xe0\xe2\xe0\xe2"
            "\x50\xf1\xe0\x92\x60\xf2\xe0\x82\x70" }  },
      /* --- pixel bitmap for cmsy250 char#34 \uparrow --- */
      {  34,29507,                      /* character number, location */
         24, 1,   -7, 1,      /* topleft row,col, and botleft row,col */
          { 16,   31, 3,47, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x81\x70\xf2\x72\x70\x64\xb6\x92\x12\x12\x63\x22\x23"
            "\x24\x32\x36\x52\x52\xfe\x72\x70\xf5\x72\x73" }  },
      /* --- pixel bitmap for cmsy250 char#35 \downarrow --- */
      {  35,28648,                      /* character number, location */
         24, 1,   -7, 1,      /* topleft row,col, and botleft row,col */
          { 16,   31, 3,47, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfe\x72\x70\xf5\x72\x72\x52\x56\x32\x34\x23\x22\x23"
            "\x62\x12\x12\x96\xb4\x60\xf2\x72\x70\x81\x73" }  },
      /* --- pixel bitmap for cmsy250 char#36 \leftrightarrow --- */
      {  36,33047,                      /* character number, location */
         18, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 31,   18, 3,83, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf2\x72\xd2\x70\xf1\x62\xe0\x12\x60\x52\xe0\x32\x92"
            "\xe0\x52\x72\xe0\x72\x30\xf1\x1e\x0e\x02\x32\xe0\x72"
            "\x72\xe0\x52\x92\xe0\x32\x50\xf1\x62\xe0\x12\x60\xf2"
            "\x72\xd2\x73" }  },
      /* --- pixel bitmap for cmsy250 char#37 \nearrow --- */
      {  37,62519,                      /* character number, location */
         25, 2,   -7, 2,      /* topleft row,col, and botleft row,col */
          { 32,   32, 3,155, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x51\xe0\xe0\x24\x72\xe0\x7b\xe0\x98\xe0\xe4\xe0"
            "\xd5\xe0\xc3\x12\xe0\xb3\x22\xe0\xa3\x32\xe0\x93\x42"
            "\xe0\x83\x62\xe0\x63\x72\xe0\x53\x92\xe0\x33\xa1\xe0"
            "\x33\xe0\xe3\xe0\xe3\xe0\xe3\xe0\xe3\xe0\xe3\xe0\xe3"
            "\xe0\xe3\xe0\xe3\xe0\xe3\xe0\xe3\xe0\xe3\xe0\xe3\xe0"
            "\xe3\xe0\xe3\xe0\xe3\xe0\xe3\xe0\xe0\x12\xe0\xe0\x23" }  },
      /* --- pixel bitmap for cmsy250 char#38 \searrow --- */
      {  38,63619,                      /* character number, location */
         24, 2,   -8, 2,      /* topleft row,col, and botleft row,col */
          { 32,   32, 2,83, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x02\x1e\x03\x1e\x03\x1e\x03\x1e\x03\x1e\x03\x1e"
            "\x03\x1e\x03\x1e\x03\x1e\x03\x1e\x03\x1e\x03\x1e\x03"
            "\x1e\x03\x1e\x03\x1e\x03\x1e\x03\x1e\x03\x1e\x03\x0a"
            "\x01\x13\x03\x09\x02\x13\x03\x07\x02\x15\x03\x06\x02"
            "\x16\x03\x04\x02\x18\x03\x03\x02\x19\x03\x02\x02\x1a"
            "\x03\x01\x02\x1b\x05\x1c\x04\x18\x08\x16\x0b\x13\x04"
            "\x07\x02\x14\x01\x0c" }  },
      /* --- pixel bitmap for cmsy250 char#39 \simeq --- */
      {  39,64399,                      /* character number, location */
         16, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 23,   16, 3,38, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x35\xe1\x29\xb1\x1b\x95\x57\x55\x9b\x11\xb9\x21\xe5"
            "\x30\xf6\xe0\x9f\x1e\x09" }  },
      /* --- pixel bitmap for cmsy250 char#40 \Leftarrow --- */
      {  40,65425,                      /* character number, location */
         19, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 31,   20, 3,89, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\xb2\xe0\x40\xa2\xe0\xe2\xe0\xe2\xe0\xee\x0a\x6e"
            "\x0b\x43\xe0\xc4\xe0\xb4\xe0\xe0\x13\xe0\xe0\x23\xe0"
            "\xe0\x13\xe0\xe0\x2e\x0a\x8e\x09\xf1\x92\xe0\x60\xa2"
            "\xe0\x50\xf1\xb2\xe0\x40" }  },
      /* --- pixel bitmap for cmsy250 char#41 \Rightarrow --- */
      {  41,66456,                      /* character number, location */
         19, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 31,   20, 3,93, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\xe0\x42\xb0\xe0\x52\xe0\xe0\x22\xe0\xe0\x22\x8e"
            "\x0a\x7e\x0b\xe0\xe0\x23\xe0\xe0\x14\xe0\xe0\x14\xe0"
            "\xc3\xe0\xc3\xe0\xd3\x5e\x0a\x7e\x09\x80\xf1\xe0\x62"
            "\x90\xe0\x52\xa0\xf1\xe0\x42\xb0" }  },
      /* --- pixel bitmap for cmsy250 char#42 \Uparrow --- */
      {  42,67302,                      /* character number, location */
         24, 0,   -7, 0,      /* topleft row,col, and botleft row,col */
          { 21,   31, 3,69, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\xa1\xa0\xf1\x93\x90\xf1\x82\x12\x80\x72\x32\xd2"
            "\x52\xb2\x72\x84\x74\x55\x75\x24\x12\x72\x16\x32\x72"
            "\x32\xfe\x52\x72\x50\xf2\x52\x72\x59" }  },
      /* --- pixel bitmap for cmsy250 char#43 \Downarrow --- */
      {  43,68234,                      /* character number, location */
         24, 0,   -7, 0,      /* topleft row,col, and botleft row,col */
          { 21,   31, 3,69, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfe\x52\x72\x50\xf2\x52\x72\x52\x32\x72\x36\x12\x72"
            "\x14\x25\x75\x54\x74\x82\x72\xb2\x52\xd2\x32\x70\xf1"
            "\x82\x12\x80\xf1\x93\x90\xf1\xa1\xa9" }  },
      /* --- pixel bitmap for cmsy250 char#44 \Leftrightarrow --- */
      {  44,69586,                      /* character number, location */
         19, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 33,   20, 3,97, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x92\xb2\x90\xf1\x82\xd2\x80\x72\xe0\x12\xde\x07"
            "\xbe\x09\x83\xe0\x73\x53\xe0\x93\x23\xe0\xd3\x13\xe0"
            "\xb3\x43\xe0\x73\x73\xe0\x53\x9e\x09\xbe\x07\xd2\xe0"
            "\x12\x70\xf1\x82\xd2\x80\xf1\x92\xb2\x93" }  },
      /* --- pixel bitmap for cmsy250 char#45 \nwarrow --- */
      {  45,70676,                      /* character number, location */
         25, 1,   -7, 1,      /* topleft row,col, and botleft row,col */
          { 32,   32, 2,82, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0c\x01\x14\x02\x07\x04\x13\x0b\x16\x08\x18\x04\x1c"
            "\x05\x1b\x02\x01\x03\x1a\x02\x02\x03\x19\x02\x03\x03"
            "\x18\x02\x04\x03\x16\x02\x06\x03\x15\x02\x07\x03\x13"
            "\x02\x09\x03\x13\x01\x0a\x03\x1e\x03\x1e\x03\x1e\x03"
            "\x1e\x03\x1e\x03\x1e\x03\x1e\x03\x1e\x03\x1e\x03\x1e"
            "\x03\x1e\x03\x1e\x03\x1e\x03\x1e\x03\x1e\x03\x1e\x03"
            "\x1e\x03\x1e\x02" }  },
      /* --- pixel bitmap for cmsy250 char#46 \swarrow --- */
      {  46,71776,                      /* character number, location */
         24, 1,   -8, 1,      /* topleft row,col, and botleft row,col */
          { 32,   32, 3,155, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\xe0\x22\xe0\xe0\x13\xe0\xe3\xe0\xe3\xe0\xe3\xe0"
            "\xe3\xe0\xe3\xe0\xe3\xe0\xe3\xe0\xe3\xe0\xe3\xe0\xe3"
            "\xe0\xe3\xe0\xe3\xe0\xe3\xe0\xe3\xe0\xe3\xe0\xe3\xe0"
            "\x31\xa3\xe0\x32\x93\xe0\x52\x73\xe0\x62\x63\xe0\x82"
            "\x43\xe0\x92\x33\xe0\xa2\x23\xe0\xb2\x13\xe0\xc5\xe0"
            "\xd4\xe0\xe8\xe0\x9b\xe0\x72\x74\xe0\xe0\x21\xe0\x53" }  },
      /* --- pixel bitmap for cmsy250 char#47 \propto --- */
      {  47,72888,                      /* character number, location */
         15, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 23,   15, 3,76, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x45\xa4\x32\x23\x82\x51\x62\x61\x61\x82\x41\x71\x92"
            "\x21\x71\xb4\x71\xb3\x81\xc2\x81\xc3\x71\xb4\x81\xa1"
            "\x22\x71\x91\x42\x71\x71\x62\x71\x42\x83\x65\xa4" }  },
      /* --- pixel bitmap for cmsy250 char#48 \prime --- */
      {  48,73454,                      /* character number, location */
         19, 1,    1, 1,      /* topleft row,col, and botleft row,col */
          {  8,   18, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x60\xf0\xf0\xf0\x78\x78\x38\x3c\x1c\x1c\x1c\x0e\x0e"
            "\x06\x06\x07\x03\x02" }  },
      /* --- pixel bitmap for cmsy250 char#49 \infty --- */
      {  49,44406,                      /* character number, location */
         15, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 31,   15, 3,97, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x45\xd5\x73\x14\x92\x42\x51\x72\x71\x81\x31\x92\x51"
            "\xa1\x21\xa2\x31\xb1\x11\xc2\x11\xd1\x0f\x21\xd3\xd1"
            "\x01\xd1\x12\xc1\x11\xb1\x32\xa1\x21\xa1\x52\x91\x31"
            "\x81\x72\x71\x52\x42\x94\x13\x75\xd5\x40" }  },
      /* --- pixel bitmap for cmsy250 char#50 \in --- */
      {  50,35202,                      /* character number, location */
         20, 3,   -2, 3,      /* topleft row,col, and botleft row,col */
          { 17,   22, 3,64, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x89\x6b\x44\xc3\xd3\xd3\xd0\xf1\x12\xe3\xe2\xe0\x1f"
            "\x1e\x03\x02\xe0\x13\xe0\xf1\x12\xe0\x13\xe0\x13\xe0"
            "\x13\xe0\x14\xe0\x1b\x89" }  },
      /* --- pixel bitmap for cmsy250 char#51 \ni --- */
      {  51,74129,                      /* character number, location */
         20, 3,   -2, 3,      /* topleft row,col, and botleft row,col */
          { 17,   22, 3,65, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x09\x8b\xe0\x14\xe0\x13\xe0\x13\xe0\x13\x10\xf1\xe2"
            "\x10\xe3\xe0\x12\x0f\x1e\x03\xe0\x12\xe3\xf1\xe2\x10"
            "\xd3\xd3\xd3\xc4\x4b\x69\x82" }  },
      /* --- pixel bitmap for cmsy250 char#52 \triangle --- */
      {  52,74897,                      /* character number, location */
         25, 3,    0, 3,      /* topleft row,col, and botleft row,col */
          { 26,   25, 3,116, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xc2\xc0\xf1\xb4\xb0\xa6\xe0\x62\x22\xe0\x53\x23\xe0"
            "\x42\x42\xe0\x33\x43\xe0\x22\x62\xe0\x13\x63\xe2\x82"
            "\xd3\x83\xc2\xa2\xb3\xa3\xa2\xc2\x93\xc3\x82\xe2\x73"
            "\xe3\x62\xe0\x22\x53\xe0\x23\x42\xe0\x42\x33\xe0\x43"
            "\x22\xe0\x62\x1f\x1e\x0c" }  },
      /* --- pixel bitmap for cmsy250 char#53 \bigtriangledown --- */
      {  53,75718,                      /* character number, location */
         17, 3,   -8, 3,      /* topleft row,col, and botleft row,col */
          { 26,   25, 3,117, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\x0e\x0c\x12\xe0\x62\x23\xe0\x43\x32\xe0\x42\x43"
            "\xe0\x23\x52\xe0\x22\x63\xe3\x72\xe2\x83\xc3\x92\xc2"
            "\xa3\xa3\xb2\xa2\xc3\x83\xd2\x82\xe3\x63\xe0\x12\x62"
            "\xe0\x23\x43\xe0\x32\x42\xe0\x43\x23\xe0\x52\x22\xe0"
            "\x66\xa0\xf1\xb4\xb0\xc2\xc3" }  },
      /* --- pixel bitmap for cmsy250 char#54 \boldslash --- */
      {  54,76122,                      /* character number, location */
         25, 5,   -7, 5,      /* topleft row,col, and botleft row,col */
          { 17,   32, 3,73, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe0\x12\xe3\xe2\xe3\xe2\xe3\xe2\xe3\xe2\xe3\xe2\xe3"
            "\xe2\xe3\xe2\xe3\x70\xf1\x72\x80\x63\xe2\xe3\xe2\xe3"
            "\xe2\xe3\xe2\xe3\xe2\xe3\xe2\xe3\xe2\xe0\x10" }  },
      /* --- pixel bitmap for cmsy250 char#55 \' --- */
      {  55,76511,                      /* character number, location */
         16, 2,    2, 2,      /* topleft row,col, and botleft row,col */
          {  3,   14, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xdb\xb6\xfd\xdb\xb6\x01" }  },
      /* --- pixel bitmap for cmsy250 char#56 \forall --- */
      {  56,35850,                      /* character number, location */
         24, 0,   -1, 0,      /* topleft row,col, and botleft row,col */
          { 20,   25, 3,101, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\x02\xe0\x22\x03\xe3\x12\xe2\x23\xc3\x10\xf1\x22"
            "\xc2\x20\x23\xa3\x20\xf1\x3e\x30\xf1\x42\x82\x40\x43"
            "\x63\x40\xf1\x52\x62\x50\x53\x43\xb2\x42\xc3\x23\x60"
            "\xf1\x72\x22\x70\x76\x70\xf1\x84\x80\xf1\x92\x91" }  },
      /* --- pixel bitmap for cmsy250 char#57 \exists --- */
      {  57,36531,                      /* character number, location */
         24, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 15,   24, 3,26, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x0e\x01\xf8\xd2\x0f\x1e\x01\xf8\xd2\x0f\x1e\x01" }  },
      /* --- pixel bitmap for cmsy250 char#58 \neg --- */
      {  58,37175,                      /* character number, location */
         13, 2,    3, 2,      /* topleft row,col, and botleft row,col */
          { 19,   10, 3,12, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x0e\x05\xf7\xe0\x32" }  },
      /* --- pixel bitmap for cmsy250 char#59 \emptyset --- */
      {  59,77230,                      /* character number, location */
         27, 2,   -3, 2,      /* topleft row,col, and botleft row,col */
          { 13,   30, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x06\xc0\xc0\x1f\x8c\xc3\x70\x08\x8e\xc1\x13\x5c"
            "\x82\x69\x30\x0f\xe6\xe1\x3c\x8c\x87\xf1\x38\x1e\xc3"
            "\x63\x78\x0c\xcf\xe1\x19\x3c\x83\x65\x90\x0e\xf2\x60"
            "\x1c\x84\xc3\x70\x0c\xfe\xc0\x00\x18\x00" }  },
      /* --- pixel bitmap for cmsy250 char#60 \Re --- */
      {  60,79123,                      /* character number, location */
         25, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 23,   26, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\xc0\x03\x1e\xd8\x83\x18\xc3\x21\x58\xe0\x11\x3c"
            "\xe0\x08\x0c\xf0\x0c\x0e\x70\x0c\x07\x70\x8c\x03\x38"
            "\xc4\x01\x38\xe4\x00\x0c\x72\x80\x01\xf9\x3f\x88\x1c"
            "\x0e\x44\x0e\x07\x12\x87\x03\x86\xc3\x01\xc0\xe1\x00"
            "\xe0\x70\x00\x70\x38\x10\x18\x1c\x18\x0c\x0e\x08\x06"
            "\x07\x85\x81\x63\x44\x80\x0b\x1c\x80\x03" }  },
      /* --- pixel bitmap for cmsy250 char#61 \Im --- */
      {  61,80484,                      /* character number, location */
         24, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 22,   24, 3,97, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x56\xe2\x53\xb1\x84\x81\xa4\x61\xc4\x42\xd3\x42\xe0"
            "\x15\x1f\x11\xe0\x70\x11\xe4\x41\xc2\x31\x42\x93\x41"
            "\x53\x63\x41\xf1\xe3\x50\xf1\xe0\x13\x45\xb3\x63\xb3"
            "\x63\xa3\x74\x73\xa3\x63\xb3\x34\xd7\x63" }  },
      /* --- pixel bitmap for cmsy250 char#62 \top --- */
      {  62,81232,                      /* character number, location */
         24, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 24,   24, 3,17, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x0e\x0a\xfe\xb2\xb0\xf6\xb2\xb4" }  },
      /* --- pixel bitmap for cmsy250 char#63 \bot --- */
      {  63,81963,                      /* character number, location */
         24, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 24,   24, 3,16, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfe\xb2\xb0\xf6\xb2\xbf\x1e\x0a" }  },
      /* --- pixel bitmap for cmsy250 char#64 \aleph --- */
      {  64,83212,                      /* character number, location */
         24, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 17,   24, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x02\x10\x06\x30\x0c\xe0\x38\xc0\xe1\x00\x87\x01\x1c"
            "\x06\x78\x1c\xd0\x78\xa0\xd1\x41\x31\x87\x20\x0c\x41"
            "\x30\xc2\xe0\x82\x81\x07\x03\x0e\x06\x38\x1c\x60\x30"
            "\x80\xe1\x00\x87\x03\x1c\x07\x30\x0e\xe0\x0f\x40" }  },
      /* --- pixel bitmap for cmsy250 char#65 \calA --- */
      {  65,  774,                      /* character number, location */
         25, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          { 25,   27, 3,125, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x62\xe0\x83\x30\xf1\xe0\x44\x30\xe0\x35\xe0\x61"
            "\x13\xe0\x52\x13\xe0\x51\x23\xe0\x42\x23\xe0\x41\x33"
            "\xe0\x32\x33\x30\xf1\xd2\x43\x30\xc2\x53\xe0\x11\x63"
            "\xe2\x63\xd2\x73\xdc\xcd\xb2\x93\xa3\x93\xa2\xa4\x21"
            "\x52\xb4\x22\x32\xd3\x27\xdb\xe4\x24\xe0\x60" }  },
      /* --- pixel bitmap for cmsy250 char#66 \calB --- */
      {  66, 1594,                      /* character number, location */
         25, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 22,   26, 3,115, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x72\x65\x83\x48\x55\x22\x45\x62\x22\x64\x62\x12\x83"
            "\x55\x92\x64\xa2\x64\x92\x73\x92\x83\x73\x93\x53\xa3"
            "\x38\x83\x39\x73\x85\x62\xa5\x52\xb4\x10\xf1\x33\xc3"
            "\x10\x32\xd3\x42\xd2\x43\xd2\x42\xd2\x55\x92\x52\x15"
            "\x53\x62\x1b\x72\x46\xa7" }  },
      /* --- pixel bitmap for cmsy250 char#67 \calC --- */
      {  67, 2307,                      /* character number, location */
         25, 0,   -1, 0,      /* topleft row,col, and botleft row,col */
          { 19,   26, 3,85, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xd5\xb9\x83\x44\x72\x73\x62\x82\x62\x92\x52\x92\x52"
            "\xa2\x52\x92\x30\xf1\x22\xe0\x10\x13\xe0\x10\xf1\x12"
            "\xe0\x2f\x43\xe0\x23\xd1\x24\xb2\x24\xa2\x44\x82\x56"
            "\x52\x7a\xb6\x92" }  },
      /* --- pixel bitmap for cmsy250 char#68 \calD --- */
      {  68, 3155,                      /* character number, location */
         24, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 25,   24, 3,97, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x7c\xbe\x03\x62\x43\x47\x42\x52\x85\x22\x62\x94\x13"
            "\x53\xa5\x73\xa4\xf1\x83\xb3\xf1\x82\xc3\xf1\x73\xc2"
            "\x10\x72\xc3\x82\xc2\x83\xc2\x82\xc2\x92\xb2\x93\xa2"
            "\xa2\xa2\xb2\x82\xc2\x63\xe9\xe8\xe0\x15" }  },
      /* --- pixel bitmap for cmsy250 char#69 \calE --- */
      {  69, 3896,                      /* character number, location */
         25, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 19,   26, 3,89, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xc6\xb9\x82\x54\xf1\x62\x82\x10\x52\x81\x82\xe0\x23"
            "\xc0\xf1\x44\xb0\x55\xe8\xd5\xd2\xe0\x12\xe0\x22\xe0"
            "\xf1\x22\xe0\x10\x12\xe0\x32\xc1\x33\xb2\x33\xa2\x44"
            "\x82\x56\x52\x7a\xb6\xa3" }  },
      /* --- pixel bitmap for cmsy250 char#70 \calF --- */
      {  70, 4712,                      /* character number, location */
         24, 0,   -1, 0,      /* topleft row,col, and botleft row,col */
          { 28,   25, 3,111, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xce\x02\xae\x04\x82\x43\x83\x72\x53\xb0\xf1\x62\x62"
            "\xc0\x51\x73\xe0\xb3\xc0\xf1\xd2\xd0\xc3\xe0\xb2\xe0"
            "\xcb\xe0\x2a\xe0\x42\xe0\xb3\xe0\x10\xf1\xa2\xe0\x20"
            "\xf1\x92\xe0\x30\x82\xe0\x53\x42\xe0\x45\x22\xe0\x67"
            "\xe0\x84\xe0\x82" }  },
      /* --- pixel bitmap for cmsy250 char#71 \calG --- */
      {  71, 5461,                      /* character number, location */
         25, 2,   -4, 2,      /* topleft row,col, and botleft row,col */
          { 19,   29, 3,109, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xb7\xaa\x72\x64\x62\x83\x52\x92\x52\xa2\x42\xa2\x42"
            "\xa2\x52\xe0\x23\xe0\x10\xf1\x12\xe0\x23\xe1\x13\xc3"
            "\x1f\x13\xc2\x23\xb3\x24\x94\x24\x93\x44\x74\x45\x42"
            "\x12\x69\x22\x76\x33\xe0\x22\x50\xf1\xb2\x60\x14\x52"
            "\x7a\xb6\xb0" }  },
      /* --- pixel bitmap for cmsy250 char#72 \calH --- */
      {  72, 6385,                      /* character number, location */
         24, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          { 26,   26, 3,121, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x75\xd1\x58\xa2\x42\x44\xa2\x32\x63\x93\x10\xf1\x12"
            "\x73\x92\x21\x92\x93\xc2\x92\xc3\x92\xc3\x83\x30\xf1"
            "\x92\x92\x40\x6e\x02\x8e\x04\xc2\x92\xc3\x92\x50\xf1"
            "\x72\x93\x50\x63\x92\xc2\xa2\xc2\x93\xb3\x93\xb2\xa3"
            "\x42\x52\xa3\x32\x52\xb7\xe0\x55\x44" }  },
      /* --- pixel bitmap for cmsy250 char#73 \calI --- */
      {  73, 7154,                      /* character number, location */
         24,-1,    0,-1,      /* topleft row,col, and botleft row,col */
          { 23,   24, 3,91, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x8e\x01\x6e\x02\x52\x82\xa2\x82\xa2\x92\xa1\x92\xe0"
            "\x72\x90\xf1\xb3\x90\xf1\xb2\xa0\xf1\xa3\xa0\xf1\xa2"
            "\xb0\x93\xb0\xf1\x92\xc0\x83\xe0\x62\x91\x30\xf1\x72"
            "\x82\x40\x2e\x01\x6e\x01\x82" }  },
      /* --- pixel bitmap for cmsy250 char#74 \calJ --- */
      {  74, 7906,                      /* character number, location */
         24, 2,   -4, 2,      /* topleft row,col, and botleft row,col */
          { 27,   28, 3,117, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x2b\xec\xd2\x72\xe0\x12\x72\xe0\x12\x72\xe0\x12"
            "\x82\x60\xf1\x82\x82\x70\x71\x92\xe0\xb2\xe0\xa3\x80"
            "\xf1\xe0\x22\x90\xf1\xe0\x13\x90\xf1\xe0\x12\xa0\xf1"
            "\xe3\xa0\xe2\xc2\xb2\xbf\x13\xa2\xc3\x92\xd4\x72\xe5"
            "\x52\xe0\x29\xe0\x56\xe0\x50" }  },
      /* --- pixel bitmap for cmsy250 char#75 \calK --- */
      {  75, 8749,                      /* character number, location */
         25, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 24,   26, 3,127, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x72\xb4\x63\x92\x22\x45\x72\x42\x63\x52\x62\x63\x32"
            "\xe0\x22\x32\xe0\x32\x22\xe0\x33\x12\xe0\x45\xe0\xf2"
            "\x54\xe0\x10\x45\xe0\x56\xe0\xf1\x42\x22\xe0\x33\x23"
            "\xe0\x22\x42\xe0\x22\x43\xe3\x52\xe2\x63\xd2\x72\x92"
            "\x13\x73\x72\x22\x93\x62\x22\xa3\x32\x32\xc5\x50" }  },
      /* --- pixel bitmap for cmsy250 char#76 \calL --- */
      {  76, 9549,                      /* character number, location */
         25, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 22,   26, 3,99, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe0\x15\xe0\x17\xd2\x44\xb3\x44\xb2\x63\xa2\x72\xa3"
            "\x71\xb2\xc0\xf1\x73\xc0\x72\xd0\xf1\x63\xd0\x62\xe0"
            "\xf2\x53\xe0\x52\xe0\x10\xf1\x43\xe0\x10\x42\xe0\x11"
            "\x32\xe3\x28\x92\x3c\x42\x32\x4c\x32\x96\x52" }  },
      /* --- pixel bitmap for cmsy250 char#77 \calM --- */
      {  77,10692,                      /* character number, location */
         25, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          { 37,   27, 3,191, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xd2\xe0\x71\xc3\xe0\x71\xc3\xe0\x62\xc3\xe0\x53\xc4"
            "\xe0\x34\xb5\xe0\x25\xb1\x13\xe0\x15\xc1\x13\xe0\x12"
            "\x12\xc1\x13\xe2\x13\xc1\x14\xc2\x23\xb1\x24\xb3\x23"
            "\xb1\x33\xa3\x33\xb1\x33\x93\x43\xa1\x44\x73\x53\xa1"
            "\x44\x63\x62\xb1\x53\x62\x72\xa1\x63\x52\x73\xa1\x64"
            "\x32\x83\x92\x64\x23\x83\x91\x87\x93\x91\x86\xa3\x81"
            "\xa4\xb3\x72\xa3\xc3\x22\x32\xb1\xd3\x26\xe0\xca\xe0"
            "\xd4\x24\xe0\xe0\x40" }  },
      /* --- pixel bitmap for cmsy250 char#78 \calN --- */
      {  78,11725,                      /* character number, location */
         27, 0,   -2, 0,      /* topleft row,col, and botleft row,col */
          { 34,   29, 3,171, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\xe0\x24\xe0\xe6\xc1\xe7\xa4\xd3\xe4\xd1\x60\xf1"
            "\xa4\xc1\x70\xa5\xb1\xe0\x35\xa1\xe0\x41\x13\xa1\x80"
            "\xf1\x91\x24\x91\x80\x91\x33\x81\xe0\x41\x34\x71\xe0"
            "\x31\x44\x71\xe0\x31\x53\x71\x90\xf1\x81\x54\x51\xa0"
            "\x71\x73\x51\xe0\x31\x74\x41\xe0\x31\x74\x31\xb0\xf1"
            "\x61\x94\x21\xb0\x52\xa4\x11\xe0\x21\xb5\xc2\x22\xc4"
            "\xc5\xd4\xc5\xe2\xe3\xe0\xe0\x21" }  },
      /* --- pixel bitmap for cmsy250 char#79 \calO --- */
      {  79,12624,                      /* character number, location */
         25, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 25,   26, 3,129, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xa1\x56\xb2\x49\x92\x42\x45\x72\x32\x74\x62\x42\x84"
            "\x42\x42\x94\xf1\x32\x42\xb3\x22\x42\xc3\x22\x41\xd3"
            "\x13\xe0\x43\x12\xe0\x53\x12\xe0\x52\x13\xe0\x52\x13"
            "\xe0\x43\x1f\x13\xe0\x42\x23\xe0\x32\x3f\x14\xe0\x12"
            "\x40\x13\xe2\x64\xc2\x75\x92\xa6\x53\xcb\xe0\x26\xe1" }  },
      /* --- pixel bitmap for cmsy250 char#80 \calP --- */
      {  80,13471,                      /* character number, location */
         24, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          { 24,   26, 3,115, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x7d\x9e\x03\x52\x42\x66\x32\x52\x85\x12\x53\x97\x53"
            "\xa4\x73\xa3\x83\xa3\x83\xa2\x92\xb2\x92\xa2\x93\x92"
            "\xa3\x82\xb2\x82\xc2\x63\xc3\x25\xe2\x23\xe0\x32\xe0"
            "\x73\xe0\x20\xf1\x52\xe0\x30\x43\xe0\x30\xf1\x42\xe0"
            "\x40\x33\xe0\x71\xe0\x65" }  },
      /* --- pixel bitmap for cmsy250 char#81 \calQ --- */
      {  81,14354,                      /* character number, location */
         25, 4,   -4, 4,      /* topleft row,col, and botleft row,col */
          { 23,   29, 3,123, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xc6\xea\xb3\x55\x92\x85\x72\xa4\x62\xc4\x42\xd4\x10"
            "\xf1\x22\xe0\x13\x10\x13\xe0\x13\x10\xf1\x12\xe0\x23"
            "\x1f\x13\xe0\x22\x23\xe0\x13\x23\xe0\x12\x34\xe2\x35"
            "\xc2\x55\x52\x32\x7a\x42\x86\x62\xe0\x62\xe0\x52\xe0"
            "\x52\xd8\xb2\x1a\x92\x5a\x52\xac\xe7\x5b" }  },
      /* --- pixel bitmap for cmsy250 char#82 \calR --- */
      {  82,15245,                      /* character number, location */
         24, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 28,   25, 3,127, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x7e\xce\x04\x82\x42\x76\x62\x52\x94\x52\x53\xa3\x43"
            "\x53\xa3\x41\x73\xa2\xd3\xa2\xd3\x92\xe2\xa2\xe2\x92"
            "\xe3\x72\xe0\x23\x34\xe0\x42\x25\xe0\x52\x44\xe0\x33"
            "\x44\xb0\xf1\x62\x64\xa0\x53\x74\xe2\x84\x81\x52\x93"
            "\x62\x53\x94\x52\x52\xa5\x32\x62\xb7\x72\xd4\x66" }  },
      /* --- pixel bitmap for cmsy250 char#83 \calS --- */
      {  83,16057,                      /* character number, location */
         25, 0,   -1, 0,      /* topleft row,col, and botleft row,col */
          { 22,   26, 3,93, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xd7\xda\xa2\x65\x82\x84\x72\xa3\x72\xa2\x73\xa1\x83"
            "\xe0\x54\xe0\x45\xe0\x46\xe0\x37\xe0\x37\xe0\x36\xe0"
            "\x45\xe0\x45\x61\xb4\x42\xd3\x32\xe3\x2f\x13\xe2\x34"
            "\xc2\x45\xa2\x66\x62\x9b\xd7\xb4" }  },
      /* --- pixel bitmap for cmsy250 char#84 \calT --- */
      {  84,16777,                      /* character number, location */
         25, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          { 28,   27, 3,103, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\xc2\x7e\x06\x6e\x06\x62\x83\xe2\x93\xd3\x92\xe3"
            "\x83\xd2\xa3\xe0\xb3\xe0\xb2\xe0\xf2\xb3\xe0\xb2\xe0"
            "\x10\xf2\xa3\xe0\x10\xa2\xe0\x20\xf2\x93\xe0\x20\x92"
            "\xe0\x30\xf1\x83\xe0\x30\x82\xe0\xb3\xe0\xb2\xe0\x53" }  },
      /* --- pixel bitmap for cmsy250 char#85 \calU --- */
      {  85,17535,                      /* character number, location */
         24,-1,   -1,-1,      /* topleft row,col, and botleft row,col */
          { 25,   25, 3,125, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x54\xe2\x36\xd2\x31\x33\xd2\x73\xc3\x10\xf1\x62\xd2"
            "\x20\x52\xd3\x72\xd2\x73\xc3\x72\xc4\x72\xc3\x40\xf1"
            "\x32\xc4\x40\x22\xc5\x62\xb2\x12\x63\xa2\x22\x62\xb2"
            "\x13\x62\xa2\x23\x53\x92\x32\x63\x82\x42\x63\x72\x43"
            "\x63\x62\x53\x64\x42\x63\x68\x85\x55\xa3\x64" }  },
      /* --- pixel bitmap for cmsy250 char#86 \calV --- */
      {  86,18308,                      /* character number, location */
         24, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 22,   25, 3,105, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x14\xd2\x26\xb4\x35\xa5\x34\xc3\x44\xc2\x44\xd1\x53"
            "\xd1\xf1\x54\xb1\x10\x63\xa2\x10\xf1\x63\x92\x20\x63"
            "\x82\x93\x72\xa3\x63\xa3\x53\xb3\x43\xc3\x33\xd3\x23"
            "\xe2\x23\xe0\x16\xe0\x16\xe0\x25\xe0\x33\xe0\x52\xe0"
            "\x13" }  },
      /* --- pixel bitmap for cmsy250 char#87 \calW --- */
      {  87,19341,                      /* character number, location */
         24, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 35,   25, 3,175, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x13\xe0\x12\xa3\x16\xc3\xa4\x15\xc3\xa4\x34\xa5\xb2"
            "\x34\x96\xc1\x44\x82\x13\xc1\x44\x72\x24\xb1\x53\x71"
            "\x34\xa1\x63\x62\x43\xa1\x63\x61\x53\x92\x63\x52\x54"
            "\x81\x73\x42\x64\x72\x73\x42\x73\x71\x83\x32\x83\x62"
            "\x83\x22\x93\x52\x93\x22\x94\x33\x93\x12\xa4\x32\xa5"
            "\xc3\x22\xb5\xc3\x12\xc4\xd6\xb4\xe5\xc3\xe0\x14\xd3"
            "\xe0\x13\xe2\xe0\x22\xe0\x11\xe0\x32\xb6" }  },
      /* --- pixel bitmap for cmsy250 char#88 \calX --- */
      {  88,20238,                      /* character number, location */
         24, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 26,   24, 3,117, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x95\x93\x77\x84\x72\x23\x93\x61\x44\x82\xc4\x82\xd3"
            "\x72\xe3\x62\xe0\x13\x42\xe0\x33\x32\xe0\x43\x12\xe0"
            "\x64\xe0\x83\xe0\x85\xe0\x66\xe0\x42\x33\xe0\x22\x53"
            "\xe0\x12\x63\xd2\x83\xc2\x93\xb2\xa3\xb2\xa4\x41\x43"
            "\xa4\x22\x54\xa6\x63\xb4\x84" }  },
      /* --- pixel bitmap for cmsy250 char#89 \calY --- */
      {  89,21013,                      /* character number, location */
         24, 1,   -4, 1,      /* topleft row,col, and botleft row,col */
          { 25,   28, 3,127, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x54\xc2\x57\xa4\x32\x25\xb3\x75\xb2\x84\xc1\xf1\x94"
            "\xb1\xf1\xa3\xa1\x10\xf1\xa4\x81\x20\xb3\x72\xd3\x71"
            "\xe3\x61\xe0\x13\x52\xe0\x13\x51\xe0\x23\x41\xe0\x33"
            "\x32\xe0\x33\x22\xe0\x43\x12\xe0\x55\xe0\x64\xe0\x73"
            "\xc1\x83\xc2\x73\xe3\x33\xe0\x28\xe0\x54\xe0\x42" }  },
      /* --- pixel bitmap for cmsy250 char#90 \calZ --- */
      {  90,21901,                      /* character number, location */
         24, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 26,   24, 3,101, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xc7\x52\xae\x01\x92\x68\x92\xc2\x93\xb2\xa1\xc2\xe0"
            "\x92\xe0\x92\xe0\x92\xe0\x92\xe0\x4a\xe0\x62\x23\xe0"
            "\x42\xe0\x92\xe0\x92\xe0\x92\xe0\x92\xe0\x92\xd1\x92"
            "\xc3\x82\xd3\x72\xe2\x7a\x62\x6e\x05\x62\x88\x80" }  },
      /* --- pixel bitmap for cmsy250 char#91 \cup --- */
      {  91,25678,                      /* character number, location */
         21, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 19,   22, 3,33, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfe\x02\xe0\x12\x02\xe0\x15\xe2\x12\xd3\x13\xb3\x34"
            "\x74\x6b\xa7\x61" }  },
      /* --- pixel bitmap for cmsy250 char#92 \cap --- */
      {  92,26393,                      /* character number, location */
         21, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 19,   22, 3,34, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x67\xab\x64\x74\x33\xb3\x13\xd2\x12\xe3\x0f\xe2\xe0"
            "\x12\x02\xe0\x12" }  },
      /* --- pixel bitmap for cmsy250 char#93 \uplus --- */
      {  93,84013,                      /* character number, location */
         21, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 19,   22, 3,53, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf4\x02\xe0\x12\x0f\x32\x72\x62\x0f\x12\x2b\x22\x0f"
            "\x42\x72\x62\x03\xe2\x12\xd3\x13\xb3\x34\x74\x6b\xa7"
            "\x61" }  },
      /* --- pixel bitmap for cmsy250 char#94 \wedge --- */
      {  94,27091,                      /* character number, location */
         21, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 19,   22, 3,84, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf2\x83\x80\x75\xe2\x12\xd3\x13\x60\xf1\x62\x32\x60"
            "\x53\x33\xa2\x52\x93\x53\x82\x72\x73\x73\x30\xf1\x32"
            "\x92\x30\x23\x93\x42\xb2\x33\xb3\x22\xd2\x13\xd3\x0f"
            "\x12\xe0\x12" }  },
      /* --- pixel bitmap for cmsy250 char#95 \vee --- */
      {  95,27785,                      /* character number, location */
         21, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 19,   22, 3,85, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x02\xe0\x12\x03\xd3\x12\xd2\x23\xb3\x32\xb2\x43"
            "\x93\x20\xf1\x32\x92\x30\x33\x73\x72\x72\x83\x53\x92"
            "\x52\xa3\x33\x50\xf1\x62\x32\x60\x63\x13\xd2\x12\xe5"
            "\x70\xf2\x83\x81" }  },
      /* --- pixel bitmap for cmsy250 char#96 \vdash --- */
      {  96,84702,                      /* character number, location */
         24, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 17,   24, 3,19, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfa\x02\xe0\x1f\x1e\x03\x0f\xa2\xe0\x12" }  },
      /* --- pixel bitmap for cmsy250 char#97 \dashv --- */
      {  97,85334,                      /* character number, location */
         24, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 17,   24, 3,18, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfa\xe0\x12\x0f\x1e\x03\xfa\xe0\x12" }  },
      /* --- pixel bitmap for cmsy250 char#98 \lfloor --- */
      {  98,85876,                      /* character number, location */
         26, 6,   -8, 6,      /* topleft row,col, and botleft row,col */
          {  9,   34, 3,16, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfe\x02\x7f\xe2\x7f\x12\x7f\x19" }  },
      /* --- pixel bitmap for cmsy250 char#99 \rfloor --- */
      {  99,86439,                      /* character number, location */
         26, 0,   -8, 0,      /* topleft row,col, and botleft row,col */
          {  9,   34, 3,16, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfe\x72\xfe\x72\xf1\x72\x0f\x19" }  },
      /* --- pixel bitmap for cmsy250 char#100 \lceil --- */
      { 100,87003,                      /* character number, location */
         26, 6,   -8, 6,      /* topleft row,col, and botleft row,col */
          {  9,   34, 3,17, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x09\x0f\xe2\x7f\xe2\x7f\x12\x72" }  },
      /* --- pixel bitmap for cmsy250 char#101 \rceil --- */
      { 101,87568,                      /* character number, location */
         26, 0,   -8, 0,      /* topleft row,col, and botleft row,col */
          {  9,   34, 3,16, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x09\xfe\x72\xfe\x72\xf1\x72" }  },
      /* --- pixel bitmap for cmsy250 char#102 \lbrace --- */
      { 102,42341,                      /* character number, location */
         26, 2,   -9, 2,      /* topleft row,col, and botleft row,col */
          { 13,   35, 3,38, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xa3\x82\xa2\x40\xfb\x62\x50\x52\x93\x74\xc3\xc2\x60"
            "\xfb\x62\x50\x72\xc2\xd3" }  },
      /* --- pixel bitmap for cmsy250 char#103 \rbrace --- */
      { 103,43214,                      /* character number, location */
         26, 2,   -9, 2,      /* topleft row,col, and botleft row,col */
          { 13,   35, 3,39, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x04\xc3\xc2\x60\xfb\x62\x50\x72\xc2\xd3\x82\xa2\x40"
            "\xfb\x62\x50\x52\x93\x74\x93" }  },
      /* --- pixel bitmap for cmsy250 char#104 \langle --- */
      { 104,88104,                      /* character number, location */
         26, 3,   -8, 3,      /* topleft row,col, and botleft row,col */
          {  8,   34, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xc0\xc0\xe0\x60\x60\x70\x30\x38\x18\x18\x1c\x0c\x0e"
            "\x06\x06\x07\x03\x03\x07\x06\x06\x0e\x0c\x1c\x18\x18"
            "\x38\x30\x70\x60\x60\xe0\xc0\xc0" }  },
      /* --- pixel bitmap for cmsy250 char#105 \rangle --- */
      { 105,88641,                      /* character number, location */
         26, 2,   -8, 2,      /* topleft row,col, and botleft row,col */
          {  8,   34, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x03\x03\x07\x06\x06\x0e\x0c\x1c\x18\x18\x38\x30\x70"
            "\x60\x60\xe0\xc0\xc0\xe0\x60\x60\x70\x30\x38\x18\x18"
            "\x1c\x0c\x0e\x06\x06\x07\x03\x03" }  },
      /* --- pixel bitmap for cmsy250 char#106 \mid --- */
      { 106,40375,                      /* character number, location */
         26, 4,   -9, 4,      /* topleft row,col, and botleft row,col */
          {  2,   35, 2, 4, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x22\x00\x02" }  },
      /* --- pixel bitmap for cmsy250 char#107 \parallel --- */
      { 107,89268,                      /* character number, location */
         26, 3,   -8, 3,      /* topleft row,col, and botleft row,col */
          { 11,   34, 2, 6, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x21\x00\x02\x07\x02" }  },
      /* --- pixel bitmap for cmsy250 char#108 \updownarrow --- */
      { 108,90522,                      /* character number, location */
         27, 1,  -10, 1,      /* topleft row,col, and botleft row,col */
          { 16,   37, 3,83, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x81\x70\xf2\x72\x70\x64\xb6\x92\x12\x12\x63\x22\x23"
            "\x24\x32\x36\x52\x52\xfe\x72\x70\xf1\x72\x72\x52\x56"
            "\x32\x34\x23\x22\x23\x62\x12\x12\x96\xb4\x60\xf2\x72"
            "\x70\x81\x73" }  },
      /* --- pixel bitmap for cmsy250 char#109 \Updownarrow --- */
      { 109,91655,                      /* character number, location */
         27, 0,  -10, 0,      /* topleft row,col, and botleft row,col */
          { 21,   37, 3,107, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\xa1\xa0\x93\xe0\x32\x12\xe0\x13\x13\xe2\x32\xc3"
            "\x53\x93\x73\x65\x75\x24\x12\x72\x16\x32\x72\x32\xfe"
            "\x52\x72\x52\x32\x72\x36\x12\x72\x14\x25\x75\x63\x73"
            "\x93\x53\xc2\x32\xe3\x13\xe0\x12\x12\xe0\x33\x90\xf1"
            "\xa1\xa5" }  },
      /* --- pixel bitmap for cmsy250 char#110 \setminus --- */
      { 110,39909,                      /* character number, location */
         26, 2,   -9, 2,      /* topleft row,col, and botleft row,col */
          { 13,   35, 3,110, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\x02\xb3\xa0\xf1\x12\xa0\x13\x90\xf1\x22\x90\x23"
            "\x80\xf1\x32\x80\x33\x70\xf1\x42\x70\x43\x60\xf1\x52"
            "\x60\x53\x50\xf1\x62\x50\x63\x40\xf1\x72\x40\x73\x30"
            "\xf1\x82\x30\x83\x20\xf1\x92\x20\x93\x10\xf1\xa2\x10"
            "\xa3\xf1\xb2" }  },
      /* --- pixel bitmap for cmsy250 char#111 \wr --- */
      { 111,92234,                      /* character number, location */
         20, 2,   -2, 2,      /* topleft row,col, and botleft row,col */
          {  6,   22, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0f\xc7\xe1\x38\x8e\xe3\x38\xc7\x39\xce\x71\x1c\xc7"
            "\x71\x38\x0e\x0f" }  },
      /* --- pixel bitmap for cmsy250 char#112 \surd --- */
      { 112,93104,                      /* character number, location */
          2, 2,  -33, 2,      /* topleft row,col, and botleft row,col */
          { 29,   35, 3,161, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\xd2\xe0\xc3\xe0\xc2\xe0\xc3\xe0\xc2\xe0\xc3\xe0"
            "\xc2\xe0\xc3\xe0\xc2\xe0\xc3\xe0\xc2\xe0\xc3\xe0\xc2"
            "\xe0\xc3\xe0\xc2\xe0\xc3\xe0\xc2\xb1\xe3\x93\xe2\x91"
            "\x22\xc3\xc2\xc2\xe2\xa3\xe2\xa2\xe0\x22\x83\xe0\x22"
            "\x82\xe0\x42\x63\xe0\x42\x62\xe0\x62\x43\xe0\x62\x42"
            "\xe0\x82\x23\xe0\x82\x22\xe0\xa5\xe0\xa4\xe0\xc3\xe0"
            "\xc2\xe0\x33" }  },
      /* --- pixel bitmap for cmsy250 char#113 \amalg --- */
      { 113,94342,                      /* character number, location */
         24, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 26,   24, 3,22, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0b\x4b\xfe\x43\xc3\x40\xf6\x43\xc3\x4e\x0c" }  },
      /* --- pixel bitmap for cmsy250 char#114 \nabla --- */
      { 114,95320,                      /* character number, location */
         24, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 25,   25, 3,115, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\x0e\x0b\x1e\x09\x24\xe0\x41\x33\xe0\x31\x44\xe0"
            "\x21\x53\xe0\x11\x64\xe1\x73\xd1\x84\xc1\x93\xb1\xa4"
            "\xa1\xb3\x91\xc4\x81\xd3\x71\xe4\x61\xe0\x13\x51\xe0"
            "\x24\x41\xe0\x33\x31\xe0\x44\x21\xe0\x53\x11\xe0\x65"
            "\xa0\xf1\xb3\xb0\xc1\xc2" }  },
      /* --- pixel bitmap for cmsy250 char#115 \smallint --- */
      { 115,45379,                      /* character number, location */
         25, 2,   -8, 2,      /* topleft row,col, and botleft row,col */
          { 14,   33, 3,61, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xa3\xa1\x31\xf1\x82\x22\xf2\x81\x50\xf4\x72\x50\x71"
            "\x60\xf6\x62\x60\x61\x70\xf4\x52\x70\xf2\x51\x8f\x12"
            "\x22\x81\x31\xa3\xa1" }  },
      /* --- pixel bitmap for cmsy250 char#116 \sqcup --- */
      { 116,96034,                      /* character number, location */
         21, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 19,   21, 2,10, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x12\x00\x02\x0f\x02\x00\xff\x01\x13" }  },
      /* --- pixel bitmap for cmsy250 char#117 \sqcap --- */
      { 117,96749,                      /* character number, location */
         21, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 19,   21, 2,10, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x01\x00\x13\x00\xff\x12\x02\x0f\x02" }  },
      /* --- pixel bitmap for cmsy250 char#118 \sqsubseteq --- */
      { 118,97536,                      /* character number, location */
         22, 3,   -8, 3,      /* topleft row,col, and botleft row,col */
          { 22,   30, 3,34, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x0e\x08\x0f\xe2\xe0\x6f\x22\xe0\x6f\x1e\x08\xf5"
            "\xe0\x8f\x1e\x08" }  },
      /* --- pixel bitmap for cmsy250 char#119 \sqsupseteq --- */
      { 119,98295,                      /* character number, location */
         22, 2,   -8, 2,      /* topleft row,col, and botleft row,col */
          { 22,   30, 3,34, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x0e\x08\xfe\xe0\x62\xf2\xe0\x62\x0f\x1e\x08\xf5"
            "\xe0\x8f\x1e\x08" }  },
      /* --- pixel bitmap for cmsy250 char#120 \S --- */
      { 120,99308,                      /* character number, location */
         24, 2,   -7, 2,      /* topleft row,col, and botleft row,col */
          { 11,   31, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x78\x60\x8c\x81\x06\x34\xb0\x01\x0c\xc0\x00\x04\x40"
            "\x00\x1e\x18\x61\x90\x81\x0d\x78\xc0\x03\x36\x30\xc1"
            "\x10\x03\x0f\x40\x00\x04\x60\x00\x06\xb0\x81\x05\x2c"
            "\x30\xc6\xc0\x03" }  },
      /* --- pixel bitmap for cmsy250 char#121 \dag --- */
      { 121,100154,                     /* character number, location */
         24, 2,   -8, 2,      /* topleft row,col, and botleft row,col */
          { 12,   32, 3,19, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf7\x52\x5f\x1c\xfe\x52\x50\xf6\x52\x5f" }  },
      /* --- pixel bitmap for cmsy250 char#122 \ddag --- */
      { 122,101163,                     /* character number, location */
         24, 2,   -7, 2,      /* topleft row,col, and botleft row,col */
          { 12,   31, 3,25, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf6\x52\x5c\xf6\x52\x50\xc0\xf6\x52\x5c\xf6\x52\x52" }  },
      /* --- pixel bitmap for cmsy250 char#123 \P --- */
      { 123,101883,                     /* character number, location */
         24, 2,   -7, 2,      /* topleft row,col, and botleft row,col */
          { 18,   31, 3,59, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x5d\x3e\x01\x28\x32\x30\xf1\x19\x32\x3f\x5a\x32\x30"
            "\xf1\x19\x32\x30\x28\x32\x67\x32\x76\x32\xa3\x32\x30"
            "\xfd\x82\x32\x31" }  },
      /* --- pixel bitmap for cmsy250 char#124 \clubsuit --- */
      { 124,102881,                     /* character number, location */
         25, 1,   -4, 1,      /* topleft row,col, and botleft row,col */
          { 26,   29, 3,85, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xb4\xe0\x68\xe0\x3a\x80\xf1\x7c\x70\xf3\x6e\x60\xf1"
            "\x7c\x70\x8a\xc2\x38\x32\x6e\x08\x20\xf1\x1e\x0a\x1f"
            "\x5e\x0c\xf1\x19\x22\x29\x10\x28\x22\x28\x64\x42\x44"
            "\x40\xf2\xb4\xb1" }  },
      /* --- pixel bitmap for cmsy250 char#125 \Diamond --- */
      { 125,103618,                     /* character number, location */
         25, 2,   -5, 2,      /* topleft row,col, and botleft row,col */
          { 24,   30, 3,129, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xb2\xb0\xf1\xa4\xa0\x96\xe0\x42\x22\xe0\x33\x23\xe0"
            "\x13\x43\xd3\x63\xc2\x82\xb3\x83\x93\xa3\x73\xc3\x53"
            "\xe3\x33\xe0\x23\x1f\x13\xe0\x43\x13\xe0\x23\x33\xe3"
            "\x53\xc3\x73\xa3\x93\x83\xb2\x82\xc3\x63\xd3\x43\xe0"
            "\x13\x23\xe0\x32\x22\xe0\x46\x90\xf1\xa4\xa0\xb2\xb2" }  },
      /* --- pixel bitmap for cmsy250 char#126 \Heart --- */
      { 126,104469,                     /* character number, location */
         25, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 24,   26, 3,117, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x44\x84\x68\x48\x33\x43\x23\x43\x22\x66\x62\x13\x74"
            "\x75\x84\x82\x0f\x12\x92\x92\x0f\x22\xe0\x62\x03\xe0"
            "\x43\x12\xe0\x42\x23\xe0\x23\x33\xe3\x52\xe2\x63\xc3"
            "\x73\xa3\x94\x64\xc3\x43\xe0\x13\x23\xe0\x32\x22\xe0"
            "\x46\xe0\x54\xa0\xf1\xb2\xb6" }  },
      /* --- pixel bitmap for cmsy250 char#127 \spadesuit --- */
      { 127,105392,                     /* character number, location */
         25, 2,   -4, 2,      /* topleft row,col, and botleft row,col */
          { 24,   29, 3,85, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\xb2\xb0\xf1\xa4\xa0\x96\x90\xf1\x88\x80\x7a\xce"
            "\x9e\x02\x7e\x04\x30\xf1\x2e\x06\x20\xf1\x1e\x08\x1f"
            "\x6e\x0a\x09\x22\x29\xf1\x18\x22\x28\x10\x25\x42\x45"
            "\x20\xf2\xa4\xa4" }  },
      /* --- trailer  --- */
      { -99, -999,  0,0,0,0, { 0,0,0,0, (pixbyte *)"\0" }  }
   } ;


/* --- size=8 for .325gf ---
 * mf '\mode=preview; mag=magstep(-11.40956951729850636869); input cmsy10'
 * --------------------------------------------------------------------- */
/* --- fontdef for cmsy325 --- */
static	chardef  cmsy325[] =
   {
      /* --- pixel bitmap for cmsy325 char#0 - --- */
      {   0,23588,                      /* character number, location */
         12, 4,   10, 4,      /* topleft row,col, and botleft row,col */
          { 27,    2, 3, 6, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x0e\x0d" }  },
      /* --- pixel bitmap for cmsy325 char#1 \cdot --- */
      {   1,42366,                      /* character number, location */
         14, 4,    9, 4,      /* topleft row,col, and botleft row,col */
          {  5,    5, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xee\xff\xef\x00" }  },
      /* --- pixel bitmap for cmsy325 char#2 \times --- */
      {   2,47664,                      /* character number, location */
         22, 7,    0, 7,      /* topleft row,col, and botleft row,col */
          { 21,   22, 3,92, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x02\xe0\x35\xe0\x13\x13\xd3\x33\xb3\x53\x93\x73\x73"
            "\x93\x53\xb3\x33\xd3\x13\xe0\x15\x80\xf1\x93\x90\x85"
            "\xe0\x13\x13\xd3\x33\xb3\x53\x93\x73\x73\x93\x53\xb3"
            "\x33\xd3\x13\xe0\x15\xe0\x32" }  },
      /* --- pixel bitmap for cmsy325 char#3 \ast --- */
      {   3,48343,                      /* character number, location */
         21, 3,    2, 3,      /* topleft row,col, and botleft row,col */
          { 16,   19, 3,59, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf3\x72\x72\x52\x55\x42\x43\x13\x32\x33\x43\x12\x13"
            "\x86\xc2\xc6\x83\x12\x13\x43\x32\x33\x13\x42\x45\x52"
            "\x52\xf3\x72\x73" }  },
      /* --- pixel bitmap for cmsy325 char#4 \div --- */
      {   4,49246,                      /* character number, location */
         24, 3,   -2, 3,      /* topleft row,col, and botleft row,col */
          { 28,   26, 3,43, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xd2\xd0\xf3\xb6\xb0\xd2\xd0\xf5\xe0\xef\x1e\x0e\xf5"
            "\xe0\xe0\xd2\xd0\xf3\xb6\xb0\xd2\xd3" }  },
      /* --- pixel bitmap for cmsy325 char#5 \diamond --- */
      {   5,42909,                      /* character number, location */
         21, 1,    1, 1,      /* topleft row,col, and botleft row,col */
          { 20,   20, 3,75, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x92\xe0\x34\xe0\x16\xd3\x23\xb3\x43\x93\x63\x73\x83"
            "\x53\xa3\x33\xc3\x1f\x13\xe3\x13\xc3\x33\xa3\x53\x83"
            "\x73\x63\x93\x43\xb3\x23\xd6\xe0\x14\xe0\x32\x90" }  },
      /* --- pixel bitmap for cmsy325 char#6 \pm --- */
      {   6,24287,                      /* character number, location */
         30, 3,    0, 3,      /* topleft row,col, and botleft row,col */
          { 29,   30, 3,24, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfd\xe2\xdf\x1e\x0e\x01\xfb\xe2\xdf\x1e\x0e\x01" }  },
      /* --- pixel bitmap for cmsy325 char#7 \mp --- */
      {   7,49973,                      /* character number, location */
         22, 3,   -8, 3,      /* topleft row,col, and botleft row,col */
          { 29,   30, 3,25, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x0e\x0e\x01\xfb\xe2\xdf\x1e\x0e\x01\xfd\xe2\xd5" }  },
      /* --- pixel bitmap for cmsy325 char#8 \oplus --- */
      {   8,25074,                      /* character number, location */
         26, 3,   -4, 3,      /* topleft row,col, and botleft row,col */
          { 29,   30, 3,131, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xb7\xe0\x53\x31\x33\xe2\x61\x62\xb1\x81\x81\x91\x91"
            "\x91\x71\xa1\xa1\x30\xf1\x21\xb1\xb1\x20\xf2\x11\xc1"
            "\xc1\x1f\x21\xd1\xd1\x0e\x0e\x01\x0f\x31\xd1\xd1\xf2"
            "\x11\xc1\xc1\x10\xf1\x21\xb1\xb1\x20\x31\xa1\xa1\x71"
            "\x91\x91\x91\x81\x81\xb2\x61\x62\xe3\x31\x33\xe0\x57"
            "\xb2" }  },
      /* --- pixel bitmap for cmsy325 char#9 \ominus --- */
      {   9,50761,                      /* character number, location */
         26, 3,   -4, 3,      /* topleft row,col, and botleft row,col */
          { 29,   30, 3,123, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xb7\xe0\x53\x73\xe2\xd2\xb1\xe0\x31\x91\xe0\x51\x71"
            "\xe0\x71\x30\xf1\x21\xe0\x91\x20\xf2\x11\xe0\xb1\x1f"
            "\x21\xe0\xd1\x0e\x0e\x01\x0f\x31\xe0\xd1\xf2\x11\xe0"
            "\xb1\x10\xf1\x21\xe0\x91\x20\x31\xe0\x71\x71\xe0\x51"
            "\x91\xe0\x31\xb2\xd2\xe3\x73\xe0\x57\xb3" }  },
      /* --- pixel bitmap for cmsy325 char#10 \otimes --- */
      {  10,25970,                      /* character number, location */
         26, 3,   -4, 3,      /* topleft row,col, and botleft row,col */
          { 29,   30, 3,201, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xb7\xe0\x53\x73\xe2\xd2\xb1\xe0\x31\x91\xe0\x51\x71"
            "\x11\xe0\x31\x11\x51\x31\xe0\x11\x31\x41\x41\xd1\x41"
            "\x31\x61\xb1\x61\x21\x71\x91\x71\x21\x81\x71\x81\x11"
            "\xa1\x51\xa2\xb1\x31\xb2\xc1\x11\xc1\x0f\x11\xd1\xd1"
            "\x01\xc1\x11\xc2\xb1\x31\xb2\xa1\x51\xa1\x11\x81\x71"
            "\x81\x21\x71\x91\x71\x21\x61\xb1\x61\x31\x41\xd1\x41"
            "\x41\x31\xe0\x11\x31\x51\x11\xe0\x31\x11\x71\xe0\x51"
            "\x91\xe0\x31\xb2\xd2\xe3\x73\xe0\x57\xb4" }  },
      /* --- pixel bitmap for cmsy325 char#11 \oslash --- */
      {  11,51604,                      /* character number, location */
         26, 3,   -4, 3,      /* topleft row,col, and botleft row,col */
          { 29,   30, 3,189, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xb7\xe0\x53\x73\xe2\xd2\xb1\xe0\x31\x91\xe0\x51\x71"
            "\xe0\x51\x11\x51\xe0\x51\x31\x41\xe0\x41\x41\x31\xe0"
            "\x41\x61\x21\xe0\x31\x71\x21\xe0\x21\x81\x11\xe0\x21"
            "\xa2\xe0\x11\xb2\xe1\xc1\x0f\x11\xd1\xd1\x01\xc1\xe2"
            "\xb1\xe0\x12\xa1\xe0\x21\x11\x81\xe0\x21\x21\x71\xe0"
            "\x31\x21\x61\xe0\x41\x31\x41\xe0\x41\x41\x31\xe0\x51"
            "\x51\x11\xe0\x51\x71\xe0\x51\x91\xe0\x31\xb2\xd2\xe3"
            "\x73\xe0\x57\xb2" }  },
      /* --- pixel bitmap for cmsy325 char#12 \odot --- */
      {  12,52486,                      /* character number, location */
         26, 3,   -4, 3,      /* topleft row,col, and botleft row,col */
          { 29,   30, 3,129, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xb7\xe0\x53\x73\xe2\xd2\xb1\xe0\x31\x91\xe0\x51\x71"
            "\xe0\x71\x30\xf1\x21\xe0\x91\x20\xf2\x11\xe0\xb1\x11"
            "\xe0\xd2\xb5\xb1\x0f\x31\xa7\xa1\x01\xb5\xb2\xe0\xd1"
            "\xf2\x11\xe0\xb1\x10\xf1\x21\xe0\x91\x20\x31\xe0\x71"
            "\x71\xe0\x51\x91\xe0\x31\xb2\xd2\xe3\x73\xe0\x57\xb0" }  },
      /* --- pixel bitmap for cmsy325 char#13 \bigcirc --- */
      {  13,53451,                      /* character number, location */
         32, 3,  -10, 3,      /* topleft row,col, and botleft row,col */
          { 39,   42, 3,223, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x19\xe0\xde\x01\xe0\x85\x95\xe0\x44\xe0\x14\xe0"
            "\x13\xe0\x53\xd3\xe0\x73\xb3\xe0\x93\x93\xe0\xb3\x82"
            "\xe0\xd2\x73\xe0\xd3\x53\xe0\xe0\x13\x42\xe0\xe0\x32"
            "\x33\xe0\xe0\x33\x10\xf2\x12\xe0\xe0\x52\x13\xe0\xe0"
            "\x53\x0f\x72\xe0\xe0\x72\x03\xe0\xe0\x53\xf2\x12\xe0"
            "\xe0\x52\x10\x13\xe0\xe0\x33\x32\xe0\xe0\x32\x43\xe0"
            "\xe0\x13\x53\xe0\xd3\x72\xe0\xd2\x83\xe0\xb3\x93\xe0"
            "\x93\xb3\xe0\x73\xd3\xe0\x53\xe0\x14\xe0\x14\xe0\x45"
            "\x95\xe0\x8e\x01\xe0\xd9\xe0\x10" }  },
      /* --- pixel bitmap for cmsy325 char#14 \circ --- */
      {  14,54203,                      /* character number, location */
         20, 2,    2, 2,      /* topleft row,col, and botleft row,col */
          { 18,   18, 3,55, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x66\xaa\x73\x63\x53\x83\x33\xa3\x22\xc2\x13\xc3\x0f"
            "\x32\xe2\x03\xc3\x12\xc2\x23\xa3\x33\x83\x53\x63\x7a"
            "\xa6\x62" }  },
      /* --- pixel bitmap for cmsy325 char#15 \bullet --- */
      {  15,54850,                      /* character number, location */
         20, 2,    2, 2,      /* topleft row,col, and botleft row,col */
          { 18,   18, 3,39, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x66\xaa\x7c\x5e\x20\xf1\x1e\x02\x1f\x5e\x04\xf1\x1e"
            "\x02\x10\x2e\x5c\x7a\xa6\x63" }  },
      /* --- pixel bitmap for cmsy325 char#16 \asymp --- */
      {  16,55568,                      /* character number, location */
         22, 3,    0, 3,      /* topleft row,col, and botleft row,col */
          { 29,   22, 3,82, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x02\xe0\xb5\xe0\x93\x13\xe0\x73\x34\xe0\x34\x64\xd4"
            "\xa5\x75\xed\xe0\x57\xb0\xf5\xe0\xe0\x10\xb7\xe0\x5d"
            "\xe5\x75\xa4\xd4\x64\xe0\x34\x33\xe0\x73\x13\xe0\x95"
            "\xe0\xb2" }  },
      /* --- pixel bitmap for cmsy325 char#17 \equiv --- */
      {  17,40787,                      /* character number, location */
         22, 3,    0, 3,      /* topleft row,col, and botleft row,col */
          { 29,   22, 2,16, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x01\x00\x1d\xff\x07\x1d\xff\x01\x1d\xff\x07\x1d"
            "\xff\x01\x1d" }  },
      /* --- pixel bitmap for cmsy325 char#18 \subseteq --- */
      {  18,56341,                      /* character number, location */
         29, 4,   -9, 4,      /* topleft row,col, and botleft row,col */
          { 27,   38, 3,108, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xae\x03\x7e\x06\x55\xe0\x73\xe0\x93\xe0\x93\xe0\xa2"
            "\xe0\xa3\xe0\x90\xf1\x12\xe0\xa3\xe0\xaf\x52\xe0\xb3"
            "\xe0\xa0\xf1\x12\xe0\xa0\x13\xe0\xb2\xe0\xb3\xe0\xb3"
            "\xe0\xb3\xe0\xb5\xe0\xae\x06\xae\x03\xf7\xe0\xd0\xf1"
            "\x1e\x0c" }  },
      /* --- pixel bitmap for cmsy325 char#19 \supseteq --- */
      {  19,57120,                      /* character number, location */
         29, 4,   -9, 4,      /* topleft row,col, and botleft row,col */
          { 27,   38, 3,109, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x0e\x03\xae\x06\xe0\xa5\xe0\xb3\xe0\xb3\xe0\xb3\xe0"
            "\xb2\xe0\xb3\x10\xf1\xe0\xa2\x10\xe0\xa3\xf5\xe0\xb2"
            "\xe0\xa3\xf1\xe0\xa2\x10\xe0\x93\xe0\xa2\xe0\xa3\xe0"
            "\x93\xe0\x93\xe0\x75\x5e\x06\x7e\x03\xa0\xf7\xe0\xdf"
            "\x1e\x0c\x12" }  },
      /* --- pixel bitmap for cmsy325 char#20 \leq --- */
      {  20,39265,                      /* character number, location */
         29, 4,   -9, 4,      /* topleft row,col, and botleft row,col */
          { 27,   38, 3,122, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\xb2\xe0\x94\xe0\x74\xe0\x74\xe0\x74\xe0\x74\xe0"
            "\x74\xe0\x83\xe0\x84\xe0\x74\xe0\x74\xe0\x74\xe0\x74"
            "\xe0\x7f\x14\xe0\x90\x24\xe0\xb4\xe0\xb4\xe0\xb4\xe0"
            "\xb4\xe0\xb3\xe0\xb4\xe0\xb4\xe0\xb4\xe0\xb4\xe0\xb4"
            "\xe0\xb4\xe0\xb2\xf7\xe0\xdf\x1e\x0d" }  },
      /* --- pixel bitmap for cmsy325 char#21 \geq --- */
      {  21,40018,                      /* character number, location */
         29, 4,   -9, 4,      /* topleft row,col, and botleft row,col */
          { 27,   38, 3,124, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x02\xe0\xb4\xe0\xb4\xe0\xb4\xe0\xb4\xe0\xb4\xe0\xb4"
            "\xe0\xb3\xe0\xb4\xe0\xb4\xe0\xb4\xe0\xb4\xe0\xb4\x20"
            "\xf1\xe0\x94\xe0\x74\xe0\x74\xe0\x74\xe0\x74\xe0\x74"
            "\xe0\x83\xe0\x84\xe0\x74\xe0\x74\xe0\x74\xe0\x74\xe0"
            "\x74\xe0\x92\xe0\xb0\xf7\xe0\xdf\x1e\x0d" }  },
      /* --- pixel bitmap for cmsy325 char#22 \preceq --- */
      {  22,57867,                      /* character number, location */
         29, 4,   -9, 4,      /* topleft row,col, and botleft row,col */
          { 27,   38, 3,108, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf2\xe0\xb2\xe0\xa3\xf1\xe0\xa2\x10\xe0\x93\xe0\x93"
            "\xe0\x93\xe0\x84\xe0\x74\xe0\x66\xe0\x28\xaf\x1e\xd0"
            "\x98\xe0\xa6\xe0\xa4\xe0\xb4\xe0\xb3\xe0\xb3\xe0\xb3"
            "\x10\xf1\xe0\xa2\x10\xe0\xa3\xf2\xe0\xb2\xf7\xe0\xdf"
            "\x1e\x0d" }  },
      /* --- pixel bitmap for cmsy325 char#23 \succeq --- */
      {  23,58613,                      /* character number, location */
         29, 4,   -9, 4,      /* topleft row,col, and botleft row,col */
          { 27,   38, 3,110, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf2\x02\xe0\xb3\xe0\xa0\xf1\x12\xe0\xa0\x13\xe0\xb3"
            "\xe0\xb3\xe0\xb4\xe0\xb4\xe0\xa6\xe0\xa8\x90\xf1\xde"
            "\xa8\xe0\x26\xe0\x64\xe0\x74\xe0\x83\xe0\x93\xe0\x93"
            "\xe0\x90\xf1\x12\xe0\xa3\xe0\xaf\x22\xe0\xb0\xf7\xe0"
            "\xdf\x1e\x0d" }  },
      /* --- pixel bitmap for cmsy325 char#24 \sim --- */
      {  24,59337,                      /* character number, location */
         16, 3,    6, 3,      /* topleft row,col, and botleft row,col */
          { 29,   10, 3,59, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x55\xe0\x41\x39\xe0\x21\x2b\xe0\x11\x14\x55\xc2\x12"
            "\x94\xb4\xb4\x92\x12\xd4\x54\x11\xe0\x1b\x21\xe0\x29"
            "\x31\xe0\x45\x50" }  },
      /* --- pixel bitmap for cmsy325 char#25 \approx --- */
      {  25,60117,                      /* character number, location */
         22, 3,    0, 3,      /* topleft row,col, and botleft row,col */
          { 29,   22, 3,127, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x55\xe0\x41\x39\xe0\x21\x2b\xe0\x11\x14\x54\xd2\x12"
            "\x94\xb4\xb4\x92\x12\xc5\x54\x11\xe0\x1b\x21\xe0\x29"
            "\x31\xe0\x45\x50\xf1\xe0\xe0\x10\x55\xe0\x41\x39\xe0"
            "\x21\x2b\xe0\x11\x14\x54\xd2\x12\x94\xb4\xb4\x92\x12"
            "\xc5\x54\x11\xe0\x1b\x21\xe0\x29\x31\xe0\x45\x52" }  },
      /* --- pixel bitmap for cmsy325 char#26 \subset --- */
      {  26,35095,                      /* character number, location */
         25, 4,   -3, 4,      /* topleft row,col, and botleft row,col */
          { 27,   28, 3,96, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xae\x03\x7e\x06\x55\xe0\x73\xe0\x93\xe0\x93\xe0\xa2"
            "\xe0\xa3\xe0\x90\xf1\x12\xe0\xa3\xe0\xaf\x52\xe0\xb3"
            "\xe0\xa0\xf1\x12\xe0\xa0\x13\xe0\xb2\xe0\xb3\xe0\xb3"
            "\xe0\xb3\xe0\xb5\xe0\xae\x06\xae\x03" }  },
      /* --- pixel bitmap for cmsy325 char#27 \supset --- */
      {  27,35833,                      /* character number, location */
         25, 4,   -3, 4,      /* topleft row,col, and botleft row,col */
          { 27,   28, 3,97, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0e\x03\xae\x06\xe0\xa5\xe0\xb3\xe0\xb3\xe0\xb3\xe0"
            "\xb2\xe0\xb3\x10\xf1\xe0\xa2\x10\xe0\xa3\xf5\xe0\xb2"
            "\xe0\xa3\xf1\xe0\xa2\x10\xe0\x93\xe0\xa2\xe0\xa3\xe0"
            "\x93\xe0\x93\xe0\x75\x5e\x06\x7e\x03\xa2" }  },
      /* --- pixel bitmap for cmsy325 char#28 \ll --- */
      {  28,61010,                      /* character number, location */
         26, 3,   -4, 3,      /* topleft row,col, and botleft row,col */
          { 39,   30, 3,178, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x83\xb3\xe0\x73\xb3\xe0\x64\xa4\xe0\x54\xa4\xe0"
            "\x63\xb3\xe0\x64\xa4\xe0\x63\xb3\xe0\x64\xa4\xe0\x63"
            "\xb3\xe0\x64\xa4\xe0\x54\xa4\xe0\x63\xb3\xe0\x64\xa4"
            "\xe0\x63\xb3\xe0\x6f\x14\xa4\xe0\x70\x23\xb3\xe0\x94"
            "\xa4\xe0\x93\xb3\xe0\x94\xa4\xe0\x94\xa4\xe0\x93\xb3"
            "\xe0\x94\xa4\xe0\x93\xb3\xe0\x94\xa4\xe0\x93\xb3\xe0"
            "\x94\xa4\xe0\x94\xa4\xe0\x93\xb3\xe0\x93\xb3" }  },
      /* --- pixel bitmap for cmsy325 char#29 \gg --- */
      {  29,61928,                      /* character number, location */
         26, 3,   -4, 3,      /* topleft row,col, and botleft row,col */
          { 39,   30, 3,179, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x03\xb3\xe0\x93\xb3\xe0\x94\xa4\xe0\x94\xa4\xe0\x93"
            "\xb3\xe0\x94\xa4\xe0\x93\xb3\xe0\x94\xa4\xe0\x93\xb3"
            "\xe0\x94\xa4\xe0\x94\xa4\xe0\x93\xb3\xe0\x94\xa4\xe0"
            "\x93\xb3\x20\xf1\xe0\x74\xa4\xe0\x63\xb3\xe0\x64\xa4"
            "\xe0\x63\xb3\xe0\x64\xa4\xe0\x54\xa4\xe0\x63\xb3\xe0"
            "\x64\xa4\xe0\x63\xb3\xe0\x64\xa4\xe0\x63\xb3\xe0\x64"
            "\xa4\xe0\x54\xa4\xe0\x63\xb3\xe0\x73\xb3\xe0\x83" }  },
      /* --- pixel bitmap for cmsy325 char#30 \prec --- */
      {  30,62693,                      /* character number, location */
         24, 4,   -4, 4,      /* topleft row,col, and botleft row,col */
          { 27,   28, 3,98, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf2\xe0\xb2\xe0\xa3\xf1\xe0\xa2\x10\xe0\x93\xe0\x93"
            "\xe0\x93\xe0\x84\xe0\x74\xe0\x66\xe0\x28\xaf\x1e\xd0"
            "\x98\xe0\xa6\xe0\xa4\xe0\xb4\xe0\xb3\xe0\xb3\xe0\xb3"
            "\x10\xf1\xe0\xa2\x10\xe0\xa3\xf2\xe0\xb2" }  },
      /* --- pixel bitmap for cmsy325 char#31 \succ --- */
      {  31,63393,                      /* character number, location */
         24, 4,   -4, 4,      /* topleft row,col, and botleft row,col */
          { 27,   28, 3,99, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf2\x02\xe0\xb3\xe0\xa0\xf1\x12\xe0\xa0\x13\xe0\xb3"
            "\xe0\xb3\xe0\xb4\xe0\xb4\xe0\xa6\xe0\xa8\x90\xf1\xde"
            "\xa8\xe0\x26\xe0\x64\xe0\x74\xe0\x83\xe0\x93\xe0\x93"
            "\xe0\x90\xf1\x12\xe0\xa3\xe0\xaf\x22\xe0\xb0" }  },
      /* --- pixel bitmap for cmsy325 char#32 \leftarrow --- */
      {  32,31854,                      /* character number, location */
         23, 3,   -1, 3,      /* topleft row,col, and botleft row,col */
          { 40,   24, 2,59, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0a\x01\x1d\x00\xff\x02\x09\x02\x1d\x00\xff\x01\x08"
            "\x02\x1e\x00\x07\x02\x25\x03\x25\x02\x24\x03\x24\x03"
            "\x22\x00\xff\x01\x01\x27\x03\x03\x26\x03\x27\x02\x26"
            "\x03\x26\x02\x1f\x00\xff\x01\x08\x02\x1e\x00\xff\x02"
            "\x09\x02\x1d\x00\x0a\x01\x1d" }  },
      /* --- pixel bitmap for cmsy325 char#33 \rightarrow --- */
      {  33,32920,                      /* character number, location */
         23, 3,   -1, 3,      /* topleft row,col, and botleft row,col */
          { 40,   24, 2,57, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1d\x01\x0a\x00\xff\x02\x1d\x02\x09\x00\xff\x01\x1e"
            "\x02\x08\x00\x1f\x02\x26\x03\x26\x02\x27\x03\x26\x03"
            "\x03\xff\x01\x28\x22\x03\x24\x03\x24\x02\x25\x03\x25"
            "\x02\x07\x00\xff\x01\x1e\x02\x08\x00\xff\x02\x1d\x02"
            "\x09\x00\x1d\x01\x0a" }  },
      /* --- pixel bitmap for cmsy325 char#34 \uparrow --- */
      {  34,30733,                      /* character number, location */
         31, 1,   -9, 1,      /* topleft row,col, and botleft row,col */
          { 20,   40, 3,63, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xa1\x90\xf2\x92\x90\xf1\x84\x80\x76\xd2\x12\x12\xb2"
            "\x22\x22\x83\x32\x33\x44\x42\x44\x13\x62\x64\x82\x81"
            "\xfe\x92\x90\xfb\x92\x92" }  },
      /* --- pixel bitmap for cmsy325 char#35 \downarrow --- */
      {  35,29848,                      /* character number, location */
         31, 1,   -9, 1,      /* topleft row,col, and botleft row,col */
          { 20,   40, 3,63, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfe\x92\x90\xfb\x92\x91\x82\x84\x62\x63\x14\x42\x44"
            "\x43\x32\x33\x82\x22\x22\xb2\x12\x12\xd6\x70\xf1\x84"
            "\x80\xf2\x92\x90\xa1\x92" }  },
      /* --- pixel bitmap for cmsy325 char#36 \leftrightarrow --- */
      {  36,34323,                      /* character number, location */
         23, 3,   -1, 3,      /* topleft row,col, and botleft row,col */
          { 40,   24, 3,127, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xa1\xe0\x41\xa0\xf2\x92\xe0\x42\x90\xf1\x82\xe0\x62"
            "\x80\x72\xe0\x82\xd3\xe0\x83\xc2\xe0\xa2\xa3\xe0\xc3"
            "\x73\xe0\xe3\x30\xf1\x1e\x0e\x0b\x33\xe0\xe3\x73\xe0"
            "\xc3\xa2\xe0\xa2\xc3\xe0\x83\xd2\xe0\x82\x70\xf1\x82"
            "\xe0\x62\x80\xf2\x92\xe0\x42\x90\xa1\xe0\x41\xa1" }  },
      /* --- pixel bitmap for cmsy325 char#37 \nearrow --- */
      {  37,64467,                      /* character number, location */
         32, 3,   -9, 3,      /* topleft row,col, and botleft row,col */
          { 41,   41, 2,107, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x18\x02\x27\x04\x0a\x02\x1b\x0e\x1d\x0b\x25\x04\x24"
            "\x05\x23\x03\x01\x02\x22\x03\x02\x02\x21\x03\x03\x02"
            "\x20\x03\x04\x02\x1f\x03\x05\x02\x1e\x03\x06\x02\x1d"
            "\x03\x07\x02\x1c\x03\x09\x02\x1a\x03\x0a\x02\x19\x03"
            "\x0c\x02\x17\x03\x0d\x02\x16\x03\x25\x03\x25\x03\x25"
            "\x03\x25\x03\x25\x03\x25\x03\x25\x03\x25\x03\x25\x03"
            "\x25\x03\x25\x03\x25\x03\x25\x03\x25\x03\x25\x03\x25"
            "\x03\x25\x03\x25\x03\x25\x03\x25\x03\x25\x03\x25\x03"
            "\x26\x02\x27" }  },
      /* --- pixel bitmap for cmsy325 char#38 \searrow --- */
      {  38,65591,                      /* character number, location */
         31, 3,  -10, 3,      /* topleft row,col, and botleft row,col */
          { 41,   41, 2,107, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x00\x02\x27\x03\x27\x03\x27\x03\x27\x03\x27\x03\x27"
            "\x03\x27\x03\x27\x03\x27\x03\x27\x03\x27\x03\x27\x03"
            "\x27\x03\x27\x03\x27\x03\x27\x03\x27\x03\x27\x03\x27"
            "\x03\x27\x03\x27\x03\x27\x03\x27\x03\x27\x03\x0d\x02"
            "\x18\x03\x0c\x02\x19\x03\x0a\x02\x1b\x03\x09\x02\x1c"
            "\x03\x07\x02\x1e\x03\x06\x02\x1f\x03\x05\x02\x20\x03"
            "\x04\x02\x21\x03\x03\x02\x22\x03\x02\x02\x23\x03\x01"
            "\x02\x24\x05\x25\x04\x1e\x0b\x1c\x0e\x19\x04\x0a\x02"
            "\x19\x02\x0f" }  },
      /* --- pixel bitmap for cmsy325 char#39 \simeq --- */
      {  39,66395,                      /* character number, location */
         21, 3,    0, 3,      /* topleft row,col, and botleft row,col */
          { 29,   21, 3,74, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x55\xe0\x41\x39\xe0\x21\x2b\xe0\x11\x14\x55\xc2\x12"
            "\x94\xb4\xb4\x92\x12\xd4\x54\x11\xe0\x1b\x21\xe0\x29"
            "\x31\xe0\x45\x50\xf8\xe0\xe0\x1f\x1e\x0e\x01" }  },
      /* --- pixel bitmap for cmsy325 char#40 \Leftarrow --- */
      {  40,67439,                      /* character number, location */
         24, 3,   -2, 3,      /* topleft row,col, and botleft row,col */
          { 39,   26, 2,61, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0f\x01\x25\x02\x17\x00\xff\x01\x0d\x02\x18\x00\x0c"
            "\x02\x24\x02\x24\x03\x23\x1e\x08\x1f\x07\x02\x23\x03"
            "\x21\x04\x21\x04\x25\x04\x25\x03\x26\x03\x25\x03\x26"
            "\x1e\x0a\x1d\x0b\x02\x25\x03\x25\x02\x26\x02\x18\x00"
            "\xff\x01\x0e\x02\x17\x00\x0f\x01\x17" }  },
      /* --- pixel bitmap for cmsy325 char#41 \Rightarrow --- */
      {  41,68482,                      /* character number, location */
         24, 3,   -2, 3,      /* topleft row,col, and botleft row,col */
          { 40,   26, 2,61, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x18\x01\x27\x02\x0e\x00\xff\x01\x19\x02\x0d\x00\x1a"
            "\x02\x27\x02\x26\x03\x0a\x1f\x09\x20\x27\x02\x27\x03"
            "\x27\x04\x26\x04\x22\x04\x23\x03\x23\x03\x24\x03\x07"
            "\x1f\x09\x1e\x25\x02\x25\x03\x25\x02\x25\x02\x0d\x00"
            "\xff\x01\x18\x02\x0e\x00\x18\x01\x0f" }  },
      /* --- pixel bitmap for cmsy325 char#42 \Uparrow --- */
      {  42,69340,                      /* character number, location */
         31, 1,   -9, 1,      /* topleft row,col, and botleft row,col */
          { 25,   40, 3,87, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\xc1\xc0\xf1\xb3\xb0\xf1\xa2\x12\xa0\xf1\x92\x32"
            "\x90\x82\x52\xe0\x12\x72\xd2\x92\xb3\x93\x85\x95\x53"
            "\x12\x92\x13\x23\x32\x92\x35\x42\x92\x42\xfe\x62\x92"
            "\x60\xf8\x62\x92\x60" }  },
      /* --- pixel bitmap for cmsy325 char#43 \Downarrow --- */
      {  43,70312,                      /* character number, location */
         31, 1,   -9, 1,      /* topleft row,col, and botleft row,col */
          { 25,   40, 3,87, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfe\x62\x92\x60\xf8\x62\x92\x62\x42\x92\x45\x32\x92"
            "\x33\x23\x12\x92\x13\x55\x95\x83\x93\xb2\x92\xd2\x72"
            "\xe0\x12\x52\x80\xf1\x92\x32\x90\xf1\xa2\x12\xa0\xf1"
            "\xb3\xb0\xf1\xc1\xc0" }  },
      /* --- pixel bitmap for cmsy325 char#44 \Leftrightarrow --- */
      {  44,71704,                      /* character number, location */
         24, 2,   -2, 2,      /* topleft row,col, and botleft row,col */
          { 42,   26, 3,155, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\xc2\xe2\xc0\xf1\xb2\xe0\x22\xb0\xa2\xe0\x42\xe0"
            "\x52\xe0\x62\xe0\x33\xe0\x63\xe0\x2e\x0c\xee\x0e\x02"
            "\xb3\xe0\xc3\x93\xe0\xe3\x63\xe0\xe0\x43\x24\xe0\xe0"
            "\x64\x23\xe0\xe0\x43\x53\xe0\xe0\x23\x82\xe0\xe2\xb2"
            "\xe0\xc2\xde\x0e\xe0\x1e\x0c\x80\xf1\x92\xe0\x62\x90"
            "\xa2\xe0\x42\xa0\xf1\xb2\xe0\x22\xb0\xf1\xc2\xe2\xc0" }  },
      /* --- pixel bitmap for cmsy325 char#45 \nwarrow --- */
      {  45,72818,                      /* character number, location */
         32, 2,   -9, 2,      /* topleft row,col, and botleft row,col */
          { 41,   41, 2,106, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x0f\x02\x19\x02\x0a\x04\x19\x0e\x1c\x0b\x1e\x04\x25"
            "\x05\x24\x02\x01\x03\x23\x02\x02\x03\x22\x02\x03\x03"
            "\x21\x02\x04\x03\x20\x02\x05\x03\x1f\x02\x06\x03\x1e"
            "\x02\x07\x03\x1c\x02\x09\x03\x1b\x02\x0a\x03\x19\x02"
            "\x0c\x03\x18\x02\x0d\x03\x27\x03\x27\x03\x27\x03\x27"
            "\x03\x27\x03\x27\x03\x27\x03\x27\x03\x27\x03\x27\x03"
            "\x27\x03\x27\x03\x27\x03\x27\x03\x27\x03\x27\x03\x27"
            "\x03\x27\x03\x27\x03\x27\x03\x27\x03\x27\x03\x27\x03"
            "\x27\x02" }  },
      /* --- pixel bitmap for cmsy325 char#46 \swarrow --- */
      {  46,73942,                      /* character number, location */
         31, 2,  -10, 2,      /* topleft row,col, and botleft row,col */
          { 41,   41, 2,107, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x27\x02\x26\x03\x25\x03\x25\x03\x25\x03\x25\x03\x25"
            "\x03\x25\x03\x25\x03\x25\x03\x25\x03\x25\x03\x25\x03"
            "\x25\x03\x25\x03\x25\x03\x25\x03\x25\x03\x25\x03\x25"
            "\x03\x25\x03\x25\x03\x25\x03\x25\x03\x16\x02\x0d\x03"
            "\x17\x02\x0c\x03\x19\x02\x0a\x03\x1a\x02\x09\x03\x1c"
            "\x02\x07\x03\x1d\x02\x06\x03\x1e\x02\x05\x03\x1f\x02"
            "\x04\x03\x20\x02\x03\x03\x21\x02\x02\x03\x22\x02\x01"
            "\x03\x23\x05\x24\x04\x25\x0b\x1d\x0e\x1b\x02\x0a\x04"
            "\x27\x02\x18" }  },
      /* --- pixel bitmap for cmsy325 char#47 \propto --- */
      {  47,75078,                      /* character number, location */
         19, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 30,   19, 3,112, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x56\xe0\x14\x49\xb4\x52\x55\x82\x71\x94\x61\x81\xb4"
            "\x41\x91\xc4\x22\x81\xe3\x12\x91\xe5\xa1\xe0\x14\xa1"
            "\xe0\x23\xa1\xe0\x24\x91\xe0\x25\x81\xe0\x12\x13\x91"
            "\xd2\x24\x81\xd1\x44\x81\xb1\x64\x81\x82\x85\x72\x34"
            "\xb6\x56\xe0\x14" }  },
      /* --- pixel bitmap for cmsy325 char#48 \prime --- */
      {  48,75666,                      /* character number, location */
         25, 1,    2, 1,      /* topleft row,col, and botleft row,col */
          { 10,   23, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xc0\x81\x0f\x3e\xf8\xf0\xc1\x07\x1f\x3c\xf8\xe0\x81"
            "\x07\x0e\x3c\xf0\xc0\x01\x07\x0e\x38\xe0\x80\x01\x07"
            "\x0c\x30\x00" }  },
      /* --- pixel bitmap for cmsy325 char#49 \infty --- */
      {  49,45884,                      /* character number, location */
         19, 3,    0, 3,      /* topleft row,col, and botleft row,col */
          { 39,   19, 3,139, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x66\xe0\x25\xaa\xba\x73\x37\x83\x81\x52\x76\x62\xb1"
            "\x32\xa5\x42\xd1\x21\xc5\x22\xe1\x12\xd7\xe0\x22\xe0"
            "\x16\xe0\x22\xe0\x15\xe0\x32\xe0\x25\xe0\x22\xe0\x35"
            "\xe0\x12\xe0\x26\xe0\x12\xe0\x27\xd2\x11\xe2\x25\xc1"
            "\x21\xd2\x45\xa2\x31\xb2\x66\x72\x51\x83\x87\x33\x7a"
            "\xba\xa5\xe0\x26\x60" }  },
      /* --- pixel bitmap for cmsy325 char#50 \in --- */
      {  50,36526,                      /* character number, location */
         25, 4,   -3, 4,      /* topleft row,col, and botleft row,col */
          { 22,   28, 3,104, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xac\x7e\x01\x55\xe0\x23\xe0\x43\xe0\x43\xe0\x52\xe0"
            "\x53\xe0\x40\xf1\x12\xe0\x53\xe0\x5f\x12\xe0\x6f\x1e"
            "\x08\x0f\x12\xe0\x63\xe0\x50\xf1\x12\xe0\x50\x13\xe0"
            "\x62\xe0\x63\xe0\x63\xe0\x63\xe0\x65\xe0\x5e\x01\xac" }  },
      /* --- pixel bitmap for cmsy325 char#51 \ni --- */
      {  51,76351,                      /* character number, location */
         25, 4,   -3, 4,      /* topleft row,col, and botleft row,col */
          { 22,   28, 3,105, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x0c\xae\x01\xe0\x55\xe0\x63\xe0\x63\xe0\x63\xe0\x62"
            "\xe0\x63\x10\xf1\xe0\x52\x10\xe0\x53\xf1\xe0\x62\x0f"
            "\x1e\x08\xf1\xe0\x62\xe0\x53\xf1\xe0\x52\x10\xe0\x43"
            "\xe0\x52\xe0\x53\xe0\x43\xe0\x43\xe0\x25\x5e\x01\x7c"
            "\xa6" }  },
      /* --- pixel bitmap for cmsy325 char#52 \triangle --- */
      {  52,77105,                      /* character number, location */
         32, 3,    0, 3,      /* topleft row,col, and botleft row,col */
          { 34,   32, 3,184, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x22\xe0\x20\xf1\xe0\x14\xe0\x10\xe6\xe0\xe2\x22"
            "\xe0\xd3\x23\xe0\xc2\x42\xe0\xb3\x43\xe0\xa2\x62\xe0"
            "\x93\x63\xe0\x82\x82\xe0\x73\x83\xe0\x62\xa2\xe0\x53"
            "\xa3\xe0\x42\xc2\xe0\x33\xc3\xe0\x13\xe3\xe2\xe0\x22"
            "\xd3\xe0\x23\xc2\xe0\x42\xb3\xe0\x43\xa2\xe0\x62\x93"
            "\xe0\x63\x82\xe0\x82\x73\xe0\x83\x62\xe0\xa2\x53\xe0"
            "\xa3\x42\xe0\xc2\x33\xe0\xc3\x22\xe0\xe2\x1f\x1e\x0e"
            "\x06" }  },
      /* --- pixel bitmap for cmsy325 char#53 \bigtriangledown --- */
      {  53,77928,                      /* character number, location */
         22, 3,  -10, 3,      /* topleft row,col, and botleft row,col */
          { 34,   32, 3,185, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\x0e\x0e\x06\x12\xe0\xe2\x23\xe0\xc3\x32\xe0\xc2"
            "\x43\xe0\xa3\x52\xe0\xa2\x63\xe0\x83\x72\xe0\x82\x83"
            "\xe0\x63\x92\xe0\x62\xa3\xe0\x43\xb2\xe0\x42\xc3\xe0"
            "\x23\xd2\xe0\x22\xe3\xe3\xe0\x13\xc3\xe0\x32\xc2\xe0"
            "\x43\xa3\xe0\x52\xa2\xe0\x63\x83\xe0\x72\x82\xe0\x83"
            "\x63\xe0\x92\x62\xe0\xa3\x43\xe0\xb2\x42\xe0\xc3\x23"
            "\xe0\xd2\x22\xe0\xe6\xe0\xf1\xe0\x14\xe0\x10\xe0\x22"
            "\xe0\x20" }  },
      /* --- pixel bitmap for cmsy325 char#54 \boldslash --- */
      {  54,78360,                      /* character number, location */
         32, 6,  -10, 6,      /* topleft row,col, and botleft row,col */
          { 23,   42, 2,85, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x15\x02\x14\x03\x14\x02\x14\x03\x14\x02\x14\x03\x14"
            "\x02\x14\x03\x14\x02\x14\x03\x14\x02\x14\x03\x14\x02"
            "\x14\x03\x14\x02\x14\x03\x14\x02\x14\x03\x14\x02\x14"
            "\x03\x13\x03\x14\x02\x14\x03\x14\x02\x14\x03\x14\x02"
            "\x14\x03\x14\x02\x14\x03\x14\x02\x14\x03\x14\x02\x14"
            "\x03\x14\x02\x14\x03\x14\x02\x14\x03\x14\x02\x14\x03"
            "\x14\x02\x14\x03\x14\x02\x15" }  },
      /* --- pixel bitmap for cmsy325 char#55 \' --- */
      {  55,78769,                      /* character number, location */
         19, 3,    3, 3,      /* topleft row,col, and botleft row,col */
          {  3,   16, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xdb\xb6\xed\xdf\xb6\x6d" }  },
      /* --- pixel bitmap for cmsy325 char#56 \forall --- */
      {  56,37186,                      /* character number, location */
         31, 0,   -1, 0,      /* topleft row,col, and botleft row,col */
          { 26,   32, 3,149, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\x02\xe0\x82\x03\xe0\x63\x12\xe0\x62\x23\xe0\x43"
            "\x10\xf1\x22\xe0\x42\x20\x23\xe0\x23\x52\xe0\x22\x63"
            "\xe3\x72\xe2\x40\xf1\x4e\x04\x40\x52\xc2\xa3\xa3\x50"
            "\xf1\x62\xa2\x60\x63\x83\xd2\x82\xe3\x63\x70\xf1\x82"
            "\x62\x80\x83\x43\xe0\x32\x42\xe0\x43\x23\x90\xf1\xa2"
            "\x22\xa0\xa6\xa0\xf1\xb4\xb0\xf1\xc2\xc1" }  },
      /* --- pixel bitmap for cmsy325 char#57 \exists --- */
      {  57,37895,                      /* character number, location */
         31, 3,    0, 3,      /* topleft row,col, and botleft row,col */
          { 19,   31, 3,32, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x0e\x05\xfb\xe0\x32\x2e\x03\x1e\x04\xfc\xe0\x32"
            "\x0f\x1e\x05" }  },
      /* --- pixel bitmap for cmsy325 char#58 \neg --- */
      {  58,38553,                      /* character number, location */
         16, 3,    4, 3,      /* topleft row,col, and botleft row,col */
          { 24,   12, 3,12, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x0e\x0a\xf9\xe0\x82" }  },
      /* --- pixel bitmap for cmsy325 char#59 \emptyset --- */
      {  59,79492,                      /* character number, location */
         35, 2,   -3, 2,      /* topleft row,col, and botleft row,col */
          { 18,   38, 3,161, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\xd2\x30\xc3\x98\x92\x43\x73\x63\x62\x64\x30\xf1"
            "\x22\x72\x12\x20\x13\x72\x13\x22\x73\x22\x22\x72\x32"
            "\x13\x72\x36\x63\x33\x0f\x23\x62\x43\x03\x53\x43\x0f"
            "\x13\x52\x53\x03\x43\x53\x0f\x23\x42\x63\x03\x33\x63"
            "\x0f\x13\x32\x73\x12\x23\x72\x22\x22\x82\x23\x12\x73"
            "\x32\x12\x72\x45\x72\x53\x72\x63\x63\x73\x42\x89\x60"
            "\xf1\x32\xd0" }  },
      /* --- pixel bitmap for cmsy325 char#60 \Re --- */
      {  60,81431,                      /* character number, location */
         32, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 30,   33, 3,197, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x54\xa5\x88\x81\x42\x52\x44\x71\x62\x31\x65\x52"
            "\x63\x11\x84\x51\x84\x85\x41\x83\xa5\x32\x74\xa4\x42"
            "\x64\xa5\x42\x54\xb4\x52\x44\xb5\x52\x34\xc4\x62\x25"
            "\xc4\x61\x25\xc3\x71\x25\xb2\x91\x2e\x02\xb1\x25\x44"
            "\x81\x42\x25\x44\x81\x41\x35\x44\x91\x22\x35\x44\xa2"
            "\x55\x44\xe0\x34\x54\x80\xf3\x94\x64\x70\x11\x74\x64"
            "\x82\x63\x74\x71\x11\x63\x74\x91\x62\x84\x51\x41\x43"
            "\x84\x32\x61\x32\xa6\x93\xe3\x53" }  },
      /* --- pixel bitmap for cmsy325 char#61 \Im --- */
      {  61,82830,                      /* character number, location */
         31, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 29,   31, 3,155, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x68\xe0\x52\x64\xe0\x21\xa4\xd1\xc4\xb1\xe4\x91\xe0"
            "\x24\x81\xe0\x34\x62\xe0\x44\x41\x11\xe0\x66\x21\xe0"
            "\xe0\xf1\x11\xe0\xd0\x21\xe0\x45\x61\xe0\x22\x42\x53"
            "\xc3\x51\x84\x74\x61\xe0\x44\x61\xf1\xe0\x44\x70\xf1"
            "\xe0\x54\x60\xe0\x64\xe0\xc4\x46\xe0\x24\x65\xe4\x84"
            "\xd4\x95\xb4\xb4\x94\xd4\x74\xe0\x15\x35\xe0\x49\x84" }  },
      /* --- pixel bitmap for cmsy325 char#62 \top --- */
      {  62,83626,                      /* character number, location */
         30, 3,    0, 3,      /* topleft row,col, and botleft row,col */
          { 30,   30, 2, 9, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x01\x00\x1e\xff\x1b\x0e\x02\x0e" }  },
      /* --- pixel bitmap for cmsy325 char#63 \bot --- */
      {  63,84395,                      /* character number, location */
         30, 3,    0, 3,      /* topleft row,col, and botleft row,col */
          { 30,   30, 2, 8, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x1b\x0e\x02\x0e\xff\x01\x1e" }  },
      /* --- pixel bitmap for cmsy325 char#64 \aleph --- */
      {  64,85656,                      /* character number, location */
         31, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 23,   31, 3,145, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x11\xe1\x62\xd2\x62\xd3\x53\xc3\x53\xc4\x53\xc4\x53"
            "\xc4\x44\xc4\x44\xb5\x44\xa1\x13\x54\x91\x22\x55\x81"
            "\x22\x51\x14\x71\x21\x52\x24\x61\x82\x33\x61\x72\x53"
            "\x41\x82\x63\x31\x73\x64\x21\x73\x74\x11\x73\x85\x73"
            "\x94\x73\xa4\x63\xb4\x63\xb4\x54\xb3\x64\xb3\x54\xc3"
            "\x54\xb3\x54\xc2\x44\xd9\xe1\x10" }  },
      /* --- pixel bitmap for cmsy325 char#65 \calA --- */
      {  65,  774,                      /* character number, location */
         33, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          { 33,   35, 3,191, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\xd1\xe0\xe0\x23\x50\xf2\xe0\xa4\x50\xf1\xe0\x95"
            "\x50\xf1\xe0\x81\x14\x50\xe0\x71\x24\xe0\xb2\x24\xe0"
            "\xb1\x34\xe0\xa2\x34\xe0\xa1\x44\xe0\x91\x54\xe0\x82"
            "\x55\xe0\x71\x65\xe0\x62\x74\xe0\x61\x84\xe0\x51\x94"
            "\xe0\x42\x94\xe0\x41\xa4\xe0\x32\xa4\xe0\x22\x1e\xe0"
            "\x2e\x03\xe0\x12\xc4\xe2\xd4\xd2\xe5\x41\x63\xe5\x32"
            "\x53\xe0\x24\x33\x33\xe0\x34\x38\xe0\x45\x27\xe0\x5d"
            "\xe0\x75\x24\xe0\xe0" }  },
      /* --- pixel bitmap for cmsy325 char#66 \calB --- */
      {  66, 1652,                      /* character number, location */
         32, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 29,   33, 3,161, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xa2\x86\xb4\x6a\x75\x52\x47\x83\x32\x85\x74\x22\xa4"
            "\x74\x12\xb4\x77\xb4\x76\xc3\x85\xd2\x95\xc2\x95\xc2"
            "\xa5\xb2\xb4\x93\xd4\x73\xe0\x14\x48\xc4\x4b\xa4\x97"
            "\x94\xb6\x83\xd6\x73\xe5\x20\xf1\x44\xe0\x14\x20\xf1"
            "\x43\xe0\x24\x20\x34\xe0\x23\x63\xe0\x33\x63\xe0\x23"
            "\x64\xe0\x22\x73\x22\xc2\x88\xa2\x83\x17\x62\xa3\x2c"
            "\xb2\x68\xd4" }  },
      /* --- pixel bitmap for cmsy325 char#67 \calC --- */
      {  67, 2423,                      /* character number, location */
         32, 0,   -1, 0,      /* topleft row,col, and botleft row,col */
          { 23,   33, 3,109, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x26\xea\xb3\x45\x92\x84\x82\x94\x72\xa3\x73\xa3"
            "\x63\xa4\x62\xb3\x63\xb3\x53\xb2\x73\xe0\x54\xe0\x30"
            "\xf1\x23\xe0\x40\xf1\x14\xe0\x40\xf1\x13\xe0\x5f\x54"
            "\xe0\x55\xe2\x25\xd2\x44\xc3\x45\xa3\x56\x82\x87\x52"
            "\xab\xe7\xb4" }  },
      /* --- pixel bitmap for cmsy325 char#68 \calD --- */
      {  68, 3265,                      /* character number, location */
         31, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 33,   31, 3,163, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xae\x01\xe0\x1e\x07\xa3\x34\x68\x82\x54\x96\x53\x64"
            "\xa6\x33\x74\xb6\x23\x74\xc5\x12\x94\xd5\xb3\xe5\xb3"
            "\xe0\x14\xf2\xa4\xe0\x14\xa3\xe0\x24\xa3\xe0\x23\xa4"
            "\xe0\x23\xa4\xe0\x14\x10\xf1\x93\xe0\x23\x20\x84\xe0"
            "\x13\xb3\xe0\x22\xc3\xe0\x12\xc4\xe2\xd3\xe2\xe3\xd2"
            "\xe4\xc2\xe0\x13\xb2\xe0\x33\x93\xe0\x33\x74\xe0\x4c"
            "\xe0\x6a\xe0\x63" }  },
      /* --- pixel bitmap for cmsy325 char#69 \calE --- */
      {  69, 4036,                      /* character number, location */
         32, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 24,   33, 3,129, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x17\xe0\x1b\xb2\x56\x92\x94\x82\xa3\x83\xa2\x83"
            "\xa2\x93\xe0\x10\xf2\x54\xe0\x10\x55\xe0\x56\xe0\x57"
            "\xe0\x49\xe0\x36\xe0\x32\xe0\x62\xe0\x72\xe0\x72\xe0"
            "\x73\xe0\x40\xf1\x23\xe0\x50\xf1\x13\xe0\x64\xe2\x44"
            "\xd2\x54\xc3\x55\xa3\x66\x82\x97\x52\xbb\xe0\x17\xd2" }  },
      /* --- pixel bitmap for cmsy325 char#70 \calF --- */
      {  70, 4844,                      /* character number, location */
         31, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 36,   32, 3,171, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x1e\x06\xee\x09\xb2\x54\x95\xa2\x63\xb2\xb2\x73"
            "\xe0\x93\x64\xe0\x83\x74\xe0\x82\x83\xe0\xe0\x53\xe0"
            "\x20\xf1\xe0\x24\xe0\x20\xf1\xe0\x23\xe0\x30\xe0\x14"
            "\xe0\xe0\x43\xe0\xe0\x5e\xe0\x7e\xe0\x83\xe0\xe0\x44"
            "\xe0\x50\xf1\xd3\xe0\x60\xf1\xc3\xe0\x70\xf1\xb3\xe0"
            "\x80\xf1\xa3\xe0\x90\x22\x53\xe0\xa5\x43\xe0\xa6\x23"
            "\xe0\xc8\xe0\xe0\x15\xe0\xe0\x18" }  },
      /* --- pixel bitmap for cmsy325 char#71 \calG --- */
      {  71, 5639,                      /* character number, location */
         32, 2,   -5, 2,      /* topleft row,col, and botleft row,col */
          { 25,   37, 3,155, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x18\xed\xa3\x66\x92\xa4\x72\xc3\x72\xd3\x63\xc3"
            "\x63\xd2\x73\xc3\x63\xc2\x83\xe0\x50\xf1\x23\xe0\x60"
            "\x14\xe0\x73\xe0\x83\xe0\x41\x24\xe0\x23\x2f\x14\xe0"
            "\x13\x3f\x14\xe4\x34\xd4\x45\xc4\x45\xb5\x55\x95\x66"
            "\x72\x13\x76\x52\x14\x8a\x33\xa7\x53\x60\xf1\xe0\x13"
            "\x70\xe3\xe0\x82\xb3\x82\xb6\x52\xcb\xe0\x27\xe0\x13" }  },
      /* --- pixel bitmap for cmsy325 char#72 \calH --- */
      {  72, 6619,                      /* character number, location */
         31, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          { 34,   33, 3,185, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xa6\xe0\x22\x7a\xe2\x63\x45\xd3\x52\x74\xc4\x42\x84"
            "\xc3\x42\x94\xc3\x33\x93\xc4\x22\xb3\xc3\xe0\x14\xc3"
            "\xe0\x14\xb4\xe0\x14\xb3\xe0\x23\xc3\xe0\x23\xb4\x40"
            "\xf1\xb4\xb3\x50\xb3\xb4\xce\x07\xce\x08\x60\xf1\xa3"
            "\xb4\x60\x94\xb3\xe0\x23\xc3\xe0\x23\xb4\xe0\x14\xb4"
            "\xe0\x13\xc4\xe0\x13\xc3\xe0\x14\xc3\xe0\x13\xc4\xe0"
            "\x13\xc4\x71\x64\xc4\x53\x63\xd5\x33\x72\xe9\x82\xe0"
            "\x26\x55" }  },
      /* --- pixel bitmap for cmsy325 char#73 \calI --- */
      {  73, 7422,                      /* character number, location */
         31,-1,    0,-1,      /* topleft row,col, and botleft row,col */
          { 30,   31, 3,121, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xbe\x05\x8e\x06\x83\xa2\xe2\xb2\xe2\xb3\xd3\xa3\xd3"
            "\xb3\xe0\xc4\xb0\xf1\xe0\x13\xc0\xe4\xc0\xf1\xe3\xd0"
            "\xf1\xd4\xd0\xf1\xd3\xe0\xf1\xc4\xe0\xf1\xc3\xe0\x10"
            "\xb4\xe0\x10\xf1\xb3\xe0\x20\xa3\xe0\xd3\xb1\xe3\xa3"
            "\xe2\xa3\xe2\xb2\x9e\x06\x9e\x04\xb3" }  },
      /* --- pixel bitmap for cmsy325 char#74 \calJ --- */
      {  74, 8192,                      /* character number, location */
         31, 2,   -5, 2,      /* topleft row,col, and botleft row,col */
          { 36,   36, 3,185, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x8e\xe0\x5e\x01\xe0\x53\x92\xe0\x62\xa3\xe0\x62"
            "\xb2\xe0\x62\xb2\xe0\x63\xa3\x80\xf1\xb3\xa3\x90\xa3"
            "\xa4\xe0\x51\xc3\xe0\xe0\x53\xa0\xf1\xe0\x83\xb0\xf1"
            "\xe0\x74\xb0\xf1\xe0\x73\xc0\xe0\x64\xc0\xf1\xe0\x63"
            "\xd0\xf1\xe0\x54\xd0\xf1\xe0\x53\xe0\xe0\x44\xe0\x22"
            "\xe3\xe0\x23\xe3\xe0\x14\xd3\xe0\x24\xd2\xe0\x35\xb3"
            "\xe0\x35\xa3\xe0\x55\x82\xe0\x77\x52\xe0\x9b\xe0\xd7"
            "\xe0\xb5" }  },
      /* --- pixel bitmap for cmsy325 char#75 \calK --- */
      {  75, 9085,                      /* character number, location */
         32, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 31,   33, 3,193, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xa2\xe0\x14\x84\xd6\x66\xb2\x33\x83\xa2\x53\x83\x82"
            "\x72\x84\x72\xe0\x44\x52\xe0\x64\x42\xe0\x74\x32\xe0"
            "\x84\x22\xe0\x93\x22\xe0\xa3\x12\xe0\x40\xf1\x67\xe0"
            "\x40\x63\x13\xe0\xa3\x14\xe0\x84\x14\xe0\x84\x23\xe0"
            "\x83\x33\xe0\x83\x34\xe0\x64\x34\xe0\x20\xf1\x43\x54"
            "\xe0\x10\x34\x64\xe0\x33\x74\xe0\x33\x84\xe0\x14\x84"
            "\xb2\x23\xa4\x92\x33\xa5\x82\x24\xb4\x72\x33\xd5\x42"
            "\x43\xd9\x52\xe0\x35\x70" }  },
      /* --- pixel bitmap for cmsy325 char#76 \calL --- */
      {  76, 9923,                      /* character number, location */
         32, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 28,   33, 3,149, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x56\xe0\x69\xe0\x42\x35\xe0\x22\x65\xe3\x65\xd3"
            "\x84\xd3\x83\xd3\x92\xe3\xe0\xf1\xa3\xe0\x10\x94\xe0"
            "\x10\xf1\x93\xe0\x20\x84\xe0\x20\xf1\x83\xe0\x30\xf1"
            "\x74\xe0\x30\xf1\x73\xe0\x40\x64\xe0\x40\xf1\x63\xe0"
            "\x50\xf1\x53\xe0\x60\x43\xe0\x52\x43\xe0\x43\x39\xc3"
            "\x4c\x92\x42\x4b\x42\x43\x7d\x42\xd7\x64" }  },
      /* --- pixel bitmap for cmsy325 char#77 \calM --- */
      {  77,11086,                      /* character number, location */
         32, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          { 49,   34, 3,303, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x42\xe0\xe0\xe0\x34\xe0\xe1\xe0\x24\xe0\xd2\xe0"
            "\x25\xe0\xb3\xe0\x25\xe0\xa4\xe0\x16\xe0\x94\xe0\x21"
            "\x14\xe0\x94\xe0\x21\x14\xe0\x85\xe0\x21\x14\xe0\x76"
            "\xe0\x21\x15\xe0\x52\x14\xe0\x11\x25\xe0\x43\x14\xe0"
            "\x11\x34\xe0\x33\x23\xe0\x21\x34\xe0\x32\x33\xe0\x21"
            "\x35\xe0\x12\x34\xe0\x11\x45\xe2\x44\xe0\x11\x54\xd2"
            "\x54\xe0\x11\x54\xc3\x54\xe1\x64\xb3\x64\xe1\x65\x93"
            "\x74\xe1\x65\x83\x83\xe1\x84\x73\x93\xe1\x85\x62\x94"
            "\xe1\x85\x52\xa4\xd1\xa4\x42\xb4\xd1\xa5\x22\xc4\xc1"
            "\xb5\x13\xc4\xc1\xc7\xd4\xb1\xd6\xe4\xb1\xe4\xe0\x14"
            "\x43\x31\xe0\x13\xe0\x24\x47\xe0\xe0\x65\x36\xe0\xe0"
            "\x7e\xe0\xe0\x84\x44\xe0\xe0\xe0\x10" }  },
      /* --- pixel bitmap for cmsy325 char#78 \calN --- */
      {  78,12167,                      /* character number, location */
         35,-1,   -2,-1,      /* topleft row,col, and botleft row,col */
          { 46,   37, 3,261, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\xe0\xd5\xe0\xe0\xb7\xe0\xe0\xa7\xe0\x32\xe0\x58"
            "\xe0\x14\xe0\x53\xe0\x65\xe0\x32\x80\xf1\xe5\xe0\x31"
            "\x90\xe6\xe0\x11\xe0\x97\xe0\x11\xe0\x92\x14\xe0\x11"
            "\xe0\x91\x25\xe1\xe0\x91\x25\xd1\xb0\xf1\xd1\x34\xd1"
            "\xb0\xf1\xc1\x45\xb1\xc0\xf1\xc1\x55\xa1\xc0\xb1\x74"
            "\x91\xd0\xf1\xb1\x75\x81\xd0\xa1\x94\x81\xd0\xf1\xa1"
            "\x95\x61\xe0\xa1\xa4\x61\xe0\x91\xb5\x51\xe0\x91\xb5"
            "\x41\xe0\xa1\xc5\x31\xe0\x91\xd5\x31\xe0\x91\xe5\x21"
            "\xe0\x81\xe0\x15\x12\xe0\x22\x32\xe0\x26\xe0\x27\xe0"
            "\x36\xe0\x27\xe0\x45\xe0\x26\xe0\x62\xe0\x54\xe0\xe0"
            "\xd3" }  },
      /* --- pixel bitmap for cmsy325 char#79 \calO --- */
      {  79,13110,                      /* character number, location */
         32, 3,   -1, 3,      /* topleft row,col, and botleft row,col */
          { 32,   33, 3,185, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xd2\x66\xe0\x22\x6a\xd2\x52\x47\xb2\x52\x76\x92\x52"
            "\x95\x82\x52\xb4\x72\x53\xb5\x52\x53\xc5\x43\x53\xd4"
            "\x33\x53\xe4\x33\x52\xe0\x14\x23\x52\xe0\x24\x23\xe0"
            "\x94\x14\xe0\x94\x14\xe0\x93\x23\xe0\xa3\x23\xe0\x94"
            "\x14\xe0\x94\x1f\x14\xe0\x93\x2f\x14\xe0\x83\x34\xe0"
            "\x73\x45\xe0\x62\x55\xe0\x53\x64\xe0\x43\x75\xe0\x32"
            "\x85\xe0\x22\xa5\xd2\xc7\xa2\xe8\x53\xe0\x4c\xe0\x87"
            "\xe0\x40" }  },
      /* --- pixel bitmap for cmsy325 char#80 \calP --- */
      {  80,13989,                      /* character number, location */
         31, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          { 32,   33, 3,157, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xae\x02\xde\x07\x93\x34\x78\x62\x54\x97\x33\x64\xb5"
            "\x10\xf1\x13\x74\xc5\x02\x94\xd4\xf1\xb3\xe4\xf1\xa4"
            "\xe3\x10\xa4\xd3\xc3\xe3\xc3\xd3\xc4\xd2\xd4\xc2\xe3"
            "\xb2\xe0\x23\xa2\xe0\x24\x73\xe0\x43\x36\xe0\x63\x15"
            "\xe0\x10\xf1\x74\xe0\x70\xf1\x73\xe0\x80\xf1\x63\xe0"
            "\x90\x54\xe0\x90\xf1\x53\xe0\xa0\x43\xe0\xe0\x12\xe0"
            "\xc5" }  },
      /* --- pixel bitmap for cmsy325 char#81 \calQ --- */
      {  81,14924,                      /* character number, location */
         32, 5,   -5, 5,      /* topleft row,col, and botleft row,col */
          { 30,   37, 3,175, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x27\xe0\x6c\xe0\x23\x57\xd2\xa6\xb2\xc6\x92\xe5"
            "\x82\xe0\x24\x72\xe0\x35\x53\xe0\x35\x10\xf1\x33\xe0"
            "\x54\x10\xf1\x23\xe0\x64\x10\xf1\x13\xe0\x74\x1f\x14"
            "\xe0\x73\x24\xe0\x64\x2f\x14\xe0\x63\x3f\x15\xe0\x43"
            "\x40\x15\xe0\x23\x66\x91\x52\x86\x53\x53\x9b\x63\xb7"
            "\x92\xe0\xd2\xe0\xc2\xe0\xd2\xe0\xa4\xe0\x3b\xe2\x1c"
            "\xd3\x6b\xa2\xbb\x52\xe0\x1e\xe0\x68\x60" }  },
      /* --- pixel bitmap for cmsy325 char#82 \calR --- */
      {  82,15873,                      /* character number, location */
         31, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 36,   32, 3,181, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xae\x03\xe0\x2e\x08\xc3\x34\x88\x92\x54\xa7\x63\x64"
            "\xc5\x40\xf1\x13\x74\xd4\x42\x94\xd4\x40\xf1\xb3\xe3"
            "\x50\xa4\xd4\xe0\x14\xd3\xe0\x24\xd2\xe0\x33\xd2\xe0"
            "\x43\xc2\xe0\x44\xb2\xe0\x54\x83\xe0\x73\x46\xe0\x93"
            "\x36\xe0\x94\x46\xe0\x83\x65\xe0\x83\x75\xe0\x64\x75"
            "\xd0\xf1\x73\x95\xc0\x64\xa4\xb1\x63\xb5\x82\x73\xb5"
            "\x73\x64\xc5\x53\x73\xd6\x32\x93\xe9\x92\xe0\x35\x87" }  },
      /* --- pixel bitmap for cmsy325 char#83 \calS --- */
      {  83,16717,                      /* character number, location */
         32, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 28,   33, 3,141, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x38\xe0\x4c\xe2\x67\xc2\x95\xb2\xb4\xa2\xc4\x93"
            "\xc4\x84\xc2\x20\xf1\x84\xe0\x20\x85\xe0\x96\xe0\x96"
            "\xe0\x97\xe0\x88\xe0\x87\xe0\x97\xe0\x87\xe0\x96\xe0"
            "\x96\x72\xe5\x53\xe0\x24\x30\xf1\x13\xe0\x34\x3f\x14"
            "\xe0\x33\x44\xe0\x23\x55\xe0\x12\x66\xd2\x86\xb2\xa7"
            "\x63\xdd\xe0\x38\xe0\x14" }  },
      /* --- pixel bitmap for cmsy325 char#84 \calT --- */
      {  84,17459,                      /* character number, location */
         33, 2,   -3, 2,      /* topleft row,col, and botleft row,col */
          { 35,   36, 3,167, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\xe0\x61\xe0\xe0\x43\x8e\x0c\x7e\x0c\x72\xb3\xe0"
            "\x42\xb3\xe0\x42\xc3\xe0\x33\xb4\xe0\x24\xb4\xe0\x23"
            "\xc3\xe0\x31\xe3\xe0\x30\xf1\xe4\xe0\x30\xf1\xe3\xe0"
            "\x40\xf1\xd4\xe0\x40\xf1\xd3\xe0\x50\xf1\xc4\xe0\x50"
            "\xf1\xc3\xe0\x60\xf2\xb4\xe0\x60\xf1\xb3\xe0\x70\xa4"
            "\xe0\x70\xf1\xa3\xe0\x80\x94\xe0\x80\xf1\x93\xe0\x90"
            "\x83\xe0\xe0\x42\xe0\xb6" }  },
      /* --- pixel bitmap for cmsy325 char#85 \calU --- */
      {  85,18239,                      /* character number, location */
         31,-1,   -1,-1,      /* topleft row,col, and botleft row,col */
          { 31,   32, 3,185, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x66\xe0\x41\x48\xe0\x23\x22\x44\xe0\x14\x12\x54\xe0"
            "\x13\x94\xe0\x13\x93\xe0\x14\x93\xe0\x13\x93\xe0\x23"
            "\x93\xe0\x14\x84\xe0\x13\x30\xf1\x63\xe0\x14\x30\x53"
            "\xe0\x14\x93\xe5\x83\xe0\x15\x83\xe6\x73\xe0\x15\x83"
            "\xe6\x74\xd7\x73\xe2\x14\x73\xd2\x23\x74\xc3\x23\x73"
            "\xc3\x24\x73\xc2\x34\x64\xb2\x43\x74\xa2\x53\x74\x92"
            "\x54\x74\x82\x64\x75\x62\x74\x76\x32\x94\x88\xb6\x75"
            "\xd4\x70" }  },
      /* --- pixel bitmap for cmsy325 char#86 \calV --- */
      {  86,19072,                      /* character number, location */
         31, 2,   -2, 2,      /* topleft row,col, and botleft row,col */
          { 28,   33, 3,159, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x24\xe0\x33\x28\xe5\x37\xd6\x45\xd6\x55\xe4\x55\xe0"
            "\x13\x65\xe0\x12\x65\xe0\x11\x10\xf1\x74\xe0\x11\x10"
            "\xf1\x75\xd1\x20\x84\xc2\xa4\xc1\xb4\xb2\xb4\xa2\xc4"
            "\x92\xd4\x83\xd4\x82\xe4\x72\xe0\x14\x62\xe0\x24\x52"
            "\xe0\x34\x43\xe0\x34\x33\xe0\x43\x24\xe0\x53\x14\xe0"
            "\x58\xe0\x67\xe0\x75\xe0\x94\xe0\xa3\xe0\xa3\xe0\xb2"
            "\xe0\x64" }  },
      /* --- pixel bitmap for cmsy325 char#87 \calW --- */
      {  87,20133,                      /* character number, location */
         31, 2,   -2, 2,      /* topleft row,col, and botleft row,col */
          { 45,   33, 3,273, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x24\xe0\x52\xe3\x18\xe0\x14\xd4\x36\xe0\x15\xc5\x45"
            "\xe5\xc5\x46\xd5\xe3\x55\xc1\x15\xd3\x64\xc1\x15\xe2"
            "\x64\xb1\x34\xe1\x75\xa1\x34\xe1\x75\x91\x45\xd1\x84"
            "\x82\x45\xc1\x94\x81\x64\xc1\x94\x72\x64\xc1\x94\x71"
            "\x75\xa1\xa4\x61\x85\xa1\xa4\x52\x94\x91\xb4\x51\xa4"
            "\x82\xb4\x42\xa4\x81\xc4\x32\xb4\x72\xc4\x31\xc4\x62"
            "\xd4\x22\xc5\x51\xe4\x12\xd5\x42\xe3\x12\xe0\x14\x32"
            "\xe0\x13\x12\xe0\x14\x22\xe0\x16\xe0\x24\x22\xe0\x15"
            "\xe0\x34\x12\xe0\x24\xe0\x46\xe0\x34\xe0\x45\xe0\x43"
            "\xe0\x55\xe0\x42\xe0\x64\xe0\x42\xe0\x73\xe0\x51\xe0"
            "\x82\xe0\x61\xe0\x81\xe0\x27" }  },
      /* --- pixel bitmap for cmsy325 char#88 \calX --- */
      {  88,21116,                      /* character number, location */
         31, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 34,   31, 3,169, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xd5\xc3\xc7\xb5\x93\x25\xa5\x92\x35\xb4\xe0\x14\xb3"
            "\xe0\x24\xb2\xe0\x34\xa2\xe0\x44\x92\xe0\x55\x72\xe0"
            "\x65\x62\xe0\x84\x42\xe0\xa4\x22\xe0\xc4\x12\xe0\xd5"
            "\xd0\xf1\xe0\x24\xe0\xe6\xe0\xd2\x14\xe0\xb2\x34\xe0"
            "\xa2\x44\xe0\x82\x64\xe0\x62\x85\xe0\x42\x95\xe0\x32"
            "\xb4\xe0\x22\xc4\xe0\x12\xd4\xe3\xd4\xd4\xd5\x32\x75"
            "\xc5\x23\x75\xd7\xa3\xe5\xb5" }  },
      /* --- pixel bitmap for cmsy325 char#89 \calY --- */
      {  89,21919,                      /* character number, location */
         31, 1,   -6, 1,      /* topleft row,col, and botleft row,col */
          { 31,   37, 3,187, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x66\xe3\x69\xd4\x42\x36\xb6\x21\x66\xa6\xa5\xc4\xb5"
            "\xc3\xb5\xd2\xf1\xc5\xc1\x10\xf1\xd4\xc1\x10\xd4\xb1"
            "\xe0\x15\xa1\xe0\x15\x91\xe0\x34\x91\xe0\x34\x81\xe0"
            "\x44\x72\xe0\x44\x71\xe0\x54\x62\xe0\x54\x52\xe0\x64"
            "\x51\xe0\x74\x42\xe0\x74\x32\xe0\x84\x22\xe0\x94\x13"
            "\xe0\x97\xe0\xa6\xe0\xb5\xe0\xc4\xe0\xc4\xe0\x12\x94"
            "\xe0\x23\x74\xe0\x25\x45\xe0\x3c\xe0\x6a\xe0\x88\xe0"
            "\xa5\xe0\x92" }  },
      /* --- pixel bitmap for cmsy325 char#90 \calZ --- */
      {  90,22863,                      /* character number, location */
         31, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 33,   31, 3,175, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x27\x91\xde\x32\xc3\x5c\xc2\xb8\xb3\xe0\x13\xb3"
            "\xe0\x22\xc2\xe0\x22\xe0\xe0\x22\xe0\xe0\x22\xe0\xe0"
            "\x22\xe0\xe0\x22\xe0\xe0\x22\xe0\xe0\x22\xe0\xac\xe0"
            "\x6e\xe0\xa2\x33\xe0\xa2\x51\xe0\xa2\xe0\xe0\x22\xe0"
            "\xe0\x22\xe0\xe0\x22\xe0\xe0\x22\xe0\xe0\x22\xe0\x31"
            "\xc2\xe0\x23\xb2\xe0\x24\x92\xe0\x43\x92\xe0\x52\x9a"
            "\xb3\x8e\x02\x52\x92\x6e\x01\x91\xd8\xaa" }  },
      /* --- pixel bitmap for cmsy325 char#91 \cup --- */
      {  91,26786,                      /* character number, location */
         27, 3,   -1, 3,      /* topleft row,col, and botleft row,col */
          { 24,   28, 3,53, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfe\x02\xe0\x62\x0f\x42\xe0\x62\x03\xe0\x43\x12\xe0"
            "\x42\x23\xe0\x23\x33\xe3\x53\xc3\x75\x65\xac\xe0\x16"
            "\x91" }  },
      /* --- pixel bitmap for cmsy325 char#92 \cap --- */
      {  92,27525,                      /* character number, location */
         27, 3,   -1, 3,      /* topleft row,col, and botleft row,col */
          { 24,   28, 3,52, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x96\xe0\x1c\xa5\x65\x73\xc3\x53\xe3\x33\xe0\x23\x22"
            "\xe0\x42\x13\xe0\x43\x0f\xe2\xe0\x62\x0f\x42\xe0\x62" }  },
      /* --- pixel bitmap for cmsy325 char#93 \uplus --- */
      {  93,86491,                      /* character number, location */
         27, 3,   -1, 3,      /* topleft row,col, and botleft row,col */
          { 24,   28, 3,71, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf4\x02\xe0\x62\x0f\x62\x92\x92\x0f\x12\x2e\x02\x22"
            "\x0f\x52\x92\x92\x03\x82\x83\x12\xe0\x42\x23\xe0\x23"
            "\x33\xe3\x53\xc3\x75\x65\xac\xe0\x16\x93" }  },
      /* --- pixel bitmap for cmsy325 char#94 \wedge --- */
      {  94,28247,                      /* character number, location */
         27, 3,   -1, 3,      /* topleft row,col, and botleft row,col */
          { 24,   28, 3,124, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\xb2\xb0\xf1\xa4\xa0\x96\xe0\x42\x22\xe0\x33\x23"
            "\x80\xf1\x82\x42\x80\x73\x43\xe2\x62\xd3\x63\xc2\x82"
            "\xb3\x83\x50\xf1\x52\xa2\x50\x43\xa3\x82\xc2\x73\xc3"
            "\x30\xf1\x32\xe2\x30\x23\xe3\x42\xe0\x22\x33\xe0\x23"
            "\x22\xe0\x42\x13\xe0\x43\x0f\x12\xe0\x62" }  },
      /* --- pixel bitmap for cmsy325 char#95 \vee --- */
      {  95,28963,                      /* character number, location */
         27, 3,   -1, 3,      /* topleft row,col, and botleft row,col */
          { 24,   28, 3,125, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\x02\xe0\x62\x03\xe0\x43\x12\xe0\x42\x23\xe0\x23"
            "\x32\xe0\x22\x43\xe3\x20\xf1\x32\xe2\x30\x33\xc3\x72"
            "\xc2\x83\xa3\x40\xf1\x52\xa2\x50\x53\x83\xb2\x82\xc3"
            "\x63\xd2\x62\xe3\x43\x70\xf1\x82\x42\x80\x83\x23\xe0"
            "\x32\x22\xe0\x46\x90\xf1\xa4\xa0\xf1\xb2\xb1" }  },
      /* --- pixel bitmap for cmsy325 char#96 \vdash --- */
      {  96,87214,                      /* character number, location */
         31, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 23,   31, 3,21, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfd\x02\xe0\x7e\x08\x1e\x09\x0f\xe2\xe0\x7e" }  },
      /* --- pixel bitmap for cmsy325 char#97 \dashv --- */
      {  97,87860,                      /* character number, location */
         31, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 23,   31, 3,20, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfd\xe0\x72\x1e\x0e\x0e\x03\xfe\xe0\x72" }  },
      /* --- pixel bitmap for cmsy325 char#98 \lfloor --- */
      {  98,88416,                      /* character number, location */
         34, 8,  -12, 8,      /* topleft row,col, and botleft row,col */
          { 11,   46, 3,16, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfe\x02\x9f\xe2\x9f\xd2\x9f\x1b" }  },
      /* --- pixel bitmap for cmsy325 char#99 \rfloor --- */
      {  99,89003,                      /* character number, location */
         34, 1,  -12, 1,      /* topleft row,col, and botleft row,col */
          { 11,   46, 3,16, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfe\x92\xfe\x92\xfd\x92\x0f\x1b" }  },
      /* --- pixel bitmap for cmsy325 char#100 \lceil --- */
      { 100,89591,                      /* character number, location */
         34, 8,  -12, 8,      /* topleft row,col, and botleft row,col */
          { 11,   46, 3,17, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x0b\x0f\xe2\x9f\xe2\x9f\xd2\x90" }  },
      /* --- pixel bitmap for cmsy325 char#101 \rceil --- */
      { 101,90180,                      /* character number, location */
         34, 1,  -12, 1,      /* topleft row,col, and botleft row,col */
          { 11,   46, 3,16, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x0b\xfe\x92\xfe\x92\xfd\x92" }  },
      /* --- pixel bitmap for cmsy325 char#102 \lbrace --- */
      { 102,43779,                      /* character number, location */
         34, 3,  -11, 3,      /* topleft row,col, and botleft row,col */
          { 16,   45, 3,50, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xc4\xa3\xc2\xd3\x50\xfe\x73\x60\x63\xc3\xb4\x95\xe4"
            "\xe3\xe3\x70\xfe\x73\x60\x83\xe2\xe0\x13\xe0\x14" }  },
      /* --- pixel bitmap for cmsy325 char#103 \rbrace --- */
      { 103,44672,                      /* character number, location */
         34, 3,  -11, 3,      /* topleft row,col, and botleft row,col */
          { 16,   45, 3,51, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x05\xe4\xe3\xe3\x70\xfe\x73\x60\x83\xe2\xe0\x13\xe0"
            "\x14\xa3\xc2\xd3\x50\xfe\x73\x60\x63\xc3\xb4\x95\xb3" }  },
      /* --- pixel bitmap for cmsy325 char#104 \langle --- */
      { 104,90740,                      /* character number, location */
         34, 4,  -12, 4,      /* topleft row,col, and botleft row,col */
          { 11,   46, 3,116, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\x92\x83\x82\x83\x10\xf1\x72\x20\x63\x82\x83\x82"
            "\x83\x40\xf1\x42\x50\x33\x82\x83\x60\xf1\x22\x70\x13"
            "\x82\x83\x8f\x12\x93\x92\x93\x70\xf1\x22\x70\x23\x92"
            "\x93\x50\xf1\x42\x50\x43\x92\x93\x92\x93\x20\xf1\x72"
            "\x20\x73\x92\x93\xf1\x92" }  },
      /* --- pixel bitmap for cmsy325 char#105 \rangle --- */
      { 105,91301,                      /* character number, location */
         34, 2,  -12, 2,      /* topleft row,col, and botleft row,col */
          { 11,   46, 3,117, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\x02\x93\x92\x93\x70\xf1\x22\x70\x23\x92\x93\x92"
            "\x93\x40\xf1\x52\x40\x53\x92\x93\x20\xf1\x72\x20\x73"
            "\x92\x93\xf1\x92\x83\x82\x83\x10\xf1\x72\x20\x63\x82"
            "\x83\x30\xf1\x52\x40\x43\x82\x83\x82\x83\x60\xf1\x22"
            "\x70\x13\x82\x83\x8f\x12\x94" }  },
      /* --- pixel bitmap for cmsy325 char#106 \mid --- */
      { 106,41801,                      /* character number, location */
         34, 5,  -11, 5,      /* topleft row,col, and botleft row,col */
          {  2,   45, 2, 4, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x2c\x00\x02" }  },
      /* --- pixel bitmap for cmsy325 char#107 \parallel --- */
      { 107,91952,                      /* character number, location */
         34, 5,  -12, 5,      /* topleft row,col, and botleft row,col */
          { 12,   46, 2, 6, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x2d\x00\x02\x08\x02" }  },
      /* --- pixel bitmap for cmsy325 char#108 \updownarrow --- */
      { 108,93254,                      /* character number, location */
         35, 1,  -12, 1,      /* topleft row,col, and botleft row,col */
          { 20,   47, 3,115, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xa1\x90\xf2\x92\x90\xf1\x84\x80\x76\xd2\x12\x12\xb2"
            "\x22\x22\x83\x32\x33\x44\x42\x44\x13\x62\x64\x82\x81"
            "\xfe\x92\x90\xf5\x92\x91\x82\x84\x62\x63\x14\x42\x44"
            "\x43\x32\x33\x82\x22\x22\xb2\x12\x12\xd6\x70\xf1\x84"
            "\x80\xf2\x92\x90\xa1\x92" }  },
      /* --- pixel bitmap for cmsy325 char#109 \Updownarrow --- */
      { 109,94423,                      /* character number, location */
         35, 1,  -12, 1,      /* topleft row,col, and botleft row,col */
          { 25,   47, 3,151, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\xc1\xc0\xb3\xb0\xf1\xa2\x12\xa0\x92\x32\xe0\x32"
            "\x52\xe0\x12\x72\xd2\x92\xb3\x93\x85\x95\x44\x12\x92"
            "\x14\x13\x32\x92\x34\x52\x92\x51\xfe\x62\x92\x60\xf3"
            "\x62\x92\x61\x52\x92\x54\x32\x92\x33\x14\x12\x92\x14"
            "\x45\x95\x83\x93\xb2\x92\xd2\x72\xe0\x12\x52\xe0\x32"
            "\x32\x90\xf1\xa2\x12\xa0\xb3\xb0\xf1\xc1\xc0" }  },
      /* --- pixel bitmap for cmsy325 char#110 \setminus --- */
      { 110,41315,                      /* character number, location */
         34, 2,  -11, 2,      /* topleft row,col, and botleft row,col */
          { 18,   45, 3,162, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\x02\xe0\x23\xe0\x10\xf1\x12\xe0\x10\x13\xe0\x22"
            "\xe0\x23\xd0\xf1\x32\xd0\x33\xc0\xf1\x42\xc0\x43\xe0"
            "\x22\xe0\x23\xa0\xf1\x62\xa0\x63\x90\xf1\x72\x90\x73"
            "\xe0\x22\xe0\x23\x70\xf1\x92\x70\x93\x60\xf1\xa2\x60"
            "\xa3\xe0\x22\xe0\x23\x40\xf1\xc2\x40\xc3\x30\xf1\xd2"
            "\x30\xd3\xe0\x22\xe0\x23\x10\xf1\xe0\x12\x10\xe0\x13"
            "\xf1\xe0\x22" }  },
      /* --- pixel bitmap for cmsy325 char#111 \wr --- */
      { 111,95050,                      /* character number, location */
         26, 2,   -4, 2,      /* topleft row,col, and botleft row,col */
          {  8,   30, 3,54, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x04\x64\x20\xf1\x43\x10\xf6\x53\xf1\x43\x10\xf1\x33"
            "\x20\xf1\x23\x30\xf1\x13\x4f\x63\x50\xf1\x13\x40\x24"
            "\x64" }  },
      /* --- pixel bitmap for cmsy325 char#112 \surd --- */
      { 112,95936,                      /* character number, location */
          2, 2,  -43, 2,      /* topleft row,col, and botleft row,col */
          { 37,   45, 2,129, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x23\x02\x22\x03\x22\x02\x22\x03\x22\x02\x22\x03\x22"
            "\x02\x22\x03\x22\x02\x22\x03\x22\x02\x22\x03\x22\x02"
            "\x22\x03\x22\x02\x22\x03\x22\x02\x22\x03\x22\x02\x22"
            "\x03\x22\x02\x22\x03\x0f\x02\x11\x02\x0f\x03\x10\x03"
            "\x0e\x04\x10\x02\x0d\x02\x01\x04\x0e\x03\x0c\x01\x03"
            "\x04\x0e\x02\x12\x04\x0c\x03\x12\x04\x0c\x02\x14\x04"
            "\x0a\x03\x14\x04\x0a\x02\x16\x04\x08\x03\x16\x04\x08"
            "\x02\x18\x04\x06\x03\x18\x04\x06\x02\x1a\x04\x04\x03"
            "\x1a\x04\x04\x02\x1c\x04\x02\x03\x1c\x04\x02\x02\x1e"
            "\x07\x1e\x06\x20\x05\x20\x04\x22\x03\x22\x02\x16" }  },
      /* --- pixel bitmap for cmsy325 char#113 \amalg --- */
      { 113,97242,                      /* character number, location */
         31, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 32,   31, 3,24, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0e\x4e\xfe\x54\xe4\x50\xfd\x54\xe4\x5e\x0e\x04" }  },
      /* --- pixel bitmap for cmsy325 char#114 \nabla --- */
      { 114,98248,                      /* character number, location */
         31, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 33,   32, 3,181, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x0e\x0e\x05\xf1\x1e\x0e\x03\x10\x24\xe0\xa1\x45\xe0"
            "\x91\x54\xe0\x81\x65\xe0\x71\x74\xe0\x61\x85\xe0\x51"
            "\x94\xe0\x41\xa5\xe0\x31\xb4\xe0\x21\xc5\xe0\x11\xd4"
            "\xe1\xe5\xd1\xe0\x14\xc1\xe0\x25\xb1\xe0\x34\xa1\xe0"
            "\x45\x91\xe0\x54\x81\xe0\x65\x71\xe0\x74\x61\xe0\x85"
            "\x51\xe0\x94\x41\xe0\xa5\x31\xe0\xb4\x21\xe0\xc5\x11"
            "\xd0\xf1\xe5\xe0\xf1\xe0\x13\xe0\x10\xe0\x21\xe0\x24" }  },
      /* --- pixel bitmap for cmsy325 char#115 \smallint --- */
      { 115,46899,                      /* character number, location */
         32, 3,  -10, 3,      /* topleft row,col, and botleft row,col */
          { 18,   42, 3,85, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xd3\xe2\x21\xd1\x23\xf1\xb2\x14\xb2\x22\xb3\x50\xf4"
            "\xa2\x60\xf4\x93\x60\x92\x70\xf5\x83\x70\x82\x80\xf4"
            "\x73\x80\xf4\x72\x90\x63\xa2\x32\xaf\x14\x22\xa3\x22"
            "\xc1\x31\xe3\xd6" }  },
      /* --- pixel bitmap for cmsy325 char#116 \sqcup --- */
      { 116,98988,                      /* character number, location */
         27, 3,    0, 3,      /* topleft row,col, and botleft row,col */
          { 24,   27, 2,10, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x18\x00\x02\x14\x02\x00\xff\x01\x18" }  },
      /* --- pixel bitmap for cmsy325 char#117 \sqcap --- */
      { 117,99727,                      /* character number, location */
         27, 3,    0, 3,      /* topleft row,col, and botleft row,col */
          { 24,   27, 2,10, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x01\x00\x18\x00\xff\x18\x02\x14\x02" }  },
      /* --- pixel bitmap for cmsy325 char#118 \sqsubseteq --- */
      { 118,100538,                     /* character number, location */
         29, 4,   -9, 4,      /* topleft row,col, and botleft row,col */
          { 28,   38, 3,34, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x0e\x0e\x0f\xe2\xe0\xcf\x82\xe0\xcf\x1e\x0e\xf7"
            "\xe0\xef\x1e\x0e" }  },
      /* --- pixel bitmap for cmsy325 char#119 \sqsupseteq --- */
      { 119,101309,                     /* character number, location */
         29, 3,   -9, 3,      /* topleft row,col, and botleft row,col */
          { 28,   38, 3,34, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x0e\x0e\xfe\xe0\xc2\xf8\xe0\xc2\x0f\x1e\x0e\xf7"
            "\xe0\xef\x1e\x0e" }  },
      /* --- pixel bitmap for cmsy325 char#120 \S --- */
      { 120,102334,                     /* character number, location */
         31, 3,   -9, 3,      /* topleft row,col, and botleft row,col */
          { 14,   40, 3,119, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x45\x82\x42\x52\x71\x33\x81\x1f\x13\x73\x13\x81\x2f"
            "\x13\xb0\x13\xc2\xd2\xd2\xc4\x92\x32\x62\x52\x43\x62"
            "\x23\x73\x1f\x33\x83\x13\x73\x22\x63\x42\x52\x62\x32"
            "\x94\xc2\xd2\xd2\xc3\x10\xf1\xb3\x21\x83\xf1\x13\x73"
            "\x11\x83\x31\x72\x52\x42\x85\x41" }  },
      /* --- pixel bitmap for cmsy325 char#121 \dag --- */
      { 121,103212,                     /* character number, location */
         31, 3,  -10, 3,      /* topleft row,col, and botleft row,col */
          { 15,   41, 3,57, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x71\x70\xf5\x63\x60\xf3\x71\x70\x14\x21\x24\x1e\x01"
            "\x14\x21\x24\x10\xf1\x71\x70\xfe\x63\x60\xf3\x63\x60"
            "\xf5\x71\x7f" }  },
      /* --- pixel bitmap for cmsy325 char#122 \ddag --- */
      { 122,104247,                     /* character number, location */
         31, 3,   -9, 3,      /* topleft row,col, and botleft row,col */
          { 15,   40, 3,95, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x71\x70\xf4\x63\x60\xf1\x71\x70\x11\x51\x51\x1f\x1e"
            "\x01\xf2\x71\x70\xf4\x63\x60\x71\xe0\xe0\x11\x70\xf4"
            "\x63\x60\xf1\x71\x70\x14\x21\x33\x1e\x01\x14\x21\x24"
            "\x10\xf1\x71\x70\xf4\x63\x60\x71\x71" }  },
      /* --- pixel bitmap for cmsy325 char#123 \P --- */
      { 123,104997,                     /* character number, location */
         31, 2,   -9, 2,      /* topleft row,col, and botleft row,col */
          { 24,   40, 3,81, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x8e\x02\x6e\x04\x4a\x42\x7b\x42\x6c\x42\x40\xf1\x1d"
            "\x42\x4f\x6e\x42\x40\xf1\x1d\x42\x40\x2c\x42\x7b\x42"
            "\x8a\x42\xa8\x42\xd5\x42\x40\xfe\xc2\x42\x40\xf3\xc2"
            "\x42\x41" }  },
      /* --- pixel bitmap for cmsy325 char#124 \clubsuit --- */
      { 124,106057,                     /* character number, location */
         32, 1,   -6, 1,      /* topleft row,col, and botleft row,col */
          { 34,   38, 3,119, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe6\xe0\xca\xe0\x9c\xb0\xf1\xae\xa0\xf6\x9e\x02\x90"
            "\xf1\xae\xa0\xbc\xe0\x9a\xe0\x34\x2c\x24\x8e\x0e\x5e"
            "\x0e\x02\x20\xf1\x1e\x0e\x04\x1f\x6e\x0e\x06\xf1\x1d"
            "\x22\x2d\x10\x2c\x22\x2c\x5a\x32\x3a\x86\x52\x56\xe0"
            "\x72\xe0\x20\xf3\xe0\x14\xe0\x11" }  },
      /* --- pixel bitmap for cmsy325 char#125 \Diamond --- */
      { 125,106842,                     /* character number, location */
         32, 3,   -7, 3,      /* topleft row,col, and botleft row,col */
          { 30,   39, 3,203, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe2\xe0\xf1\xd4\xd0\xc6\xe0\xa2\x22\xe0\x93\x23\xe0"
            "\x82\x42\xe0\x73\x43\xe0\x53\x63\xe0\x42\x82\xe0\x33"
            "\x83\xe0\x13\xa3\xd3\xc3\xb3\xe3\xa2\xe0\x22\x93\xe0"
            "\x23\x73\xe0\x43\x53\xe0\x63\x33\xe0\x83\x13\xe0\xa3"
            "\x13\xe0\x83\x33\xe0\x63\x53\xe0\x43\x73\xe0\x23\x92"
            "\xe0\x22\xa3\xe3\xb3\xc3\xd3\xa3\xe0\x13\x83\xe0\x32"
            "\x82\xe0\x43\x63\xe0\x53\x43\xe0\x72\x42\xe0\x83\x23"
            "\xe0\x92\x22\xe0\xa6\xc0\xf1\xd4\xd0\xe2\xe0" }  },
      /* --- pixel bitmap for cmsy325 char#126 \Heart --- */
      { 126,107755,                     /* character number, location */
         32, 3,   -1, 3,      /* topleft row,col, and botleft row,col */
          { 30,   33, 3,161, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x55\xa5\x89\x69\x53\x53\x43\x53\x33\x73\x23\x73\x22"
            "\x96\x92\x22\xa4\xa2\x13\xa4\xa3\x0f\x12\xc2\xc2\x0f"
            "\x32\xe0\xc2\x03\xe0\xa3\xf1\x12\xe0\xa2\x10\x13\xe0"
            "\x83\x33\xe0\x63\x52\xe0\x62\x63\xe0\x43\x73\xe0\x23"
            "\x93\xe3\xb3\xc3\xd3\xa3\xe0\x13\x83\xe0\x33\x63\xe0"
            "\x53\x43\xe0\x73\x23\xe0\x92\x22\xe0\xa6\xe0\xb4\xd0"
            "\xf1\xe2\xe3" }  },
      /* --- pixel bitmap for cmsy325 char#127 \spadesuit --- */
      { 127,108736,                     /* character number, location */
         32, 3,   -6, 3,      /* topleft row,col, and botleft row,col */
          { 30,   38, 3,111, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\xe2\xe0\xf1\xd4\xd0\xc6\xc0\xf1\xb8\xb0\xaa\xe0"
            "\x5c\xe0\x3e\xe0\x1e\x02\xde\x04\xbe\x06\x9e\x08\x7e"
            "\x0a\x30\xf1\x2e\x0c\x20\xf1\x1e\x0e\x1f\x8e\x0e\x02"
            "\xf2\x1b\x22\x2b\x10\x29\x32\x39\x65\x52\x55\xe0\x42"
            "\xe0\xf3\xd4\xd3" }  },
      /* --- trailer  --- */
      { -99, -999,  0,0,0,0, { 0,0,0,0, (pixbyte *)"\0" }  }
   } ;


/* --- size=9 for .450gf ---
 * mf '\mode=preview; mag=magstep(-9.62468787106292402266); input cmsy10'
 * --------------------------------------------------------------------- */
/* --- fontdef for cmsy450 --- */
static	chardef  cmsy450[] =
   {
      /* --- pixel bitmap for cmsy450 char#0 - --- */
      {   0,24964,                      /* character number, location */
         17, 5,   14, 5,      /* topleft row,col, and botleft row,col */
          { 38,    3, 3, 8, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf2\x0e\x0e\x0a" }  },
      /* --- pixel bitmap for cmsy450 char#1 \cdot --- */
      {   1,44380,                      /* character number, location */
         19, 5,   12, 5,      /* topleft row,col, and botleft row,col */
          {  7,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1c\xdf\xff\xff\xf7\x71\x00" }  },
      /* --- pixel bitmap for cmsy450 char#2 \times --- */
      {   2,49896,                      /* character number, location */
         30, 9,    1, 9,      /* topleft row,col, and botleft row,col */
          { 30,   29, 3,146, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x12\xe0\xa7\xe0\x84\x14\xe0\x65\x24\xe0\x44\x54\xe0"
            "\x24\x74\xe4\x94\xc4\xb4\xa4\xd4\x84\xe0\x14\x64\xe0"
            "\x34\x44\xe0\x54\x24\xe0\x78\xe0\x96\xe0\xb4\xe0\xb6"
            "\xe0\x98\xe0\x74\x24\xe0\x54\x44\xe0\x34\x64\xe0\x14"
            "\x84\xd4\xa4\xb4\xc4\x94\xe4\x74\xe0\x24\x54\xe0\x44"
            "\x34\xe0\x69\xe0\x84\x12\xe0\xa3" }  },
      /* --- pixel bitmap for cmsy450 char#3 \ast --- */
      {   3,50601,                      /* character number, location */
         29, 4,    2, 4,      /* topleft row,col, and botleft row,col */
          { 23,   27, 3,83, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf5\xa3\xa3\x73\x77\x62\x79\x61\x65\x25\x41\x45\x64"
            "\x31\x34\xa4\x11\x14\xe7\xe0\x43\xe0\x47\xe4\x11\x14"
            "\xa4\x31\x34\x65\x41\x45\x25\x61\x69\x62\x77\x73\x73"
            "\xf5\xa3\xa0" }  },
      /* --- pixel bitmap for cmsy450 char#4 \div --- */
      {   4,51536,                      /* character number, location */
         34, 3,   -3, 3,      /* topleft row,col, and botleft row,col */
          { 41,   37, 2,45, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x12\x05\x23\x07\x11\x00\xff\x04\x10\x09\x10\x00\x11"
            "\x07\x23\x05\x12\x00\xff\x07\x29\xff\x02\x29\xff\x07"
            "\x29\x00\x12\x05\x23\x07\x11\x00\xff\x04\x10\x09\x10"
            "\x00\x11\x07\x23\x05\x12" }  },
      /* --- pixel bitmap for cmsy450 char#5 \diamond --- */
      {   5,44927,                      /* character number, location */
         30, 1,    1, 1,      /* topleft row,col, and botleft row,col */
          { 29,   29, 3,137, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe2\xe0\xc4\xe0\xa6\xe0\x88\xe0\x64\x24\xe0\x44\x44"
            "\xe0\x24\x64\xe4\x84\xc4\xa4\xa4\xc4\x84\xe4\x64\xe0"
            "\x24\x44\xe0\x44\x24\xe0\x68\xe0\x83\x14\xe0\x64\x24"
            "\xe0\x44\x44\xe0\x24\x64\xe4\x84\xc4\xa4\xa4\xc4\x84"
            "\xe4\x64\xe0\x24\x44\xe0\x44\x24\xe0\x68\xe0\x86\xe0"
            "\xa4\xe0\xc2\xd3" }  },
      /* --- pixel bitmap for cmsy450 char#6 \pm --- */
      {   6,25665,                      /* character number, location */
         41, 3,    0, 3,      /* topleft row,col, and botleft row,col */
          { 42,   41, 2,20, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x14\x02\x14\x00\xff\x11\x14\x03\x13\xff\x02\x2a\xff"
            "\x0f\x14\x03\x13\xff\x02\x2a" }  },
      /* --- pixel bitmap for cmsy450 char#7 \mp --- */
      {   7,52277,                      /* character number, location */
         31, 3,  -10, 3,      /* topleft row,col, and botleft row,col */
          { 42,   41, 2,21, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x02\x00\x2a\xff\x0f\x14\x03\x13\xff\x02\x2a\xff"
            "\x11\x14\x03\x13\x00\x14\x02\x14" }  },
      /* --- pixel bitmap for cmsy450 char#8 \oplus --- */
      {   8,26474,                      /* character number, location */
         36, 3,   -5, 3,      /* topleft row,col, and botleft row,col */
          { 42,   41, 3,293, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x38\xe0\xe0\x3e\xe0\xc5\x32\x35\xe0\x84\x62\x64"
            "\xe0\x44\x82\x84\xe0\x13\xa2\xa3\xd3\xb2\xb3\xb3\xc2"
            "\xc3\x93\xd2\xd3\x73\xe2\xe3\x62\xe0\x12\xe0\x12\x53"
            "\xe0\x12\xe0\x13\x42\xe0\x22\xe0\x22\x33\xe0\x22\xe0"
            "\x23\x10\xf1\x12\xe0\x32\xe0\x32\x13\xe0\x32\xe0\x33"
            "\x0f\x12\xe0\x42\xe0\x42\x0f\x1e\x0e\x0e\x0f\x22\xe0"
            "\x42\xe0\x42\x03\xe0\x32\xe0\x33\xf1\x12\xe0\x32\xe0"
            "\x32\x10\x13\xe0\x22\xe0\x23\x32\xe0\x22\xe0\x22\x43"
            "\xe0\x12\xe0\x13\x52\xe0\x12\xe0\x12\x63\xe2\xe3\x73"
            "\xd2\xd3\x93\xc2\xc3\xb3\xb2\xb3\xd3\xa2\xa3\xe0\x14"
            "\x82\x84\xe0\x44\x62\x64\xe0\x85\x32\x35\xe0\xce\xe0"
            "\xe0\x38\xe0\x30" }  },
      /* --- pixel bitmap for cmsy450 char#9 \ominus --- */
      {   9,53087,                      /* character number, location */
         36, 3,   -5, 3,      /* topleft row,col, and botleft row,col */
          { 42,   41, 3,261, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x38\xe0\xe0\x3e\xe0\xc5\x85\xe0\x84\xe4\xe0\x44"
            "\xe0\x44\xe0\x13\xe0\x83\xd3\xe0\xa3\xb3\xe0\xc3\x93"
            "\xe0\xe3\x73\xe0\xe0\x23\x62\xe0\xe0\x42\x53\xe0\xe0"
            "\x43\x42\xe0\xe0\x62\x33\xe0\xe0\x63\x10\xf1\x12\xe0"
            "\xe0\x82\x13\xe0\xe0\x83\x0f\x12\xe0\xe0\xa2\x0f\x1e"
            "\x0e\x0e\x0f\x22\xe0\xe0\xa2\x03\xe0\xe0\x83\xf1\x12"
            "\xe0\xe0\x82\x10\x13\xe0\xe0\x63\x32\xe0\xe0\x62\x43"
            "\xe0\xe0\x43\x52\xe0\xe0\x42\x63\xe0\xe0\x23\x73\xe0"
            "\xe3\x93\xe0\xc3\xb3\xe0\xa3\xd3\xe0\x83\xe0\x14\xe0"
            "\x44\xe0\x44\xe4\xe0\x85\x85\xe0\xce\xe0\xe0\x38\xe0"
            "\x3b" }  },
      /* --- pixel bitmap for cmsy450 char#10 \otimes --- */
      {  10,27424,                      /* character number, location */
         36, 3,   -5, 3,      /* topleft row,col, and botleft row,col */
          { 42,   41, 3,307, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x38\xe0\xe0\x3e\xe0\xc5\x85\xe0\x84\xe4\xe0\x44"
            "\xe0\x44\xe0\x13\xe0\x83\xd3\xe0\xa3\xb4\xe0\xa4\x96"
            "\xe0\x86\x73\x23\xe0\x63\x23\x62\x43\xe0\x43\x42\x53"
            "\x53\xe0\x23\x53\x42\x73\xe3\x72\x33\x83\xc3\x83\x22"
            "\xa3\xa3\xa2\x22\xb3\x83\xb2\x13\xc3\x63\xc5\xe3\x43"
            "\xe4\xe0\x13\x23\xe0\x14\xe0\x26\xe0\x24\xe0\x34\xe0"
            "\x34\xe0\x26\xe0\x24\xe0\x13\x23\xe0\x14\xe3\x43\xe5"
            "\xc3\x63\xc3\x12\xb3\x83\xb2\x22\xa3\xa3\xa2\x23\x83"
            "\xc3\x83\x32\x73\xe3\x72\x43\x53\xe0\x23\x53\x52\x43"
            "\xe0\x43\x42\x63\x23\xe0\x63\x23\x76\xe0\x86\x94\xe0"
            "\xa4\xb3\xe0\xa3\xd3\xe0\x83\xe0\x14\xe0\x44\xe0\x44"
            "\xe4\xe0\x85\x85\xe0\xce\xe0\xe0\x38\xe0\x3e" }  },
      /* --- pixel bitmap for cmsy450 char#11 \oslash --- */
      {  11,53968,                      /* character number, location */
         36, 3,   -5, 3,      /* topleft row,col, and botleft row,col */
          { 42,   41, 3,291, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x38\xe0\xe0\x3e\xe0\xc5\x85\xe0\x84\xe4\xe0\x44"
            "\xe0\x44\xe0\x13\xe0\x83\xd3\xe0\xa3\xb3\xe0\xb4\x93"
            "\xe0\xb6\x73\xe0\xb3\x23\x62\xe0\xb3\x42\x53\xe0\xa3"
            "\x53\x42\xe0\xa3\x72\x33\xe0\x93\x83\x22\xe0\x93\xa2"
            "\x22\xe0\x83\xb2\x13\xe0\x73\xc5\xe0\x73\xe4\xe0\x63"
            "\xe0\x14\xe0\x53\xe0\x24\xe0\x34\xe0\x34\xe0\x23\xe0"
            "\x54\xe0\x13\xe0\x64\xe3\xe0\x75\xc3\xe0\x73\x12\xb3"
            "\xe0\x82\x22\xa3\xe0\x92\x23\x83\xe0\x93\x32\x73\xe0"
            "\xa2\x43\x53\xe0\xa3\x52\x43\xe0\xb2\x63\x23\xe0\xb3"
            "\x76\xe0\xb3\x94\xe0\xb3\xb3\xe0\xa3\xd3\xe0\x83\xe0"
            "\x14\xe0\x44\xe0\x44\xe4\xe0\x85\x85\xe0\xce\xe0\xe0"
            "\x38\xe0\x35" }  },
      /* --- pixel bitmap for cmsy450 char#12 \odot --- */
      {  12,54896,                      /* character number, location */
         36, 3,   -5, 3,      /* topleft row,col, and botleft row,col */
          { 42,   41, 3,261, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x38\xe0\xe0\x3e\xe0\xc5\x85\xe0\x84\xe4\xe0\x44"
            "\xe0\x44\xe0\x13\xe0\x83\xd3\xe0\xa3\xb3\xe0\xc3\x93"
            "\xe0\xe3\x73\xe0\xe0\x23\x62\xe0\xe0\x42\x53\xe0\xe0"
            "\x43\x42\xe0\xe0\x62\x33\xe0\xe0\x63\x10\xf1\x12\xe0"
            "\xe0\x82\x13\xe0\x16\xe0\x15\xe0\x18\xe0\x12\x0f\x42"
            "\xea\xe2\x02\xe0\x18\xe0\x15\xe0\x16\xe0\x13\xf1\x12"
            "\xe0\xe0\x82\x10\x13\xe0\xe0\x63\x32\xe0\xe0\x62\x43"
            "\xe0\xe0\x43\x52\xe0\xe0\x42\x63\xe0\xe0\x23\x73\xe0"
            "\xe3\x93\xe0\xc3\xb3\xe0\xa3\xd3\xe0\x83\xe0\x14\xe0"
            "\x44\xe0\x44\xe4\xe0\x85\x85\xe0\xce\xe0\xe0\x38\xe0"
            "\x34" }  },
      /* --- pixel bitmap for cmsy450 char#13 \bigcirc --- */
      {  13,55907,                      /* character number, location */
         44, 3,  -13, 3,      /* topleft row,col, and botleft row,col */
          { 56,   57, 2,183, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x16\x0c\x29\x12\x23\x18\x1e\x09\x0a\x09\x1b\x07\x10"
            "\x07\x18\x06\x16\x06\x15\x05\x1a\x05\x13\x05\x1c\x05"
            "\x11\x04\x20\x04\x0f\x04\x22\x04\x0d\x04\x24\x04\x0b"
            "\x04\x26\x04\x0a\x03\x28\x03\x09\x04\x28\x04\x07\x04"
            "\x2a\x04\x06\x03\x2c\x03\x05\x04\x2c\x04\x02\x00\xff"
            "\x01\x02\x03\x2e\x03\x02\x00\x01\x04\x2e\x04\x01\x00"
            "\xff\x02\x01\x03\x30\x03\x01\x04\x30\x04\x00\xff\x08"
            "\x03\x32\x03\x00\x04\x30\x04\xff\x02\x01\x03\x30\x03"
            "\x01\x00\x01\x04\x2e\x04\x01\x00\xff\x01\x02\x03\x2e"
            "\x03\x02\x00\x02\x04\x2c\x04\x05\x03\x2c\x03\x06\x04"
            "\x2a\x04\x07\x04\x28\x04\x09\x03\x28\x03\x0a\x04\x26"
            "\x04\x0b\x04\x24\x04\x0d\x04\x22\x04\x0f\x04\x20\x04"
            "\x11\x05\x1c\x05\x13\x05\x1a\x05\x15\x06\x16\x06\x18"
            "\x07\x10\x07\x1b\x09\x0a\x09\x1e\x18\x23\x12\x29\x0c"
            "\x16" }  },
      /* --- pixel bitmap for cmsy450 char#14 \circ --- */
      {  14,56715,                      /* character number, location */
         28, 3,    3, 3,      /* topleft row,col, and botleft row,col */
          { 25,   25, 3,101, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x97\xe0\x2b\xce\x01\x96\x56\x75\x95\x54\xd4\x43\xe0"
            "\x13\x34\xe0\x14\x23\xe0\x33\x14\xe0\x34\x0f\x43\xe0"
            "\x53\x04\xe0\x34\x13\xe0\x33\x24\xe0\x14\x33\xe0\x13"
            "\x44\xd4\x55\x95\x76\x56\x9e\x01\xcb\xe0\x27\x90" }  },
      /* --- pixel bitmap for cmsy450 char#15 \bullet --- */
      {  15,57386,                      /* character number, location */
         28, 3,    3, 3,      /* topleft row,col, and botleft row,col */
          { 25,   25, 3,75, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x97\xe0\x2b\xce\x01\x9e\x03\x7e\x05\x30\xf1\x2e\x07"
            "\x20\xf1\x1e\x09\x1f\x6e\x0b\xf1\x1e\x09\x10\xf1\x2e"
            "\x07\x20\x3e\x05\x7e\x03\x9e\x01\xcb\xe0\x27\x90" }  },
      /* --- pixel bitmap for cmsy450 char#16 \asymp --- */
      {  16,58118,                      /* character number, location */
         31, 3,    0, 3,      /* topleft row,col, and botleft row,col */
          { 42,   31, 3,142, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x03\xe0\xe0\x87\xe0\xe0\x69\xe0\xe0\x45\x25\xe0\xe5"
            "\x56\xe0\xa6\x77\xe0\x67\xa7\xe0\x27\xe9\x89\xe0\x4e"
            "\x08\xe0\x8e\x04\xe0\xea\xe0\x20\xf8\xe0\xe0\xe0\xe0"
            "\x2a\xe0\xee\x04\xe0\x8e\x08\xe0\x49\x89\xe7\xe0\x27"
            "\xa7\xe0\x67\x76\xe0\xa6\x55\xe0\xe5\x25\xe0\xe0\x49"
            "\xe0\xe0\x67\xe0\xe0\x83" }  },
      /* --- pixel bitmap for cmsy450 char#17 \equiv --- */
      {  17,42723,                      /* character number, location */
         31, 3,    0, 3,      /* topleft row,col, and botleft row,col */
          { 42,   31, 2,22, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x01\x00\x2a\x01\x29\xff\x0a\x2a\xff\x02\x2a\xff"
            "\x0a\x2a\x00\x01\x29\x00\xff\x01\x2a" }  },
      /* --- pixel bitmap for cmsy450 char#18 \subseteq --- */
      {  18,58911,                      /* character number, location */
         40, 5,  -11, 5,      /* topleft row,col, and botleft row,col */
          { 38,   51, 2,80, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0f\x17\x0c\x1a\x0a\x1c\x08\x08\x1d\x06\x1f\x05\x20"
            "\x04\x21\x04\x21\x04\x22\x03\x22\x04\x21\x04\x21\x00"
            "\xff\x01\x01\x03\x22\x04\x22\xff\x06\x03\x23\x04\x22"
            "\x00\xff\x01\x01\x03\x22\x00\x01\x04\x23\x04\x23\x03"
            "\x23\x04\x23\x04\x23\x04\x23\x05\x22\x06\x21\x08\x20"
            "\x1c\x0c\x1a\x0f\x17\xff\x0a\x26\x00\x02\x24\x01\x25"
            "\x02\x24" }  },
      /* --- pixel bitmap for cmsy450 char#19 \supseteq --- */
      {  19,59710,                      /* character number, location */
         40, 5,  -11, 5,      /* topleft row,col, and botleft row,col */
          { 38,   51, 2,81, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\x16\x0f\x1a\x0d\x1b\x20\x08\x21\x06\x22\x05\x23"
            "\x04\x23\x04\x23\x04\x23\x03\x23\x04\x23\x04\x01\x00"
            "\xff\x01\x22\x03\x01\x00\x22\x04\xff\x06\x23\x03\x22"
            "\x04\xff\x01\x22\x03\x01\x00\x21\x04\x21\x04\x22\x03"
            "\x22\x04\x21\x04\x21\x04\x20\x05\x1f\x06\x1d\x08\x09"
            "\x1b\x0a\x1a\x0d\x16\x0f\x00\xff\x0a\x26\x24\x02\x25"
            "\x01\x24\x02" }  },
      /* --- pixel bitmap for cmsy450 char#20 \leq --- */
      {  20,41161,                      /* character number, location */
         40, 5,  -11, 5,      /* topleft row,col, and botleft row,col */
          { 38,   51, 2,84, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x23\x03\x21\x05\x1f\x07\x1d\x07\x1d\x07\x1d\x07\x1d"
            "\x07\x1d\x07\x1d\x07\x1c\x08\x1c\x08\x1c\x08\x1c\x07"
            "\x1d\x07\x1d\x07\x1d\x07\x1d\x07\x1d\x07\x1f\x05\x21"
            "\x07\x21\x07\x21\x07\x21\x07\x21\x07\x21\x07\x21\x07"
            "\x21\x08\x20\x08\x20\x08\x21\x07\x21\x07\x21\x07\x21"
            "\x07\x21\x07\x21\x07\x21\x05\x23\x03\xff\x0a\x26\x00"
            "\x01\x24\x01\xff\x01\x26" }  },
      /* --- pixel bitmap for cmsy450 char#21 \geq --- */
      {  21,41934,                      /* character number, location */
         40, 5,  -11, 5,      /* topleft row,col, and botleft row,col */
          { 38,   51, 2,86, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x03\x23\x05\x21\x07\x21\x07\x21\x07\x21\x07\x21"
            "\x07\x21\x07\x21\x07\x21\x08\x20\x08\x20\x08\x21\x07"
            "\x21\x07\x21\x07\x21\x07\x21\x07\x21\x07\x21\x05\x1f"
            "\x07\x1d\x07\x1d\x07\x1d\x07\x1d\x07\x1d\x07\x1d\x07"
            "\x1c\x08\x1c\x08\x1c\x08\x1c\x07\x1d\x07\x1d\x07\x1d"
            "\x07\x1d\x07\x1e\x06\x1f\x05\x21\x03\x23\x00\xff\x0a"
            "\x26\x00\x01\x24\x01\xff\x01\x26" }  },
      /* --- pixel bitmap for cmsy450 char#22 \preceq --- */
      {  22,60477,                      /* character number, location */
         40, 5,  -11, 5,      /* topleft row,col, and botleft row,col */
          { 38,   51, 2,76, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x24\x02\xff\x02\x23\x03\x22\x04\x22\x03\x22\x04\x22"
            "\x03\x22\x04\x21\x04\x21\x04\x20\x05\x20\x05\x1e\x07"
            "\x1d\x07\x1b\x0a\x15\x0e\x0d\x17\x0f\x13\x13\x17\x1a"
            "\x0e\x1f\x0a\x20\x07\x21\x07\x22\x05\x22\x05\x23\x04"
            "\x23\x04\x23\x04\x23\x03\x23\x04\x23\x03\x23\x04\xff"
            "\x02\x23\x03\x24\x02\xff\x0a\x26\xff\x02\x26" }  },
      /* --- pixel bitmap for cmsy450 char#23 \succeq --- */
      {  23,61243,                      /* character number, location */
         40, 5,  -11, 5,      /* topleft row,col, and botleft row,col */
          { 38,   51, 2,76, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x02\x24\xff\x02\x03\x23\x04\x23\x03\x23\x04\x23"
            "\x03\x23\x04\x23\x04\x23\x04\x23\x05\x22\x05\x22\x07"
            "\x21\x07\x20\x0a\x1f\x0e\x1a\x17\x13\x13\x0f\x17\x0d"
            "\x0e\x15\x0a\x1b\x07\x1d\x07\x1e\x05\x20\x05\x20\x04"
            "\x21\x04\x21\x04\x22\x03\x22\x04\x22\x03\x22\x04\x22"
            "\xff\x03\x03\x23\x00\xff\x0a\x26\xff\x02\x26" }  },
      /* --- pixel bitmap for cmsy450 char#24 \sim --- */
      {  24,61987,                      /* character number, location */
         23, 3,    8, 3,      /* topleft row,col, and botleft row,col */
          { 42,   15, 3,107, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x77\xe0\xc2\x5b\xe0\xa2\x4e\xe0\x82\x3e\x02\xe0\x72"
            "\x26\x57\xe0\x53\x24\x96\xe0\x43\x14\xc6\xe0\x22\x23"
            "\xe6\xe3\x22\xe0\x26\xc4\x13\xe0\x37\x94\x23\xe0\x57"
            "\x56\x22\xe0\x7e\x02\x32\xe0\x8e\x42\xe0\xab\x52\xe0"
            "\xc7\x7e" }  },
      /* --- pixel bitmap for cmsy450 char#25 \approx --- */
      {  25,62793,                      /* character number, location */
         30, 3,    0, 3,      /* topleft row,col, and botleft row,col */
          { 42,   30, 3,211, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x77\xe0\xc2\x5c\xe0\x92\x4e\xe0\x82\x3e\x03\xe0\x62"
            "\x26\x58\xe0\x43\x24\xa6\xe0\x33\x14\xc6\xe0\x13\x23"
            "\xe0\x16\xc4\x13\xe0\x36\xa4\x23\xe0\x48\x56\x22\xe0"
            "\x6e\x03\x32\xe0\x8e\x42\xe0\x9c\x52\xe0\xc7\x70\xf1"
            "\xe0\xe0\xe0\x77\xe0\xc2\x5c\xe0\x92\x4e\xe0\x82\x3e"
            "\x03\xe0\x62\x26\x58\xe0\x43\x24\xa6\xe0\x33\x14\xc6"
            "\xe0\x13\x23\xe0\x16\xc4\x13\xe0\x36\xa4\x23\xe0\x48"
            "\x56\x22\xe0\x6e\x03\x32\xe0\x8e\x42\xe0\x9c\x52\xe0"
            "\xc7\x74" }  },
      /* --- pixel bitmap for cmsy450 char#26 \subset --- */
      {  26,36885,                      /* character number, location */
         34, 5,   -3, 5,      /* topleft row,col, and botleft row,col */
          { 38,   37, 2,70, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0f\x17\x0c\x1a\x0a\x1c\x08\x08\x1d\x06\x1f\x05\x20"
            "\x04\x21\x04\x21\x04\x22\x03\x22\x04\x21\x04\x21\x00"
            "\xff\x01\x01\x03\x22\x04\x22\xff\x06\x03\x23\x04\x22"
            "\x00\xff\x01\x01\x03\x22\x00\x01\x04\x23\x04\x23\x03"
            "\x23\x04\x23\x04\x23\x04\x23\x05\x22\x06\x21\x08\x20"
            "\x1c\x0c\x1a\x0f\x17" }  },
      /* --- pixel bitmap for cmsy450 char#27 \supset --- */
      {  27,37641,                      /* character number, location */
         34, 5,   -3, 5,      /* topleft row,col, and botleft row,col */
          { 38,   37, 2,71, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\x16\x0f\x1a\x0d\x1b\x20\x08\x21\x06\x22\x05\x23"
            "\x04\x23\x04\x23\x04\x23\x03\x23\x04\x23\x04\x01\x00"
            "\xff\x01\x22\x03\x01\x00\x22\x04\xff\x06\x23\x03\x22"
            "\x04\xff\x01\x22\x03\x01\x00\x21\x04\x21\x04\x22\x03"
            "\x22\x04\x21\x04\x21\x04\x20\x05\x1f\x06\x1d\x08\x09"
            "\x1b\x0a\x1a\x0d\x16\x0f" }  },
      /* --- pixel bitmap for cmsy450 char#28 \ll --- */
      {  28,63726,                      /* character number, location */
         36, 3,   -5, 3,      /* topleft row,col, and botleft row,col */
          { 56,   41, 3,326, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\xe0\x63\xe0\x23\xe0\xe0\x45\xe5\xe0\xe0\x36\xd6"
            "\xe0\xe0\x16\xd6\xe0\xe0\x16\xd6\xe0\xe0\x17\xc7\xe0"
            "\xe7\xc7\xe0\xe0\x16\xd6\xe0\xe0\x16\xd6\xe0\xe0\x16"
            "\xd6\xe0\xe0\x17\xc7\xe0\xe7\xc7\xe0\xe0\x16\xd6\xe0"
            "\xe0\x16\xd6\xe0\xe0\x16\xd6\xe0\xe0\x17\xc7\xe0\xe7"
            "\xc7\xe0\xe0\x16\xd6\xe0\xe0\x16\xd6\xe0\xe0\x16\xd6"
            "\xe0\xe0\x35\xe5\xe0\xe0\x46\xd6\xe0\xe0\x56\xd6\xe0"
            "\xe0\x56\xd6\xe0\xe0\x47\xc7\xe0\xe0\x47\xc7\xe0\xe0"
            "\x46\xd6\xe0\xe0\x56\xd6\xe0\xe0\x56\xd6\xe0\xe0\x47"
            "\xc7\xe0\xe0\x47\xc7\xe0\xe0\x46\xd6\xe0\xe0\x56\xd6"
            "\xe0\xe0\x56\xd6\xe0\xe0\x47\xc7\xe0\xe0\x47\xc7\xe0"
            "\xe0\x46\xd6\xe0\xe0\x56\xd6\xe0\xe0\x56\xd6\xe0\xe0"
            "\x45\xe5\xe0\xe0\x63\xe0\x23" }  },
      /* --- pixel bitmap for cmsy450 char#29 \gg --- */
      {  29,64688,                      /* character number, location */
         36, 3,   -5, 3,      /* topleft row,col, and botleft row,col */
          { 56,   41, 3,327, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x03\xe0\x23\xe0\xe0\x65\xe5\xe0\xe0\x46\xd6\xe0\xe0"
            "\x56\xd6\xe0\xe0\x56\xd6\xe0\xe0\x47\xc7\xe0\xe0\x47"
            "\xc7\xe0\xe0\x46\xd6\xe0\xe0\x56\xd6\xe0\xe0\x56\xd6"
            "\xe0\xe0\x47\xc7\xe0\xe0\x47\xc7\xe0\xe0\x46\xd6\xe0"
            "\xe0\x56\xd6\xe0\xe0\x56\xd6\xe0\xe0\x47\xc7\xe0\xe0"
            "\x47\xc7\xe0\xe0\x46\xd6\xe0\xe0\x56\xd6\xe0\xe0\x56"
            "\xd6\xe0\xe0\x45\xe5\xe0\xe0\x36\xd6\xe0\xe0\x16\xd6"
            "\xe0\xe0\x16\xd6\xe0\xe0\x17\xc7\xe0\xe7\xc7\xe0\xe0"
            "\x16\xd6\xe0\xe0\x16\xd6\xe0\xe0\x16\xd6\xe0\xe0\x17"
            "\xc7\xe0\xe7\xc7\xe0\xe0\x16\xd6\xe0\xe0\x16\xd6\xe0"
            "\xe0\x16\xd6\xe0\xe0\x17\xc7\xe0\xe7\xc7\xe0\xe0\x16"
            "\xd6\xe0\xe0\x16\xd6\xe0\xe0\x16\xd6\xe0\xe0\x35\xe5"
            "\xe0\xe0\x43\xe0\x23\xe0\xe0\x60" }  },
      /* --- pixel bitmap for cmsy450 char#30 \prec --- */
      {  30,65497,                      /* character number, location */
         34, 5,   -3, 5,      /* topleft row,col, and botleft row,col */
          { 38,   37, 2,68, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x24\x02\xff\x02\x23\x03\x22\x04\x22\x03\x22\x04\x22"
            "\x03\x22\x04\x21\x04\x21\x04\x20\x05\x20\x05\x1e\x07"
            "\x1d\x07\x1b\x0a\x15\x0e\x0d\x17\x0f\x13\x13\x17\x1a"
            "\x0e\x1f\x0a\x20\x07\x21\x07\x22\x05\x22\x05\x23\x04"
            "\x23\x04\x23\x04\x23\x03\x23\x04\x23\x03\x23\x04\xff"
            "\x03\x23\x03" }  },
      /* --- pixel bitmap for cmsy450 char#31 \succ --- */
      {  31,66215,                      /* character number, location */
         34, 5,   -3, 5,      /* topleft row,col, and botleft row,col */
          { 38,   37, 2,69, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x02\x24\xff\x02\x03\x23\x04\x23\x03\x23\x04\x23"
            "\x03\x23\x04\x23\x04\x23\x04\x23\x05\x22\x05\x22\x07"
            "\x21\x07\x20\x0a\x1f\x0e\x1a\x17\x13\x13\x0f\x17\x0d"
            "\x0e\x15\x0a\x1b\x07\x1d\x07\x1e\x05\x20\x05\x20\x04"
            "\x21\x04\x21\x04\x22\x03\x22\x04\x22\x03\x22\x04\x22"
            "\xff\x03\x03\x23" }  },
      /* --- pixel bitmap for cmsy450 char#32 \leftarrow --- */
      {  32,33590,                      /* character number, location */
         31, 3,    0, 3,      /* topleft row,col, and botleft row,col */
          { 56,   31, 2,71, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0d\x03\x28\x00\xff\x02\x0c\x03\x29\x00\xff\x01\x0b"
            "\x03\x2a\x00\x0a\x04\x34\x03\x34\x03\x34\x04\x33\x04"
            "\x33\x04\x33\x04\x33\x04\x32\x35\x01\x38\x02\x35\x05"
            "\x04\x35\x04\x35\x04\x35\x04\x35\x04\x35\x03\x36\x03"
            "\x35\x04\x2a\x00\xff\x01\x0b\x03\x2a\x00\xff\x02\x0c"
            "\x03\x29\x00\x0d\x03\x28" }  },
      /* --- pixel bitmap for cmsy450 char#33 \rightarrow --- */
      {  33,34670,                      /* character number, location */
         31, 3,    0, 3,      /* topleft row,col, and botleft row,col */
          { 56,   31, 2,71, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x28\x03\x0d\x00\xff\x02\x29\x03\x0c\x00\xff\x01\x2a"
            "\x03\x0b\x00\x2a\x04\x35\x03\x36\x03\x35\x04\x35\x04"
            "\x35\x04\x35\x04\x35\x04\x05\x35\x02\x38\x01\x35\x32"
            "\x04\x33\x04\x33\x04\x33\x04\x33\x04\x34\x03\x34\x03"
            "\x34\x04\x0a\x00\xff\x01\x2a\x03\x0b\x00\xff\x02\x29"
            "\x03\x0c\x00\x28\x03\x0d" }  },
      /* --- pixel bitmap for cmsy450 char#34 \uparrow --- */
      {  34,32435,                      /* character number, location */
         43, 1,  -12, 1,      /* topleft row,col, and botleft row,col */
          { 29,   55, 3,91, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf2\xe1\xe0\xf1\xd3\xd0\xf1\xc5\xc0\xb7\xb0\xf1\xa9"
            "\xa0\x93\x13\x13\xe0\x24\x23\x24\xd4\x33\x34\xa5\x43"
            "\x45\x57\x53\x57\x16\x73\x7a\x93\x94\xfe\xd3\xd0\xfe"
            "\xd3\xd0\xf6\xd3\xd0\xe1\xe0" }  },
      /* --- pixel bitmap for cmsy450 char#35 \downarrow --- */
      {  35,31516,                      /* character number, location */
         43, 1,  -12, 1,      /* topleft row,col, and botleft row,col */
          { 29,   55, 3,91, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe1\xe0\xfe\xd3\xd0\xfe\xd3\xd0\xf6\xd3\xd4\x93\x9a"
            "\x73\x76\x17\x53\x57\x55\x43\x45\xa4\x33\x34\xd4\x23"
            "\x24\xe0\x23\x13\x13\x90\xf1\xa9\xa0\xb7\xb0\xf1\xc5"
            "\xc0\xf1\xd3\xd0\xf2\xe1\xe0" }  },
      /* --- pixel bitmap for cmsy450 char#36 \leftrightarrow --- */
      {  36,36087,                      /* character number, location */
         31, 3,    0, 3,      /* topleft row,col, and botleft row,col */
          { 56,   31, 3,221, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xd3\xe0\xa3\xd0\xf2\xc3\xe0\xc3\xc0\xf1\xb3\xe0\xe3"
            "\xb0\xa4\xe0\xe4\xe0\x63\xe0\xe0\x23\xe0\x53\xe0\xe0"
            "\x43\xe0\x34\xe0\xe0\x44\xe0\x14\xe0\xe0\x64\xd4\xe0"
            "\xe0\x84\xb4\xe0\xe0\xa4\x94\xe0\xe0\xc4\x6e\x0e\x0e"
            "\x0a\x2e\x0e\x0e\x0e\x2e\x0e\x0e\x0a\x64\xe0\xe0\xc4"
            "\x94\xe0\xe0\xa4\xb4\xe0\xe0\x84\xd4\xe0\xe0\x64\xe0"
            "\x14\xe0\xe0\x44\xe0\x33\xe0\xe0\x43\xe0\x53\xe0\xe0"
            "\x23\xe0\x64\xe0\xe4\xa0\xf1\xb3\xe0\xe3\xb0\xf2\xc3"
            "\xe0\xc3\xc0\xd3\xe0\xa3\xd3" }  },
      /* --- pixel bitmap for cmsy450 char#37 \nearrow --- */
      {  37,67307,                      /* character number, location */
         45, 3,  -13, 3,      /* topleft row,col, and botleft row,col */
          { 58,   58, 2,155, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x23\x01\x38\x04\x36\x06\x0e\x02\x26\x08\x06\x06\x28"
            "\x11\x2b\x0f\x30\x04\x01\x05\x34\x06\x33\x03\x01\x02"
            "\x33\x03\x01\x03\x32\x03\x02\x03\x31\x03\x03\x03\x30"
            "\x03\x04\x03\x2f\x03\x06\x02\x2e\x03\x07\x03\x2c\x03"
            "\x08\x03\x2b\x03\x09\x03\x2a\x03\x0a\x03\x29\x03\x0c"
            "\x03\x27\x03\x0d\x03\x26\x03\x0f\x03\x24\x03\x10\x03"
            "\x23\x03\x12\x03\x21\x03\x13\x02\x21\x03\x36\x03\x36"
            "\x03\x36\x03\x36\x03\x36\x03\x36\x03\x36\x03\x36\x03"
            "\x36\x03\x36\x03\x36\x03\x36\x03\x36\x03\x36\x03\x36"
            "\x03\x36\x03\x36\x03\x36\x03\x36\x03\x36\x03\x36\x03"
            "\x36\x03\x36\x03\x36\x03\x36\x03\x36\x03\x36\x03\x36"
            "\x03\x36\x03\x36\x03\x36\x03\x36\x03\x38\x01\x38" }  },
      /* --- pixel bitmap for cmsy450 char#38 \searrow --- */
      {  38,68479,                      /* character number, location */
         44, 3,  -14, 3,      /* topleft row,col, and botleft row,col */
          { 58,   58, 2,155, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x01\x01\x38\x03\x38\x03\x38\x03\x38\x03\x38\x03\x38"
            "\x03\x38\x03\x38\x03\x38\x03\x38\x03\x38\x03\x38\x03"
            "\x38\x03\x38\x03\x38\x03\x38\x03\x38\x03\x38\x03\x38"
            "\x03\x38\x03\x38\x03\x38\x03\x38\x03\x38\x03\x38\x03"
            "\x38\x03\x38\x03\x38\x03\x38\x03\x38\x03\x38\x03\x38"
            "\x03\x38\x03\x38\x03\x13\x02\x23\x03\x12\x03\x23\x03"
            "\x10\x03\x25\x03\x0f\x03\x26\x03\x0d\x03\x28\x03\x0c"
            "\x03\x29\x03\x0a\x03\x2b\x03\x09\x03\x2c\x03\x08\x03"
            "\x2d\x03\x07\x03\x2e\x03\x06\x02\x30\x03\x04\x03\x31"
            "\x03\x03\x03\x32\x03\x02\x03\x33\x03\x01\x03\x34\x03"
            "\x01\x02\x35\x06\x30\x04\x01\x05\x2b\x0f\x29\x11\x27"
            "\x08\x06\x06\x24\x06\x0e\x02\x24\x04\x37\x01\x16" }  },
      /* --- pixel bitmap for cmsy450 char#39 \simeq --- */
      {  39,69331,                      /* character number, location */
         29, 3,    0, 3,      /* topleft row,col, and botleft row,col */
          { 42,   29, 3,124, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x77\xe0\xc2\x5c\xe0\x92\x4e\xe0\x82\x3e\x03\xe0\x62"
            "\x26\x58\xe0\x43\x24\xa6\xe0\x33\x14\xc6\xe0\x13\x23"
            "\xe0\x16\xc4\x13\xe0\x36\xa4\x23\xe0\x48\x56\x22\xe0"
            "\x6e\x03\x32\xe0\x8e\x42\xe0\x9c\x52\xe0\xc7\x70\xfb"
            "\xe0\xe0\xe0\x1e\x0e\x0d\x0f\x1e\x0e\x0e" }  },
      /* --- pixel bitmap for cmsy450 char#40 \Leftarrow --- */
      {  40,70397,                      /* character number, location */
         33, 3,   -2, 3,      /* topleft row,col, and botleft row,col */
          { 56,   35, 2,79, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x14\x03\x34\x03\x34\x04\x34\x03\x23\x00\xff\x01\x11"
            "\x03\x24\x00\x10\x03\x34\x03\x34\x03\x34\x2b\x0c\x2c"
            "\x0b\x2d\x0a\x03\x33\x04\x32\x05\x31\x06\x30\x06\x30"
            "\x06\x34\x06\x34\x06\x34\x05\x35\x04\x36\x03\x36\x2d"
            "\x0c\x2c\x0d\x2b\x0e\x03\x36\x03\x36\x03\x25\x00\xff"
            "\x01\x11\x03\x24\x00\x12\x03\x35\x04\x35\x03\x36\x03"
            "\x21" }  },
      /* --- pixel bitmap for cmsy450 char#41 \Rightarrow --- */
      {  41,71458,                      /* character number, location */
         33, 3,   -2, 3,      /* topleft row,col, and botleft row,col */
          { 56,   35, 2,79, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x21\x03\x36\x03\x35\x04\x35\x03\x12\x00\xff\x01\x24"
            "\x03\x11\x00\x25\x03\x36\x03\x36\x03\x0e\x2b\x0d\x2c"
            "\x0c\x2d\x36\x03\x36\x04\x35\x05\x34\x06\x34\x06\x34"
            "\x06\x30\x06\x30\x06\x31\x05\x32\x04\x33\x03\x0a\x2d"
            "\x0b\x2c\x0c\x2b\x34\x03\x34\x03\x34\x03\x10\x00\xff"
            "\x01\x24\x03\x11\x00\x23\x03\x34\x04\x34\x03\x34\x03"
            "\x14" }  },
      /* --- pixel bitmap for cmsy450 char#42 \Uparrow --- */
      {  42,72334,                      /* character number, location */
         43, 2,  -12, 2,      /* topleft row,col, and botleft row,col */
          { 35,   55, 3,143, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\xe0\x31\xe0\x30\xf1\xe0\x23\xe0\x20\xf1\xe0\x15"
            "\xe0\x10\xf1\xe3\x13\xe0\xf1\xd3\x33\xd0\xc3\x53\xe0"
            "\x93\x73\xe0\x73\x93\xe0\x53\xb3\xe0\x34\xb4\xe0\x15"
            "\xb5\xd6\xb6\xa4\x13\xb3\x14\x65\x23\xb3\x25\x26\x33"
            "\xb3\x3a\x53\xb3\x56\x73\xb3\x72\xfe\x93\xb3\x90\xfe"
            "\x93\xb3\x90\xf2\x93\xb3\x90" }  },
      /* --- pixel bitmap for cmsy450 char#43 \Downarrow --- */
      {  43,73370,                      /* character number, location */
         43, 2,  -12, 2,      /* topleft row,col, and botleft row,col */
          { 35,   55, 3,147, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xfe\x93\xb3\x90\xfe\x93\xb3\x90\xf2\x93\xb3\x92\x73"
            "\xb3\x76\x53\xb3\x5a\x33\xb3\x36\x25\x23\xb3\x25\x64"
            "\x13\xb3\x14\xa6\xb6\xd5\xb5\xe0\x14\xb4\xe0\x33\xb3"
            "\xe0\x53\x93\xe0\x73\x73\xe0\x93\x53\xe0\xb2\x52\xe0"
            "\xc3\x33\xd0\xf1\xe3\x13\xe0\xf1\xe0\x15\xe0\x10\xf1"
            "\xe0\x23\xe0\x20\xf1\xe0\x31\xe0\x36" }  },
      /* --- pixel bitmap for cmsy450 char#44 \Leftrightarrow --- */
      {  44,74826,                      /* character number, location */
         33, 2,   -2, 2,      /* topleft row,col, and botleft row,col */
          { 58,   35, 2,129, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xff\x01\x10\x03\x14\x03\x10\x00\xff\x01\x0f\x03\x16"
            "\x03\x0f\x00\xff\x01\x0e\x03\x18\x03\x0e\x00\x0d\x03"
            "\x1a\x03\x19\x03\x1c\x03\x17\x04\x1c\x04\x16\x24\x15"
            "\x26\x13\x28\x11\x03\x24\x03\x0e\x04\x26\x04\x0b\x04"
            "\x28\x04\x08\x05\x2a\x05\x05\x05\x2c\x05\x02\x05\x30"
            "\x05\x02\x05\x2c\x05\x05\x05\x2a\x05\x08\x04\x28\x04"
            "\x0b\x04\x26\x04\x0e\x03\x24\x03\x11\x28\x13\x26\x15"
            "\x24\x16\x04\x1c\x04\x17\x03\x1c\x03\x19\x03\x1a\x03"
            "\x0d\x00\xff\x01\x0e\x03\x18\x03\x0e\x00\xff\x01\x0f"
            "\x03\x16\x03\x0f\x00\xff\x01\x10\x03\x14\x03\x10" }  },
      /* --- pixel bitmap for cmsy450 char#45 \nwarrow --- */
      {  45,75972,                      /* character number, location */
         45, 1,  -13, 1,      /* topleft row,col, and botleft row,col */
          { 58,   58, 2,155, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x16\x01\x37\x04\x24\x02\x0e\x06\x24\x06\x06\x08\x27"
            "\x11\x29\x0f\x2b\x05\x01\x04\x30\x06\x35\x02\x01\x03"
            "\x34\x03\x01\x03\x33\x03\x02\x03\x32\x03\x03\x03\x31"
            "\x03\x04\x03\x30\x02\x06\x03\x2e\x03\x07\x03\x2d\x03"
            "\x08\x03\x2c\x03\x09\x03\x2b\x03\x0a\x03\x29\x03\x0c"
            "\x03\x28\x03\x0d\x03\x26\x03\x0f\x03\x25\x03\x10\x03"
            "\x23\x03\x12\x03\x23\x02\x13\x03\x38\x03\x38\x03\x38"
            "\x03\x38\x03\x38\x03\x38\x03\x38\x03\x38\x03\x38\x03"
            "\x38\x03\x38\x03\x38\x03\x38\x03\x38\x03\x38\x03\x38"
            "\x03\x38\x03\x38\x03\x38\x03\x38\x03\x38\x03\x38\x03"
            "\x38\x03\x38\x03\x38\x03\x38\x03\x38\x03\x38\x03\x38"
            "\x03\x38\x03\x38\x03\x38\x03\x38\x03\x38\x01\x01" }  },
      /* --- pixel bitmap for cmsy450 char#46 \swarrow --- */
      {  46,77144,                      /* character number, location */
         44, 1,  -14, 1,      /* topleft row,col, and botleft row,col */
          { 58,   58, 2,155, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x38\x01\x38\x03\x36\x03\x36\x03\x36\x03\x36\x03\x36"
            "\x03\x36\x03\x36\x03\x36\x03\x36\x03\x36\x03\x36\x03"
            "\x36\x03\x36\x03\x36\x03\x36\x03\x36\x03\x36\x03\x36"
            "\x03\x36\x03\x36\x03\x36\x03\x36\x03\x36\x03\x36\x03"
            "\x36\x03\x36\x03\x36\x03\x36\x03\x36\x03\x36\x03\x36"
            "\x03\x36\x03\x21\x02\x13\x03\x21\x03\x12\x03\x23\x03"
            "\x10\x03\x24\x03\x0f\x03\x26\x03\x0d\x03\x27\x03\x0c"
            "\x03\x29\x03\x0a\x03\x2a\x03\x09\x03\x2b\x03\x08\x03"
            "\x2c\x03\x07\x03\x2e\x02\x06\x03\x2f\x03\x04\x03\x30"
            "\x03\x03\x03\x31\x03\x02\x03\x32\x03\x01\x03\x33\x02"
            "\x01\x03\x33\x06\x34\x05\x01\x04\x30\x0f\x2b\x11\x28"
            "\x06\x06\x08\x26\x02\x0e\x06\x36\x04\x38\x01\x23" }  },
      /* --- pixel bitmap for cmsy450 char#47 \propto --- */
      {  47,78328,                      /* character number, location */
         28, 3,   -1, 3,      /* topleft row,col, and botleft row,col */
          { 42,   29, 3,208, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x86\xe0\x95\x6b\xe0\x45\x11\x53\x46\xe0\x13\xa2\x85"
            "\xd2\xb2\xb5\xa2\xb2\xd5\x82\xc1\xe0\x14\x72\xc2\xe0"
            "\x24\x52\xd1\xe0\x35\x32\xe1\xe0\x45\x22\xd1\xe0\x64"
            "\x12\xe1\xe0\x67\xe1\xe0\x75\xe0\x11\xe0\x84\xe0\x11"
            "\xe0\x85\xe1\xe0\x94\xe1\xe0\x95\xd1\xe0\x87\xc1\xe0"
            "\x82\x14\xd1\xe0\x62\x25\xc1\xe0\x62\x35\xb1\xe0\x52"
            "\x54\xc1\xe0\x32\x74\xb1\xe0\x22\x85\xb1\xe2\xa5\xb1"
            "\xc2\xd5\xa1\x93\xe0\x16\x94\x15\xe0\x48\x86\xe0\x95" }  },
      /* --- pixel bitmap for cmsy450 char#48 \prime --- */
      {  48,78974,                      /* character number, location */
         35, 2,    3, 2,      /* topleft row,col, and botleft row,col */
          { 14,   32, 3,79, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x94\x96\xf2\x77\xf2\x67\x10\x66\x77\x20\xf2\x56\x30"
            "\xf1\x46\x40\xf1\x45\x50\x36\x50\xf1\x35\x60\x34\x70"
            "\xf1\x25\x70\xf1\x24\x80\xf2\x14\x90\x13\xa4\xaf\x13"
            "\xb2" }  },
      /* --- pixel bitmap for cmsy450 char#49 \infty --- */
      {  49,48006,                      /* character number, location */
         28, 3,   -1, 3,      /* topleft row,col, and botleft row,col */
          { 56,   29, 3,275, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x97\xe0\xb6\xe0\x2b\xe0\x6b\xce\x01\xe0\x24\x92\x93"
            "\x77\xe3\xc2\x73\xa7\xb3\xe2\x61\xe6\x93\xe0\x21\x52"
            "\xe0\x16\x73\xe0\x41\x41\xe0\x27\x53\xe0\x52\x21\xe0"
            "\x46\x43\xe0\x71\x21\xe0\x56\x32\xe0\x81\x12\xe0\x66"
            "\x12\xe0\xa2\xe0\x88\xe0\xa2\xe0\x87\xe0\xb2\xe0\x96"
            "\xe0\xb2\xe0\xa6\xe0\xa2\xe0\xb6\xe0\x92\xe0\xb7\xe0"
            "\x82\xe0\xa8\xe0\x82\xe0\xa2\x16\xe0\x62\x11\xe0\x82"
            "\x36\xe0\x51\x21\xe0\x73\x46\xe0\x41\x22\xe0\x53\x57"
            "\xe0\x21\x41\xe0\x43\x76\xe0\x12\x51\xe0\x23\x96\xe1"
            "\x62\xe3\xb7\xa3\x72\xc3\xe7\x73\x92\x94\xe0\x2e\x01"
            "\xcb\xe0\x6b\xe0\x26\xe0\xb7\x90" }  },
      /* --- pixel bitmap for cmsy450 char#50 \in --- */
      {  50,38352,                      /* character number, location */
         34, 5,   -3, 5,      /* topleft row,col, and botleft row,col */
          { 32,   37, 2,78, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0f\x11\x0c\x14\x0a\x16\x08\x08\x17\x06\x19\x05\x1a"
            "\x04\x1b\x04\x1b\x04\x1c\x03\x1c\x04\x1b\x04\x1b\x00"
            "\xff\x01\x01\x03\x1c\x04\x1c\xff\x01\x03\x1d\xff\x02"
            "\x20\x00\xff\x01\x03\x1d\x04\x1c\x00\xff\x01\x01\x03"
            "\x1c\x00\x01\x04\x1d\x04\x1d\x03\x1d\x04\x1d\x04\x1d"
            "\x04\x1d\x05\x1c\x06\x1b\x08\x1a\x16\x0c\x14\x0f\x11" }  },
      /* --- pixel bitmap for cmsy450 char#51 \ni --- */
      {  51,79677,                      /* character number, location */
         34, 5,   -3, 5,      /* topleft row,col, and botleft row,col */
          { 32,   37, 2,79, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\x10\x0f\x14\x0d\x15\x1a\x08\x1b\x06\x1c\x05\x1d"
            "\x04\x1d\x04\x1d\x04\x1d\x03\x1d\x04\x1d\x04\x01\x00"
            "\xff\x01\x1c\x03\x01\x00\x1c\x04\xff\x01\x1d\x03\x00"
            "\xff\x02\x20\xff\x01\x1d\x03\x1c\x04\xff\x01\x1c\x03"
            "\x01\x00\x1b\x04\x1b\x04\x1c\x03\x1c\x04\x1b\x04\x1b"
            "\x04\x1a\x05\x19\x06\x17\x08\x09\x15\x0a\x14\x0d\x10"
            "\x0f" }  },
      /* --- pixel bitmap for cmsy450 char#52 \triangle --- */
      {  52,80449,                      /* character number, location */
         44, 4,    0, 4,      /* topleft row,col, and botleft row,col */
          { 47,   44, 3,322, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\xe0\x83\xe0\x80\xf1\xe0\x75\xe0\x70\xe0\x67\xe0"
            "\xe0\xc3\x13\xe0\xe0\xb4\x14\xe0\xe0\xa3\x33\xe0\xe0"
            "\x94\x34\xe0\xe0\x74\x54\xe0\xe0\x63\x73\xe0\xe0\x54"
            "\x74\xe0\xe0\x43\x93\xe0\xe0\x34\x94\xe0\xe0\x23\xb3"
            "\xe0\xe0\x14\xb4\xe0\xe3\xd3\xe0\xd4\xd4\xe0\xc3\xe0"
            "\x13\xe0\xb4\xe0\x14\xe0\xa3\xe0\x33\xe0\x94\xe0\x34"
            "\xe0\x74\xe0\x54\xe0\x63\xe0\x73\xe0\x54\xe0\x74\xe0"
            "\x43\xe0\x93\xe0\x34\xe0\x94\xe0\x23\xe0\xb3\xe0\x14"
            "\xe0\xb4\xe3\xe0\xd3\xd4\xe0\xd4\xc3\xe0\xe0\x13\xb4"
            "\xe0\xe0\x14\xa3\xe0\xe0\x33\x94\xe0\xe0\x34\x74\xe0"
            "\xe0\x54\x63\xe0\xe0\x73\x54\xe0\xe0\x74\x43\xe0\xe0"
            "\x93\x34\xe0\xe0\x94\x23\xe0\xe0\xb3\x1f\x1e\x0e\x0e"
            "\x05\x1e\x0e\x0e\x04" }  },
      /* --- pixel bitmap for cmsy450 char#53 \bigtriangledown --- */
      {  53,81316,                      /* character number, location */
         31, 4,  -13, 4,      /* topleft row,col, and botleft row,col */
          { 47,   44, 3,323, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x1e\x0e\x0e\x04\x0f\x1e\x0e\x0e\x05\x13\xe0\xe0\xb3"
            "\x24\xe0\xe0\x94\x33\xe0\xe0\x93\x44\xe0\xe0\x74\x53"
            "\xe0\xe0\x73\x64\xe0\xe0\x54\x74\xe0\xe0\x34\x93\xe0"
            "\xe0\x33\xa4\xe0\xe0\x14\xb3\xe0\xe0\x13\xc4\xe0\xd4"
            "\xd3\xe0\xd3\xe4\xe0\xb4\xe0\x13\xe0\xb3\xe0\x24\xe0"
            "\x94\xe0\x33\xe0\x93\xe0\x44\xe0\x74\xe0\x53\xe0\x73"
            "\xe0\x64\xe0\x54\xe0\x74\xe0\x34\xe0\x93\xe0\x33\xe0"
            "\xa4\xe0\x14\xe0\xb3\xe0\x13\xe0\xc4\xd4\xe0\xd3\xd3"
            "\xe0\xe4\xb4\xe0\xe0\x13\xb3\xe0\xe0\x24\x94\xe0\xe0"
            "\x33\x93\xe0\xe0\x44\x74\xe0\xe0\x53\x73\xe0\xe0\x64"
            "\x54\xe0\xe0\x74\x34\xe0\xe0\x93\x33\xe0\xe0\xa4\x14"
            "\xe0\xe0\xb3\x13\xe0\xe0\xc7\xe0\x60\xf1\xe0\x75\xe0"
            "\x70\xf1\xe0\x83\xe0\x80" }  },
      /* --- pixel bitmap for cmsy450 char#54 \boldslash --- */
      {  54,81792,                      /* character number, location */
         44, 9,  -13, 9,      /* topleft row,col, and botleft row,col */
          { 30,   57, 3,229, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\xe0\xd3\xe0\xc4\xe0\xc3\xe0\xc4\xe0\xc3\xe0\xc4"
            "\xe0\xc3\xe0\xc4\xe0\xc3\xe0\xc4\xe0\xc3\xe0\xc4\xe0"
            "\xc3\xe0\xc4\xe0\xc3\xe0\xc4\xe0\xc3\xe0\xc4\xe0\xc3"
            "\xe0\xc4\xe0\xc3\xe0\xc4\xe0\xc3\xe0\xc4\xe0\xc3\xe0"
            "\xc4\xe0\xc3\xe0\xc4\xe0\xc3\xe0\xc4\xe0\xc3\xe0\xc4"
            "\xe0\xc3\xe0\xc4\xe0\xc3\xe0\xc4\xe0\xc3\xe0\xc4\xe0"
            "\xc3\xe0\xc4\xe0\xc3\xe0\xc4\xe0\xc3\xe0\xc4\xe0\xc3"
            "\xe0\xc4\xe0\xc3\xe0\xc4\xe0\xc3\xe0\xc4\xe0\xc3\xe0"
            "\xc4\xe0\xc3\xe0\xc4\xe0\xc3\xe0\xe2\xe0\xd4" }  },
      /* --- pixel bitmap for cmsy450 char#55 \' --- */
      {  55,82231,                      /* character number, location */
         27, 3,    4, 3,      /* topleft row,col, and botleft row,col */
          {  5,   23, 3,13, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf9\x03\x24\x19\x1f\x93\x23" }  },
      /* --- pixel bitmap for cmsy450 char#56 \forall --- */
      {  56,39004,                      /* character number, location */
         43, 0,   -1, 0,      /* topleft row,col, and botleft row,col */
          { 35,   44, 3,229, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x12\xe0\xe0\x25\xe0\xe0\x17\xe0\xd4\xf1\x13\xe0\xd3"
            "\x10\x14\xe0\xb4\x33\xe0\xb3\x44\xe0\x94\x20\xf1\x33"
            "\xe0\x93\x30\x34\xe0\x74\x30\xf1\x43\xe0\x73\x40\x44"
            "\xe0\x54\x40\xf1\x5e\x0b\x50\x6e\x09\xc3\xe0\x33\xc4"
            "\xe0\x14\xd3\xe0\x13\xe4\xd4\x70\xf1\x83\xd3\x80\x84"
            "\xb4\xe0\x33\xb3\xe0\x44\x94\x90\xf1\xa3\x93\xa0\xa4"
            "\x74\xe0\x73\x73\xe0\x84\x54\xb0\xf1\xc3\x53\xc0\xc4"
            "\x34\xc0\xf1\xd3\x33\xd0\xd4\x14\xe0\xd3\x13\xe0\xe7"
            "\xe0\xf2\xe0\x15\xe0\x10\xf1\xe0\x23\xe0\x23" }  },
      /* --- pixel bitmap for cmsy450 char#57 \exists --- */
      {  57,39757,                      /* character number, location */
         43, 4,    0, 4,      /* topleft row,col, and botleft row,col */
          { 27,   43, 2,20, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x02\x00\x1b\xff\x10\x18\x03\xff\x02\x01\x1a\xff"
            "\x10\x18\x03\x00\xff\x02\x1b" }  },
      /* --- pixel bitmap for cmsy450 char#58 \neg --- */
      {  58,40439,                      /* character number, location */
         23, 4,    6, 4,      /* topleft row,col, and botleft row,col */
          { 34,   17, 3,16, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf2\x0e\x0e\x06\xfd\xe0\xe0\x33" }  },
      /* --- pixel bitmap for cmsy450 char#59 \emptyset --- */
      {  59,82968,                      /* character number, location */
         48, 3,   -4, 3,      /* topleft row,col, and botleft row,col */
          { 25,   52, 3,233, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x52\x40\xf1\xe0\x43\x40\xe0\x34\xd7\x13\xc3\x55"
            "\xb2\x84\xa2\x94\x93\x95\x73\xa6\x62\xa4\x12\x30\xf1"
            "\x23\xa3\x23\x20\x23\x94\x23\x34\x93\x34\x10\xf1\x13"
            "\xa3\x43\x10\x13\x94\x43\x1f\x14\x93\x54\x04\x84\x54"
            "\x0f\x24\x83\x64\x04\x74\x64\x0f\x14\x73\x74\x04\x64"
            "\x74\x0f\x24\x63\x84\x04\x54\x84\x0f\x14\x53\x94\x04"
            "\x44\x94\xf2\x13\x43\xa3\x10\x14\x24\x94\x24\x23\xa4"
            "\x33\x23\xa3\x43\x14\xa3\x20\xf1\x36\xa3\x30\x45\x93"
            "\x94\x92\xa3\x92\xb5\x53\xb4\x17\x90\xf2\x43\xe0\x40" }  },
      /* --- pixel bitmap for cmsy450 char#60 \Re --- */
      {  60,84979,                      /* character number, location */
         44, 3,   -1, 3,      /* topleft row,col, and botleft row,col */
          { 42,   45, 3,293, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x55\xe0\x26\xd2\x43\xba\xb2\x63\x85\x25\xa2\x83\x54"
            "\x56\x92\x84\x33\x86\x72\xa3\x22\xa6\x72\xa6\xc6\x62"
            "\xa6\xd5\x62\xb4\xe6\x53\xa4\xe0\x16\x53\x94\xe0\x25"
            "\x63\x85\xe0\x16\x63\x75\xe0\x26\x63\x65\xe0\x26\x63"
            "\x65\xe0\x36\x63\x55\xe0\x45\x72\x55\xe0\x46\x63\x45"
            "\xe0\x54\x82\x45\xe0\x43\xa2\x45\xe0\x23\xc2\x45\xd5"
            "\xd2\x4e\x07\xe0\x12\x4e\x04\xb2\x52\x45\x85\xbf\x12"
            "\x42\x55\x85\xb0\x11\x42\x55\x85\xc2\x22\x65\x85\xd4"
            "\x75\x85\xb0\xf4\xd5\x85\xb0\xf1\xd4\x95\xb0\x12\xa4"
            "\xa5\xb3\x94\x95\xb3\x94\xa5\xd2\x84\xb5\xc2\x83\xc5"
            "\x63\x42\x72\xd5\x53\x62\x53\xe5\x23\x92\x42\xe0\x28"
            "\xc4\xe0\x64\x73" }  },
      /* --- pixel bitmap for cmsy450 char#61 \Im --- */
      {  61,86454,                      /* character number, location */
         44, 3,   -1, 3,      /* topleft row,col, and botleft row,col */
          { 40,   45, 3,267, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xa8\xe0\xe0\x13\x65\xe0\xa3\xa5\xe0\x72\xd6\xe0\x42"
            "\xe0\x16\xe0\x22\xe0\x36\xe2\xe0\x56\xd2\xe0\x66\xb2"
            "\xe0\x76\xb2\xe0\x86\x84\xe0\x96\x74\xe0\xa5\x62\x12"
            "\xe0\xc4\x42\x22\xe0\xe6\x42\xe0\xe0\xa0\xf1\x12\xe0"
            "\xe0\x90\x22\xe0\xc6\x72\xe0\x93\x43\x62\xe0\x74\x62"
            "\x63\xe0\x44\x72\x83\xe0\x24\x82\xa5\xa5\x82\xf2\xe0"
            "\xb5\xa0\xf1\xe0\xc5\x90\xe0\xd5\xe0\xe0\x85\x70\xf1"
            "\xe0\xe0\x15\x60\xe0\xe0\x25\x57\xe0\xa5\x77\xe0\x75"
            "\xa5\xe0\x65\xb5\xe0\x55\xc6\xe0\x35\xe5\xe0\x15\xe0"
            "\x25\xe5\xe0\x35\xc5\xe0\x55\xa5\xe0\x76\x75\xe0\xa6"
            "\x27\xe0\xda\xc5" }  },
      /* --- pixel bitmap for cmsy450 char#62 \top --- */
      {  62,87280,                      /* character number, location */
         43, 3,    0, 3,      /* topleft row,col, and botleft row,col */
          { 43,   43, 2,13, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\x55\x01\x2a\xff\x26\x14\x03\x14\x00\x15\x02\x14" }  },
      /* --- pixel bitmap for cmsy450 char#63 \bot --- */
      {  63,88049,                      /* character number, location */
         43, 3,    0, 3,      /* topleft row,col, and botleft row,col */
          { 43,   43, 2,14, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x15\x02\x14\x00\xff\x26\x14\x03\x14\x00\x01\x55\x01"
            "\x2a" }  },
      /* --- pixel bitmap for cmsy450 char#64 \aleph --- */
      {  64,89336,                      /* character number, location */
         43, 3,    0, 3,      /* topleft row,col, and botleft row,col */
          { 32,   43, 3,251, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x11\xe0\x61\x92\xe0\x52\x92\xe0\x53\x83\xe0\x44\x73"
            "\xe0\x45\x64\xe0\x35\x74\xe0\x35\x65\xe0\x35\x65\xe0"
            "\x35\x64\xe0\x45\x64\xe0\x36\x64\xe0\x27\x64\xe0\x12"
            "\x14\x65\xe2\x23\x75\xd2\x32\x67\xc2\x32\x62\x15\xb2"
            "\x31\x63\x25\xa2\xa2\x45\x82\xa3\x55\x72\xa3\x64\x72"
            "\x94\x74\x62\x93\x94\x52\x93\x95\x32\x94\xa5\x22\x94"
            "\xb5\x12\x94\xc7\x94\xd6\x94\xe5\x94\xe0\x15\x84\xe0"
            "\x24\x94\xe0\x24\x85\xe0\x24\x85\xe0\x24\x75\xe0\x25"
            "\x75\xe0\x25\x66\xe0\x24\x66\xe0\x34\xf1\x66\xe0\x33"
            "\x66\xe0\x42\x47\xe0\x5b\xe0\x71\x10" }  },
      /* --- pixel bitmap for cmsy450 char#65 \calA --- */
      {  65,  774,                      /* character number, location */
         45, 3,   -3, 3,      /* topleft row,col, and botleft row,col */
          { 47,   48, 3,321, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\xe0\x73\xe0\xe0\xe0\x14\xe0\xe0\xe5\x90\xf2\xe0"
            "\xe0\x46\x90\xf1\xe0\xe0\x37\x90\xe0\xe0\x28\xe0\xe0"
            "\xb2\x15\xe0\xe0\xa3\x15\xe0\xe0\xa2\x25\xe0\xe0\x93"
            "\x25\x90\xf1\xe0\xd3\x35\x90\xe0\xc3\x45\xe0\xe0\x72"
            "\x56\xe0\xe0\x53\x56\xe0\xe0\x52\x66\xe0\xe0\x43\x75"
            "\xe0\xe0\x42\x85\xe0\xe0\x33\x85\x80\xf1\xe0\x83\x95"
            "\x80\xe0\x73\xa5\xe0\xe0\x12\xb5\xe0\xe3\xb5\x80\xf1"
            "\xe0\x53\xc5\x80\xe0\x43\xd5\xe0\xb3\xe5\xe0\xbe\x08"
            "\xe0\xae\x0a\xe0\x8e\x0b\xe0\x83\xe0\x26\xe0\x73\xe0"
            "\x45\xe0\x63\xe0\x55\xe0\x54\xe0\x55\x82\x93\xe0\x66"
            "\x63\x83\xe0\x76\x64\x63\xe0\x86\x65\x44\xe0\x95\x6c"
            "\xe0\xa6\x3d\xe0\xbe\x07\xe0\xc9\x38\xe0\xe6\x66\xe0"
            "\xe0\xe4\xe0\xe0\xc0" }  },
      /* --- pixel bitmap for cmsy450 char#66 \calB --- */
      {  66, 1698,                      /* character number, location */
         44, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 40,   45, 3,265, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xd3\xc8\xe0\x15\x9d\xb6\x7e\x03\x88\x65\x59\x69\x53"
            "\xa7\xa5\x34\xc6\xa5\x24\xe5\xa5\x14\xe0\x15\xa9\xe0"
            "\x25\xa9\xe0\x24\xa9\xe0\x25\xa8\xe0\x34\xb8\xe0\x24"
            "\xc7\xe0\x24\xd7\xe0\x14\xd7\xe4\xe0\x17\xc5\xe0\x26"
            "\xa6\xe0\x46\x77\xe0\x65\x6c\xe0\x26\x4e\x02\xe6\x4e"
            "\x03\xd5\xe9\xc5\xe0\x28\xb5\xe0\x37\xa5\xe0\x57\x30"
            "\xf1\x65\xe0\x66\x30\x64\xe0\x85\x30\xf2\x55\xe0\x85"
            "\x30\x54\xe0\x95\x75\xe0\x94\x85\xe0\x85\x84\xe0\x94"
            "\x85\xe0\x85\x85\xe0\x84\x94\x22\xe0\x44\x9a\xe0\x24"
            "\xac\xc4\xbe\x01\x76\xc4\x2e\x06\xd4\x5e\x01\xe0\x23"
            "\x8a\xe0\x50" }  },
      /* --- pixel bitmap for cmsy450 char#67 \calC --- */
      {  67, 2517,                      /* character number, location */
         44, 0,   -1, 0,      /* topleft row,col, and botleft row,col */
          { 33,   45, 3,183, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x89\xe0\x7d\xe0\x3e\x03\xe6\x67\xd4\xa6\xb4\xd5"
            "\xa4\xe5\x94\xe0\x14\x94\xe0\x15\x84\xe0\x25\x75\xe0"
            "\x24\x84\xe0\x25\x74\xe0\x34\x75\xe0\x25\x74\xe0\x33"
            "\x50\xf1\x35\xe0\xb0\x34\xe0\xe5\xe0\xe4\xe0\xd0\xf3"
            "\x15\xe0\xd0\x14\xe0\xef\x75\xe0\xe6\xe0\xd6\xe0\x83"
            "\x26\xe0\x74\x36\xe0\x54\x46\xe0\x44\x57\xe0\x24\x77"
            "\xe4\x88\xb4\xba\x65\xde\x04\xe0\x2e\x01\xe0\x79\xe0"
            "\x20" }  },
      /* --- pixel bitmap for cmsy450 char#68 \calD --- */
      {  68, 3419,                      /* character number, location */
         43, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 46,   43, 3,285, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x1e\x04\xe0\xae\x0c\xe0\x4e\x0e\x02\xe6\x35\x7d"
            "\xb4\x65\xba\x84\x85\xd9\x64\x95\xe0\x18\x44\xa5\xe0"
            "\x27\x35\xa5\xe0\x37\x24\xb4\xe0\x56\x14\xb5\xe0\x59"
            "\xd5\xe0\x66\xe0\x15\xe0\x66\xf1\xe0\x15\xe0\x75\xe0"
            "\x14\xe0\x85\xf2\xe5\xe0\x85\xe4\xe0\x95\xd5\xe0\x94"
            "\x10\xf1\xd5\xe0\x85\x10\xd4\xe0\x94\xe5\xe0\x85\xe5"
            "\xe0\x84\xe0\x15\xe0\x75\xe0\x14\xe0\x84\xe0\x15\xe0"
            "\x75\xe0\x15\xe0\x74\xe0\x24\xe0\x74\xe0\x25\xe0\x64"
            "\xe0\x35\xe0\x54\xe0\x44\xe0\x54\xe0\x45\xe0\x44\xe0"
            "\x55\xe0\x24\xe0\x74\xe0\x15\xe0\x75\xd5\xe0\x94\xc5"
            "\xe0\xa5\x87\xe0\xbe\x05\xe0\xce\x03\xe0\xee\xe0\xec" }  },
      /* --- pixel bitmap for cmsy450 char#69 \calE --- */
      {  69, 4240,                      /* character number, location */
         44, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 33,   45, 3,203, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x79\xe0\x7e\xe0\x2e\x04\xe5\x68\xc4\xb6\xb4\xd5"
            "\xa4\xe5\x94\xe0\x14\x95\xe5\x95\xe3\xb4\xe0\x70\xf1"
            "\x75\xe0\x70\xf1\x76\xe0\x60\x77\xe0\xd7\xe0\xc9\xe0"
            "\xbb\xe0\x9e\xe0\x7b\xe0\x8a\xe0\x76\xe0\xc4\xe0\xd4"
            "\xe0\xe4\xe0\xe4\xe0\xe4\xe0\xe4\xe0\xe5\xe0\xe4\xe0"
            "\xd0\xf1\x15\xe0\xd0\x14\xe0\xe5\xe0\x73\x45\xe0\x64"
            "\x45\xe0\x54\x56\xe0\x34\x66\xe0\x24\x77\xe4\x97\xb4"
            "\xba\x65\xde\x04\xe0\x2e\x01\xe0\x79\xe0\x45" }  },
      /* --- pixel bitmap for cmsy450 char#70 \calF --- */
      {  70, 5106,                      /* character number, location */
         43, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          { 51,   45, 2,145, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x16\x1c\x14\x20\x11\x22\x10\x04\x05\x05\x0f\x06\x0e"
            "\x04\x07\x05\x10\x04\x0e\x04\x08\x05\x10\x02\x0f\x04"
            "\x09\x04\x21\x04\x09\x05\x20\x05\x09\x05\x20\x04\x0a"
            "\x05\x1f\x04\x0b\x04\x20\x02\x0c\x05\x17\x00\xff\x01"
            "\x17\x05\x17\x00\x17\x04\x18\x00\xff\x01\x16\x05\x18"
            "\x00\x16\x04\x19\x00\xff\x01\x15\x05\x19\x00\x15\x04"
            "\x1a\x00\xff\x01\x14\x15\x0a\x00\x14\x13\x1f\x05\x2e"
            "\x04\x1c\x00\xff\x01\x12\x05\x1c\x00\x12\x04\x2e\x05"
            "\x2e\x04\x2e\x05\x2e\x04\x2e\x05\x2e\x04\x2e\x05\x2e"
            "\x04\x23\x03\x08\x05\x22\x04\x08\x04\x22\x06\x06\x05"
            "\x22\x07\x05\x04\x23\x09\x02\x04\x25\x0d\x27\x0a\x2b"
            "\x06\x29" }  },
      /* --- pixel bitmap for cmsy450 char#71 \calG --- */
      {  71, 5939,                      /* character number, location */
         44, 2,   -7, 2,      /* topleft row,col, and botleft row,col */
          { 36,   51, 3,275, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x8b\xe0\x7e\x03\xe0\x2e\x07\xd7\x88\xc4\xe6\xb3"
            "\xe0\x35\x94\xe0\x45\x84\xe0\x54\x84\xe0\x54\x84\xe0"
            "\x55\x75\xe0\x54\x84\xe0\x54\x84\xe0\x54\x85\xe0\x44"
            "\x94\xe0\xe0\x10\xf1\x25\xe0\xe0\x10\x24\xe0\xe0\x20"
            "\xf1\x15\xe0\xe0\x20\x14\xe0\xe0\x35\xe0\xb3\x35\xe0"
            "\xa4\x3f\x25\xe0\x95\x3f\x15\xe0\x85\x46\xe0\x66\x4f"
            "\x16\xe0\x56\x50\x16\xe0\x37\x66\xe0\x28\x67\xe8\x87"
            "\xc9\x88\x94\x25\x99\x55\x34\xbe\x02\x45\xcd\x64\xe0"
            "\x19\x75\xe0\xe0\x34\xe0\xe0\x35\xe0\xe0\x34\xe0\xe0"
            "\x35\xe0\xe0\x34\xe0\x12\xe4\xe6\xb4\xea\x74\xe0\x1e"
            "\x05\xe0\x5e\x02\xe0\x9a\xe0\x60" }  },
      /* --- pixel bitmap for cmsy450 char#72 \calH --- */
      {  72, 6965,                      /* character number, location */
         43, 1,   -3, 1,      /* topleft row,col, and botleft row,col */
          { 49,   46, 3,351, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe8\xe0\x93\xbd\xe0\x74\x9e\x01\xe0\x64\x95\x56\xe0"
            "\x55\x74\x95\xe0\x55\x64\xa5\xe0\x54\x64\xb5\xe0\x45"
            "\x54\xc5\xe0\x44\x55\xc5\xe0\x35\x54\xd4\xe0\x45\x44"
            "\xd5\xe0\x44\x52\xe0\x15\xe0\x35\xe0\x85\xe0\x35\xe0"
            "\x85\xe0\x34\xe0\x94\xe0\x35\xe0\x85\xe0\x35\xe0\x85"
            "\xe0\x34\x70\xf1\xe0\x25\xe0\x25\x70\xe0\x24\xe0\x34"
            "\x80\xf1\xe0\x15\xe0\x25\x80\xae\x0e\x03\xe0\x3e\x0e"
            "\x03\xe0\x3e\x0e\x04\xe0\x95\xe0\x25\xe0\x94\xe0\x35"
            "\xe0\x85\xe0\x34\xe0\x95\xe0\x25\xe0\x94\xe0\x35\xe0"
            "\x85\xe0\x35\xe0\x85\xe0\x34\xe0\x94\xe0\x35\xb0\xf1"
            "\xb5\xe0\x35\xb0\xb4\xe0\x45\xe0\x75\xe0\x44\xe0\x85"
            "\xe0\x35\xe0\x84\xe0\x45\xa2\x95\xe0\x45\x84\x95\xe0"
            "\x45\x74\xa4\xe0\x55\x65\x95\xe0\x56\x54\xa4\xe0\x6e"
            "\xa4\xe0\x7c\xc2\xe0\xa8\x80" }  },
      /* --- pixel bitmap for cmsy450 char#73 \calI --- */
      {  73, 7828,                      /* character number, location */
         43,-2,    0,-2,      /* topleft row,col, and botleft row,col */
          { 41,   43, 3,235, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x3e\x0a\xde\x0d\xbe\x0e\x01\xb6\xa4\xe0\x54\xd4"
            "\xe0\x54\xd5\xe0\x44\xe4\xe0\x45\xd5\xe0\x44\xe5\xe0"
            "\x43\xe0\x14\xe0\xe0\x85\xe0\xe0\x84\xe0\x20\xf2\xe0"
            "\x65\xe0\x20\xe0\x64\xe0\x30\xf2\xe0\x55\xe0\x30\xe0"
            "\x54\xe0\x40\xf2\xe0\x45\xe0\x40\xe0\x44\xe0\x50\xf2"
            "\xe0\x35\xe0\x50\xe0\x34\xe0\x60\xf1\xe0\x25\xe0\x60"
            "\xe0\x24\xe0\x70\xf1\xe0\x15\xe0\x70\xe0\x14\xe0\xe0"
            "\x85\xe0\xe0\x84\xe0\x12\xe0\x55\xd4\xe0\x54\xd5\xe0"
            "\x44\xe4\xe0\x44\xe4\xae\x0e\x01\xbe\x0e\x01\xbe\x0d"
            "\xe5" }  },
      /* --- pixel bitmap for cmsy450 char#74 \calJ --- */
      {  74, 8628,                      /* character number, location */
         43, 3,   -7, 3,      /* topleft row,col, and botleft row,col */
          { 49,   50, 3,319, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\xe0\x2e\x05\xe0\xde\x08\xe0\xbe\x08\xe0\xb5\xb4"
            "\xe0\xe4\xc4\xe0\xd4\xd4\xe0\xd4\xd5\xe0\xc4\xe4\xe0"
            "\xc4\xe4\xe0\xc5\xd5\xe0\xc4\xe4\xe0\xc5\xd5\xe0\xc4"
            "\xe4\xe0\xc5\xd5\xe0\xc4\xe5\xe0\xe0\xe0\x24\xe0\xe0"
            "\xe0\x25\xe0\xe0\xe0\x24\xe0\xf1\xe0\xe0\x25\xe0\xe0"
            "\xe0\x24\xe0\x10\xf2\xe0\xe0\x15\xe0\x10\xe0\xe0\x14"
            "\xe0\x20\xf1\xe0\xe5\xe0\x20\xe0\xe4\xe0\x30\xf2\xe0"
            "\xd5\xe0\x30\xe0\xd4\xe0\x40\xf2\xe0\xc5\xe0\x40\x42"
            "\xe0\x64\xe0\x74\xe0\x55\xe0\x64\xe0\x64\xe0\x65\xe0"
            "\x55\xe0\x65\xe0\x54\xe0\x75\xe0\x45\xe0\x76\xe0\x34"
            "\xe0\x86\xe0\x24\xe0\x97\xe4\xe0\xb7\xc4\xe0\xc8\xa3"
            "\xe0\xe0\x1a\x54\xe0\xe0\x3e\x03\xe0\xe0\x5e\xe0\xe0"
            "\xa8\xe0\xe0\x60" }  },
      /* --- pixel bitmap for cmsy450 char#75 \calK --- */
      {  75, 9537,                      /* character number, location */
         44, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 44,   45, 3,305, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xd3\xe0\x84\xd5\xe0\x58\xa7\xe0\x3b\x78\xe0\x25\x35"
            "\x69\xe4\x74\xa5\xd3\x93\xb5\xb4\xa1\xd5\xa3\xe0\xc5"
            "\x84\xe0\xd5\x73\xe0\xe0\x15\x54\xe0\xe0\x24\x53\xe0"
            "\xe0\x35\x43\xe0\xe0\x45\x33\xe0\xe0\x55\x23\xe0\xe0"
            "\x65\x13\xe0\xe0\x74\x13\xe0\xe0\x75\x13\xe0\xd0\xf1"
            "\x89\xe0\xd0\x84\x14\xe0\xd0\xf1\x75\x15\xe0\xc0\x75"
            "\x24\xe0\xe0\x54\x35\xe0\xe0\x35\x35\xe0\xe0\x35\x45"
            "\xe0\xe0\x24\x55\xe0\xa0\xf1\x55\x65\xe0\x90\x55\x75"
            "\xe0\xd4\x85\xe0\x80\xf1\x45\x95\xe0\x70\x44\xb5\xe0"
            "\x95\xb6\xe0\x32\x35\xc6\xe3\x44\xe5\xe3\x35\xe0\x15"
            "\xc4\x34\xe0\x26\xb3\x35\xe0\x36\x93\x45\xe0\x46\x55"
            "\x54\xe0\x6d\x64\xe0\x8a\x83\xe0\xa6\xb0" }  },
      /* --- pixel bitmap for cmsy450 char#76 \calL --- */
      {  76,10429,                      /* character number, location */
         44, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 39,   45, 3,217, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\xe6\xe0\xe0\x2a\xe0\xdd\xe0\xbe\xe0\x94\x58\xe0"
            "\x74\x77\xe0\x64\x87\xe0\x54\xa5\xe0\x55\xa5\xe0\x54"
            "\xb4\xe0\x55\xa4\xe0\x64\xe0\xe0\x65\xe0\xe0\x64\xe0"
            "\x70\xf1\xd5\xe0\x70\xf2\xc5\xe0\x80\xf2\xb5\xe0\x90"
            "\xf2\xa5\xe0\xa0\x96\xe0\xa0\xf2\x95\xe0\xb0\x86\xe0"
            "\xb0\xf1\x85\xe0\xc0\x84\xe0\xe0\x65\xe0\xe0\x64\xe0"
            "\xe0\x65\xe0\xb3\x64\xe0\xa4\x6b\xe0\x35\x6e\x01\xd5"
            "\x5e\x05\x95\x5e\x09\x64\x55\x4e\x0a\x55\x9e\x04\x73"
            "\xee\x73\xe0\x48\xa0" }  },
      /* --- pixel bitmap for cmsy450 char#77 \calM --- */
      {  77,11622,                      /* character number, location */
         44, 2,   -3, 2,      /* topleft row,col, and botleft row,col */
          { 68,   47, 3,517, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x83\xe0\xe0\xd1\xe0\x84\xe0\xe0\xc2\xe0\x84\xe0"
            "\xe0\xb3\xe0\x75\xe0\xe0\xb3\xe0\x76\xe0\xe0\x94\xe0"
            "\x76\xe0\xe0\x84\xe0\x86\xe0\xe0\x75\x20\xf1\xe0\x66"
            "\xe0\xe0\x66\x20\xe0\x58\xe0\xe0\x47\xe0\x78\xe0\xe0"
            "\x37\xe0\x82\x15\xe0\xe0\x28\xe0\x82\x24\xe0\xe0\x19"
            "\xe0\x82\x24\xe0\xe4\x15\xe0\x73\x25\xe0\xc4\x25\xe0"
            "\x72\x35\xe0\xc3\x34\xe0\x82\x35\xe0\xb3\x35\xe0\x82"
            "\x44\xe0\xa3\x45\xe0\x73\x45\xe0\x84\x45\xe0\x72\x55"
            "\xe0\x74\x55\xe0\x72\x55\xe0\x64\x65\xe0\x72\x64\xe0"
            "\x63\x74\xe0\x72\x75\xe0\x43\x75\xe0\x72\x75\xe0\x33"
            "\x85\xe0\x72\x75\xe0\x24\x85\xe0\x62\x95\xe4\x95\xe0"
            "\x62\x95\xd4\xa5\xe0\x62\x95\xc4\xb5\xe0\x52\xb5\xa4"
            "\xc5\xe0\x52\xb5\x94\xd4\xe0\x62\xb5\x93\xd5\xe0\x52"
            "\xd5\x73\xe5\xe0\x52\xd5\x63\xe0\x15\xe0\x43\xd5\x54"
            "\xe0\x15\xe0\x42\xe0\x15\x34\xe0\x25\xe0\x42\xe0\x15"
            "\x24\xe0\x35\xe0\x32\xe0\x2a\xe0\x45\xe0\x32\xe0\x38"
            "\xe0\x55\xe0\x23\xe0\x37\xe0\x65\x72\x63\xe0\x55\xe0"
            "\x75\x65\x43\xe0\x63\xe0\x85\x6b\xe0\x72\xe0\x96\x3c"
            "\xe0\xe0\xe0\x5e\x07\xe0\xe0\xe0\x59\x29\xe0\xe0\xe0"
            "\x76\x57\xe0\xe0\xe0\xe0\x74\xe0\xe0\xe0\xe0\x50" }  },
      /* --- pixel bitmap for cmsy450 char#78 \calN --- */
      {  78,12811,                      /* character number, location */
         49,-2,   -3,-2,      /* topleft row,col, and botleft row,col */
          { 63,   52, 3,505, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\xe0\xe0\xe0\x16\xe0\xe0\xe0\xd8\xe0\xe0\xe0\xb9"
            "\xe0\xe0\xe0\xba\xe0\xe0\xe0\xab\xe0\x83\xe0\xcb\xe0"
            "\x84\xe0\xc5\xe0\xd5\xe0\xc3\xe0\xe0\x15\xe0\xb2\xc0"
            "\xf1\xe0\x56\xe0\xa2\xc0\xe0\x56\xe0\x92\xd0\xf1\xe0"
            "\x57\xe0\x82\xd0\xe0\x48\xe0\x72\xe0\xe0\x43\x15\xe0"
            "\x62\xe0\xe0\x42\x25\xe0\x62\xe0\xe0\x42\x25\xe0\x53"
            "\xe0\xe0\x42\x35\xe0\x42\xe0\x10\xf1\xe0\x33\x35\xe0"
            "\x42\xe0\x10\xe0\x32\x55\xe0\x23\xe0\xe0\x42\x55\xe0"
            "\x22\xe0\xe0\x52\x56\xe0\x12\xe0\xe0\x43\x65\xe0\x12"
            "\xe0\xe0\x42\x75\xe3\xe0\x20\xf1\xe0\x22\x85\xd2\xe0"
            "\x30\xe0\x13\x85\xd2\xe0\x30\xf1\xe0\x12\xa5\xb2\xe0"
            "\x40\xe0\x12\xa6\xa2\xe0\xe0\x42\xc5\x93\xe0\xe0\x42"
            "\xc5\x92\xe0\xe0\x52\xd5\x82\xe0\xe0\x42\xe5\x82\xe0"
            "\xe0\x42\xe6\x63\xe0\xe0\x42\xe0\x15\x63\xe0\xe0\x32"
            "\xe0\x26\x52\xe0\xe0\x42\xe0\x35\x52\xe0\xe0\x42\xe0"
            "\x36\x42\xe0\xe0\x32\xe0\x55\x33\xe0\xe0\x32\xe0\x56"
            "\x22\xe0\xe0\x33\xe0\x65\x22\xe0\x92\x62\xe0\x76\x12"
            "\xe0\x84\x43\xe0\x88\xe0\x8a\xe0\x97\xe0\x8b\xe0\xa6"
            "\xe0\x8a\xe0\xc5\xe0\x98\xe0\xd4\xe0\xb6\xe0\xe0\xe0"
            "\xe0\x24\xe0\xe0\xe0\xe0" }  },
      /* --- pixel bitmap for cmsy450 char#79 \calO --- */
      {  79,13826,                      /* character number, location */
         44, 4,   -1, 4,      /* topleft row,col, and botleft row,col */
          { 45,   45, 3,325, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x43\x98\xe0\xa4\x6d\xe0\x64\x6e\x02\xe0\x44\x64"
            "\x59\xe0\x14\x64\x98\xd4\x64\xb7\xc4\x64\xd7\xa4\x64"
            "\xe0\x16\x94\x65\xe0\x16\x84\x74\xe0\x36\x64\x74\xe0"
            "\x46\x55\x65\xe0\x46\x54\x74\xe0\x65\x45\x65\xe0\x65"
            "\x44\x74\xe0\x75\x34\x83\xe0\x85\xf1\x25\xe0\xe0\x55"
            "\x24\xe0\xe0\x65\x15\xe0\xe0\x65\x15\xe0\xe0\x64\x25"
            "\xe0\xe0\x55\x24\xe0\xe0\x65\x15\xe0\xe0\x65\x15\xe0"
            "\xe0\x64\x25\xe0\xe0\x55\x25\xe0\xe0\x54\x35\xe0\xe0"
            "\x45\x35\xe0\xe0\x44\x45\xe0\xe0\x35\x46\xe0\xe0\x24"
            "\x56\xe0\xe0\x14\x66\xe0\xe5\x76\xe0\xd4\x86\xe0\xc4"
            "\x97\xe0\xa4\xb6\xe0\x94\xc7\xe0\x74\xe7\xe0\x53\xe0"
            "\x28\xe0\x24\xe0\x49\xc5\xe0\x6b\x66\xe0\x9e\x06\xe0"
            "\xde\x02\xe0\xe0\x49\xe0\xb2" }  },
      /* --- pixel bitmap for cmsy450 char#80 \calP --- */
      {  80,14757,                      /* character number, location */
         43, 1,   -3, 1,      /* topleft row,col, and botleft row,col */
          { 45,   46, 3,311, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x1e\x06\xe0\x7e\x0d\xe0\x2e\x0e\x03\xc6\x35\x9c"
            "\x94\x65\xca\x64\x85\xe9\x44\x95\xe0\x27\x34\xa5\xe0"
            "\x37\x15\xa5\xe0\x46\x14\xb4\xe0\x5a\xb5\xe0\x67\xd5"
            "\xe0\x65\xf1\xe0\x15\xe0\x65\xe0\x15\xe0\x64\xe0\x24"
            "\xe0\x65\xe0\x15\xe0\x64\xe0\x25\xe0\x54\xe0\x35\xe0"
            "\x45\xe0\x34\xe0\x54\xe0\x35\xe0\x44\xe0\x45\xe0\x34"
            "\xe0\x55\xe0\x24\xe0\x64\xe0\x23\xe0\x75\xe4\xe0\x85"
            "\xc5\xe0\x95\x96\xe0\xb4\x3b\xe0\xc5\x29\xe0\xe0\x15"
            "\x17\xe0\xe0\x44\xe0\xe0\x20\xf1\xa5\xe0\xe0\x20\xa4"
            "\xe0\xe0\x30\xf1\x95\xe0\xe0\x30\x94\xe0\xe0\x40\xf1"
            "\x85\xe0\xe0\x40\x84\xe0\xe0\x50\xf1\x75\xe0\xe0\x50"
            "\x74\xe0\xe0\xc5\xe0\xe0\xc3\xe0\xe0\xe1\xe0\xe0\xa0" }  },
      /* --- pixel bitmap for cmsy450 char#81 \calQ --- */
      {  81,15738,                      /* character number, location */
         44, 7,   -7, 7,      /* topleft row,col, and botleft row,col */
          { 42,   51, 3,327, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x8a\xe0\xe0\x1e\x01\xe0\xae\x06\xe0\x75\x7a\xe0"
            "\x44\xc9\xe0\x24\xe0\x18\xd4\xe0\x47\xc4\xe0\x67\xa4"
            "\xe0\x86\x94\xe0\x96\x84\xe0\xb6\x65\xe0\xb6\x64\xe0"
            "\xc6\x54\xe0\xe5\x45\xe0\xe5\x44\xe0\xe0\x15\x35\xe0"
            "\xe0\x15\x34\xe0\xe0\x25\x10\xf1\x15\xe0\xe0\x25\x10"
            "\x14\xe0\xe0\x35\x15\xe0\xe0\x34\x2f\x15\xe0\xe0\x25"
            "\x25\xe0\xe0\x24\x3f\x15\xe0\xe0\x15\x35\xe0\xe0\x14"
            "\x46\xe0\xd5\x46\xe0\xd4\x57\xe0\xb4\x76\xe0\xa5\x77"
            "\xd3\x74\x97\xa4\x74\xaa\x55\x74\xce\x03\x84\xee\x94"
            "\xe0\x48\xb4\xe0\xe0\x84\xe0\xe0\x94\xe0\xe0\x75\xe0"
            "\xe0\x58\xe0\x8e\x03\xe0\x52\x2e\x02\xe0\x64\x2e\x03"
            "\xe0\x44\x8e\x01\xe5\xce\xb4\xe0\x2e\x01\x64\xe0\x6e"
            "\x06\xe0\xbe\x02\xe0\xe0\x29\x90" }  },
      /* --- pixel bitmap for cmsy450 char#82 \calR --- */
      {  82,16741,                      /* character number, location */
         43, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 51,   44, 3,327, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x1e\x06\xe0\xde\x0e\xe0\x7e\x0e\x04\xe0\x36\x35"
            "\x9c\xe0\x14\x65\xd9\xc4\x85\xe0\x17\xb4\x95\xe0\x27"
            "\x94\xa5\xe0\x36\x85\xa5\xe0\x36\x84\xb4\xe0\x55\x74"
            "\xb5\xe0\x55\x72\xd5\xe0\x55\xe0\x85\xe0\x54\xe0\x95"
            "\xe0\x45\xe0\x95\xe0\x44\xe0\xa4\xe0\x45\xe0\x95\xe0"
            "\x44\xe0\xa5\xe0\x34\xe0\xb5\xe0\x24\xe0\xc4\xe0\x24"
            "\xe0\xc5\xe0\x14\xe0\xd5\xd4\xe0\xe0\x15\xa6\xe0\xe0"
            "\x24\x69\xe0\xe0\x35\x48\xe0\xe0\x65\x49\xe0\xe0\x55"
            "\x67\xe0\xe0\x54\x87\xe0\x60\xf1\xb5\x97\xe0\x50\xb4"
            "\xb6\xe0\x50\xf1\xa5\xc6\xe0\x40\xa4\xd7\xe0\xc5\xe6"
            "\xe0\xc5\xe7\xd3\x94\xe0\x26\xb4\x95\xe0\x27\x95\x95"
            "\xe0\x36\x94\xa4\xe0\x47\x74\xa5\xe0\x57\x45\xb4\xe0"
            "\x6e\xc4\xe0\x8b\xe3\xe0\xa7\xb0" }  },
      /* --- pixel bitmap for cmsy450 char#83 \calS --- */
      {  83,17665,                      /* character number, location */
         44, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 38,   45, 3,253, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x9a\xe0\xae\x02\xe0\x6e\x06\xe0\x35\x7a\xe4\xc8"
            "\xd4\xe0\x16\xc4\xe0\x35\xb5\xe0\x35\xb4\xe0\x45\xa5"
            "\xe0\x44\xb5\xe0\x43\x20\xf1\xa5\xe0\x90\xf1\xa6\xe0"
            "\x80\xa7\xe0\xe0\x47\xe0\xe0\x39\xe0\xe0\x2a\xe0\xe0"
            "\x1b\xe0\xe0\x1b\xe0\xe0\x1b\xe0\xe0\x1b\xe0\xe0\x1a"
            "\xe0\xe0\x29\xe0\xe0\x38\xe0\xe0\x37\xa3\xe0\x57\x75"
            "\xe0\x66\x64\xe0\x86\x55\xe0\x95\x54\xe0\xa5\x45\xe0"
            "\xa5\x45\xe0\xa4\x55\xe0\x95\x56\xe0\x85\x56\xe0\x84"
            "\x67\xe0\x64\x87\xe0\x44\x98\xe0\x24\xb9\xc4\xea\x76"
            "\xe0\x2e\x06\xe0\x6e\x01\xe0\xba\xe0\x67" }  },
      /* --- pixel bitmap for cmsy450 char#84 \calT --- */
      {  84,18469,                      /* character number, location */
         45, 2,   -4, 2,      /* topleft row,col, and botleft row,col */
          { 50,   49, 2,139, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x2f\x03\x2e\x04\x0c\x25\x0a\x27\x09\x27\x0a\x25\x0b"
            "\x04\x10\x04\x19\x04\x10\x05\x18\x04\x11\x05\x17\x05"
            "\x10\x06\x17\x05\x10\x05\x17\x06\x10\x05\x17\x05\x11"
            "\x05\x17\x04\x11\x06\x17\x02\x13\x05\x18\x00\xff\x01"
            "\x15\x05\x18\x00\x14\x06\x18\x00\xff\x02\x14\x05\x19"
            "\x00\x13\x06\x19\x00\xff\x02\x13\x05\x1a\x00\x12\x06"
            "\x1a\x00\xff\x02\x12\x05\x1b\x00\x11\x06\x1b\x00\xff"
            "\x02\x11\x05\x1c\x00\xff\x02\x10\x05\x1d\x00\x0f\x06"
            "\x1d\x00\xff\x02\x0f\x05\x1e\x00\xff\x01\x0e\x05\x1f"
            "\x00\x0e\x04\x20\x00\xff\x01\x0d\x05\x20\x00\xff\x01"
            "\x0c\x05\x21\x00\x0c\x03\x2e\x03\x24" }  },
      /* --- pixel bitmap for cmsy450 char#85 \calU --- */
      {  85,19279,                      /* character number, location */
         43,-1,   -1,-1,      /* topleft row,col, and botleft row,col */
          { 44,   44, 3,287, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x96\xe0\xc3\x6a\xe0\xa4\x4c\xe0\x95\x34\x36\xe0\x95"
            "\x23\x65\xe0\x85\x10\xf1\xb5\xe0\x85\x10\xb4\xe0\x85"
            "\xc5\xe0\x85\xc4\xe0\x94\x30\xf1\x95\xe0\x85\x30\x94"
            "\xe0\x85\xc5\xe0\x85\xc4\xe0\x86\xb5\xe0\x86\xb4\xe0"
            "\x86\xb5\xe0\x86\xb5\xe0\x77\xb4\xe0\x77\xb5\xe0\x77"
            "\xb4\xe0\x78\xa5\xe0\x69\xa4\xe0\x78\xa5\xe0\x69\xa4"
            "\xe0\x6a\x95\xe0\x64\x14\xa5\xe0\x54\x15\xa4\xe0\x54"
            "\x25\x95\xe0\x45\x25\x95\xe0\x44\x34\xa4\xe0\x44\x35"
            "\x95\xe0\x34\x45\x95\xe0\x24\x55\x95\xe0\x14\x65\x95"
            "\xe4\x74\xa5\xd4\x75\xa6\xb4\x85\xa6\xa3\xa5\xa7\x74"
            "\xb5\xb7\x45\xc6\x21\x7e\xe9\x8b\xe0\x28\xa7\xe0\x65"
            "\x90" }  },
      /* --- pixel bitmap for cmsy450 char#86 \calV --- */
      {  86,20170,                      /* character number, location */
         43, 2,   -3, 2,      /* topleft row,col, and botleft row,col */
          { 39,   46, 3,277, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x25\xe0\xb4\x48\xe0\x86\x2a\xe0\x77\x48\xe0\x67\x67"
            "\xe0\x49\x66\xe0\x49\x76\xe0\x75\x85\xe0\x84\x85\xe0"
            "\x93\xf1\x95\xe0\x83\x95\xe0\x82\x10\xf1\xa4\xe0\x82"
            "\x10\xf1\xa5\xe0\x62\x20\xa5\xe0\x53\xd4\xe0\x52\xe4"
            "\xe0\x43\x30\xf1\xb4\xe0\x33\x40\xb4\xe0\x23\xe0\x24"
            "\xe0\x13\xe0\x34\xe4\xe0\x34\xd4\xe0\x44\xd3\xe0\x54"
            "\xc3\xe0\x64\xb3\xe0\x74\xa4\xe0\x74\x94\xe0\x84\x84"
            "\xe0\x94\x74\xe0\xa3\x74\xe0\xa4\x64\xe0\xb4\x54\xe0"
            "\xc4\x35\xe0\xd4\x25\xe0\xe4\x15\xe0\xe0\x19\xe0\xe0"
            "\x28\xe0\xe0\x37\xe0\xe0\x36\xe0\xe0\x55\xe0\xe0\x64"
            "\xe0\xe0\x73\xe0\xe0\x81\xe0\xe0\x10" }  },
      /* --- pixel bitmap for cmsy450 char#87 \calW --- */
      {  87,21307,                      /* character number, location */
         43, 2,   -3, 2,      /* topleft row,col, and botleft row,col */
          { 62,   46, 3,471, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x25\xe0\xd3\xe0\x62\x48\xe0\xa4\xe0\x54\x2a\xe0\x94"
            "\xe0\x46\x48\xe0\x85\xe0\x36\x66\xe0\x76\xe0\x37\x66"
            "\xe0\x66\xe0\x37\x75\xe0\x58\xe0\x45\x76\xe0\x42\x15"
            "\xe0\x54\x85\xe0\x33\x15\xe0\x63\x85\xe0\x32\x34\xe0"
            "\x63\x94\xe0\x23\x34\xe0\x63\xf1\x95\xe3\x45\xe0\x52"
            "\x10\x95\xd3\x55\xe0\x52\xb4\xd2\x74\xe0\x42\xc4\xc3"
            "\x75\xe0\x32\xc4\xc2\x85\xe0\x23\xc4\xb3\x85\xe0\x22"
            "\xd4\xa3\xa4\xe0\x13\xd4\xa3\xa4\xe0\x12\xe4\x93\xb4"
            "\xe3\xe4\x83\xc5\xd2\xe0\x14\x83\xc5\xc3\xe0\x14\x73"
            "\xd5\xb3\xe0\x24\x63\xe0\x14\xb3\xe0\x24\x63\xe0\x14"
            "\xa3\xe0\x34\x53\xe0\x24\xa2\xe0\x43\x53\xe0\x34\x93"
            "\xe0\x34\x53\xe0\x34\x83\xe0\x44\x43\xe0\x44\x74\xe0"
            "\x44\x33\xe0\x55\x63\xe0\x54\x24\xe0\x55\x53\xe0\x64"
            "\x23\xe0\x65\x43\xe0\x74\x13\xe0\x84\x43\xe0\x77\xe0"
            "\x94\x33\xe0\x87\xe0\x94\x23\xe0\x87\xe0\xa4\x14\xe0"
            "\x86\xe0\xb8\xe0\x95\xe0\xc7\xe0\xa5\xe0\xc6\xe0\xb4"
            "\xe0\xd5\xe0\xc3\xe0\xe5\xe0\xb3\xe0\xe0\x14\xe0\xc2"
            "\xe0\xe0\x23\xe0\xd2\xe0\xe0\x22\xe0\xe1\xe0\xe0\x31"
            "\xe0\x8a" }  },
      /* --- pixel bitmap for cmsy450 char#88 \calX --- */
      {  88,22354,                      /* character number, location */
         43, 3,    0, 3,      /* topleft row,col, and botleft row,col */
          { 47,   43, 3,307, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x46\xe0\x44\xe0\x39\xe0\x26\xec\xe7\xd4\x27\xe0"
            "\x16\xc4\x46\xe0\x25\xc3\x65\xe0\x25\xe0\x76\xe0\x15"
            "\xe0\x76\xe0\x14\xe0\x86\xe4\xe0\xa5\xd4\xe0\xb5\xc4"
            "\xe0\xc5\xa4\xe0\xe5\x94\xe0\xe0\x15\x74\xe0\xe0\x35"
            "\x64\xe0\xe0\x46\x34\xe0\xe0\x66\x24\xe0\xe0\x7a\xe0"
            "\xe0\xa8\xe0\xe0\xb6\xe0\xe0\xd5\xe0\xe0\xc7\xe0\xe0"
            "\xb8\xe0\xe0\x94\x15\xe0\xe0\x75\x25\xe0\xe0\x64\x46"
            "\xe0\xe0\x34\x66\xe0\xe0\x24\x76\xe0\xe4\xa5\xe0\xd4"
            "\xb5\xe0\xb4\xd5\xe0\xa4\xe5\xe0\x84\xe0\x25\xe0\x74"
            "\xe0\x35\xe0\x64\xe0\x45\xe0\x54\xe0\x56\xe0\x35\xe0"
            "\x56\xe0\x35\xe0\x56\x63\x85\xe0\x66\x35\x86\xe0\x57"
            "\x24\x98\xe0\x3c\xa7\xe0\x59\xd5\xe0\x76\xe4" }  },
      /* --- pixel bitmap for cmsy450 char#89 \calY --- */
      {  89,23205,                      /* character number, location */
         43, 2,   -8, 2,      /* topleft row,col, and botleft row,col */
          { 43,   51, 3,339, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x77\xe0\x84\x8b\xe0\x56\x6d\xe0\x47\x43\x48\xe0\x37"
            "\x33\x77\xe0\x28\xd6\xe0\x46\xe6\xe0\x45\xf1\xe0\x15"
            "\xe0\x54\xe0\x25\xe0\x53\xf1\xe0\x25\xe0\x52\x10\xe0"
            "\x35\xe0\x42\xe0\x45\xe0\x33\xe0\x45\xe0\x32\xe0\x64"
            "\xe0\x32\xe0\x64\xe0\x23\xe0\x64\xe0\x22\xe0\x75\xe3"
            "\xe0\x75\xe2\xe0\x85\xd3\xe0\x94\xd2\xe0\xa4\xc3\xe0"
            "\xa4\xc2\xe0\xb4\xb3\xe0\xb4\xa3\xe0\xc4\xa2\xe0\xd4"
            "\x93\xe0\xd4\x83\x90\xf1\xe0\x54\x73\xa0\xe0\x54\x63"
            "\xe0\xe0\x24\x53\xe0\xe0\x34\x43\xe0\xe0\x44\x34\xe0"
            "\xe0\x44\x24\xe0\xe0\x54\x14\xe0\xe0\x68\xe0\xe0\x77"
            "\xe0\xe0\x86\xe0\x61\xe0\x25\xe0\x63\xe5\xe0\x73\xd5"
            "\xe0\x84\xb5\xe0\x86\x86\xe0\x98\x46\xe0\xce\x02\xe0"
            "\xde\x01\xe0\xe0\x1c\xe0\xe0\x49\xe0\xe0\x85\xe0\xe0"
            "\x53" }  },
      /* --- pixel bitmap for cmsy450 char#90 \calZ --- */
      {  90,24207,                      /* character number, location */
         43, 3,    0, 3,      /* topleft row,col, and botleft row,col */
          { 45,   43, 2,131, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x17\x08\x0c\x02\x13\x11\x05\x04\x11\x1b\x11\x1b\x10"
            "\x04\x08\x10\x10\x04\x0e\x0a\x10\x04\x14\x04\x10\x04"
            "\x14\x05\x0f\x05\x14\x04\x10\x04\x14\x04\x10\x03\x15"
            "\x04\x28\x04\x28\x04\x28\x04\x28\x04\x28\x04\x28\x04"
            "\x28\x04\x20\x10\x1c\x12\x1a\x13\x21\x04\x04\x04\x20"
            "\x04\x06\x01\x21\x04\x28\x04\x28\x04\x28\x04\x28\x04"
            "\x28\x04\x28\x03\x28\x04\x17\x02\x0f\x04\x16\x04\x0e"
            "\x04\x16\x05\x0d\x04\x16\x05\x0d\x04\x17\x05\x0c\x04"
            "\x18\x04\x0c\x04\x18\x05\x0b\x0d\x10\x04\x0a\x16\x08"
            "\x04\x0a\x22\x0a\x21\x0b\x04\x09\x14\x0c\x02\x12\x0a"
            "\x0f" }  },
      /* --- pixel bitmap for cmsy450 char#91 \cup --- */
      {  91,28290,                      /* character number, location */
         38, 4,   -1, 4,      /* topleft row,col, and botleft row,col */
          { 34,   39, 3,81, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x12\xe0\xe0\x12\x0f\xe3\xe0\xe3\x0f\xb3\xe0\xe3\x04"
            "\xe0\xc4\xf1\x13\xe0\xc3\x10\x14\xe0\xa4\x34\xe0\x84"
            "\x55\xe0\x45\x76\xe6\x98\x88\xce\x06\xe0\x2e\x02\xe0"
            "\x7a\xc0" }  },
      /* --- pixel bitmap for cmsy450 char#92 \cap --- */
      {  92,29071,                      /* character number, location */
         38, 4,   -1, 4,      /* topleft row,col, and botleft row,col */
          { 34,   39, 3,80, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xca\xe0\x7e\x02\xe0\x2e\x06\xc8\x88\x96\xe6\x75\xe0"
            "\x45\x54\xe0\x84\x34\xe0\xa4\x10\xf1\x13\xe0\xc3\x14"
            "\xe0\xc4\x0f\xe3\xe0\xe3\x0f\xb3\xe0\xe3\x12\xe0\xe0"
            "\x12" }  },
      /* --- pixel bitmap for cmsy450 char#93 \uplus --- */
      {  93,90227,                      /* character number, location */
         38, 4,   -1, 4,      /* topleft row,col, and botleft row,col */
          { 34,   39, 3,115, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x12\xe0\xe0\x12\x0f\x53\xe0\xe3\x03\xe1\xd3\x0f\x83"
            "\xd3\xc3\x03\x4e\x06\x46\x3e\x08\x36\x4e\x06\x43\x0f"
            "\x73\xd3\xc3\x04\xc3\xb4\xf1\x13\xe0\xc3\x10\x14\xe0"
            "\xa4\x34\xe0\x84\x55\xe0\x45\x76\xe6\x98\x88\xce\x06"
            "\xe0\x2e\x02\xe0\x7a\xc5" }  },
      /* --- pixel bitmap for cmsy450 char#94 \wedge --- */
      {  94,29835,                      /* character number, location */
         38, 4,   -1, 4,      /* topleft row,col, and botleft row,col */
          { 34,   39, 3,204, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x22\xe0\x20\xf1\xe0\x14\xe0\x10\xf2\xe6\xe0\xd8"
            "\xe0\xc3\x23\xe0\xb4\x24\xe0\xa3\x43\xe0\x94\x44\xb0"
            "\xf1\xb3\x63\xb0\xa4\x64\xe0\x63\x83\xe0\x54\x84\xe0"
            "\x43\xa3\xe0\x34\xa4\x80\xf1\x83\xc3\x80\x74\xc4\xe3"
            "\xe3\xd4\xe4\xc3\xe0\x23\xb4\xe0\x24\x50\xf1\x53\xe0"
            "\x43\x50\x44\xe0\x44\x83\xe0\x63\x74\xe0\x64\x63\xe0"
            "\x83\x54\xe0\x84\x20\xf1\x23\xe0\xa3\x20\x14\xe0\xa4"
            "\x23\xe0\xc3\x14\xe0\xc7\xe0\xe6\xe0\xe0\x12" }  },
      /* --- pixel bitmap for cmsy450 char#95 \vee --- */
      {  95,30591,                      /* character number, location */
         38, 4,   -1, 4,      /* topleft row,col, and botleft row,col */
          { 34,   39, 3,205, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x03\xe0\xe0\x15\xe0\xe7\xe0\xc4\x13\xe0\xc3\x24\xe0"
            "\xa4\x10\xf1\x23\xe0\xa3\x20\x24\xe0\x84\x53\xe0\x83"
            "\x64\xe0\x64\x73\xe0\x63\x84\xe0\x44\x40\xf1\x53\xe0"
            "\x43\x50\x54\xe0\x24\xb3\xe0\x23\xc4\xe4\xd3\xe3\xe4"
            "\xc4\x70\xf1\x83\xc3\x80\x84\xa4\xe0\x33\xa3\xe0\x44"
            "\x84\xe0\x53\x83\xe0\x64\x64\xa0\xf1\xb3\x63\xb0\xb4"
            "\x44\xe0\x93\x43\xe0\xa4\x24\xe0\xb3\x23\xe0\xc8\xd0"
            "\xf2\xe6\xe0\xf1\xe0\x14\xe0\x10\xe0\x22\xe0\x23" }  },
      /* --- pixel bitmap for cmsy450 char#96 \vdash --- */
      {  96,91004,                      /* character number, location */
         43, 3,    0, 3,      /* topleft row,col, and botleft row,col */
          { 32,   43, 2,19, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\x02\x1d\xff\x12\x03\x1d\xff\x02\x20\x00\xff\x12"
            "\x03\x1d\x00\x01\x02\x1d" }  },
      /* --- pixel bitmap for cmsy450 char#97 \dashv --- */
      {  97,91674,                      /* character number, location */
         43, 3,    0, 3,      /* topleft row,col, and botleft row,col */
          { 32,   43, 2,16, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1e\x02\xff\x12\x1d\x03\x01\x3f\x01\x1f\xff\x12\x1d"
            "\x03\x1e\x02" }  },
      /* --- pixel bitmap for cmsy450 char#98 \lfloor --- */
      {  98,92254,                      /* character number, location */
         47,11,  -16,11,      /* topleft row,col, and botleft row,col */
          { 16,   63, 2,12, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\x02\x0d\xff\x3a\x03\x0d\xff\x01\x10\x01\x0f" }  },
      /* --- pixel bitmap for cmsy450 char#99 \rfloor --- */
      {  99,92875,                      /* character number, location */
         47, 1,  -16, 1,      /* topleft row,col, and botleft row,col */
          { 16,   63, 2,10, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0e\x02\xff\x3a\x0d\x03\x00\xff\x02\x10" }  },
      /* --- pixel bitmap for cmsy450 char#100 \lceil --- */
      { 100,93497,                      /* character number, location */
         47,11,  -16,11,      /* topleft row,col, and botleft row,col */
          { 16,   63, 2,15, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\x0f\x00\xff\x01\x10\x00\xff\x3a\x03\x0d\x00\x01"
            "\x02\x0d" }  },
      /* --- pixel bitmap for cmsy450 char#101 \rceil --- */
      { 101,94120,                      /* character number, location */
         47, 1,  -16, 1,      /* topleft row,col, and botleft row,col */
          { 16,   63, 2,10, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x02\x00\x10\xff\x3a\x0d\x03\x0e\x02" }  },
      /* --- pixel bitmap for cmsy450 char#102 \lbrace --- */
      { 102,45829,                      /* character number, location */
         47, 5,  -16, 5,      /* topleft row,col, and botleft row,col */
          { 21,   63, 3,104, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x25\xe4\xe0\x14\xe0\x24\x60\xf1\xa4\x70\xfe\x94"
            "\x80\xf4\x94\x80\xf1\x84\x90\x74\xe0\x24\xe0\x14\xd5"
            "\xe0\x64\xe0\x54\xe0\x44\xa0\xf1\x84\x90\xfe\x94\x80"
            "\xf4\x94\x80\xf1\xa4\x70\xb4\xe0\x44\xe0\x54\xe0\x55" }  },
      /* --- pixel bitmap for cmsy450 char#103 \rbrace --- */
      { 103,46758,                      /* character number, location */
         47, 5,  -16, 5,      /* topleft row,col, and botleft row,col */
          { 21,   63, 3,105, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x05\xe0\x64\xe0\x54\xe0\x44\xa0\xf1\x84\x90\xfe\x94"
            "\x80\xf4\x94\x80\xf1\xa4\x70\xb4\xe0\x44\xe0\x54\xe0"
            "\x55\xe4\xe0\x14\xe0\x24\x60\xf1\xa4\x70\xfe\x94\x80"
            "\xf4\x94\x80\xf1\x84\x90\x74\xe0\x24\xe0\x14\xd5\xe0"
            "\x24" }  },
      /* --- pixel bitmap for cmsy450 char#104 \langle --- */
      { 104,94714,                      /* character number, location */
         47, 6,  -16, 6,      /* topleft row,col, and botleft row,col */
          { 15,   63, 3,170, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xd2\xc3\xb4\xf1\xb3\x10\xa4\xb3\xb4\x20\xf1\x93\x30"
            "\x84\xb3\xb4\x40\xf1\x73\x50\x64\xb3\xb4\x60\xf1\x53"
            "\x70\x44\xb3\xb4\x80\xf1\x33\x90\x24\xb3\xb4\xa0\xf1"
            "\x13\xb4\xb3\xc4\xb0\xf1\x13\xb0\x14\xc3\xc4\x90\xf1"
            "\x33\x90\x34\xc3\xc4\x70\xf1\x53\x70\x54\xc3\xc4\x50"
            "\xf1\x73\x50\x74\xc3\xc4\x30\xf1\x93\x30\x94\xc3\xc4"
            "\x10\xf1\xb3\x10\xb4\xc3\xd2" }  },
      /* --- pixel bitmap for cmsy450 char#105 \rangle --- */
      { 105,95309,                      /* character number, location */
         47, 3,  -16, 3,      /* topleft row,col, and botleft row,col */
          { 15,   63, 3,171, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\x03\xc4\xb0\xf1\x13\xb0\x14\xc3\xc4\x90\xf1\x33"
            "\x90\x34\xc3\xc4\x70\xf1\x53\x70\x54\xc3\xc4\x50\xf1"
            "\x73\x50\x74\xc3\xc4\x30\xf1\x93\x30\x94\xc3\xc4\x10"
            "\xf1\xb3\x10\xb4\xc3\xb4\xf1\xb3\x10\xa4\xb3\xb4\x20"
            "\xf1\x93\x30\x84\xb3\xb4\x40\xf1\x73\x50\x64\xb3\xb4"
            "\x60\xf1\x53\x70\x44\xb3\xb4\x80\xf1\x33\x90\x24\xb3"
            "\xb4\xa0\xf1\x13\xb4\xbf\x13\xc5" }  },
      /* --- pixel bitmap for cmsy450 char#106 \mid --- */
      { 106,43779,                      /* character number, location */
         47, 7,  -16, 7,      /* topleft row,col, and botleft row,col */
          {  3,   63, 2, 4, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x3e\x00\x03" }  },
      /* --- pixel bitmap for cmsy450 char#107 \parallel --- */
      { 107,95994,                      /* character number, location */
         47, 7,  -16, 7,      /* topleft row,col, and botleft row,col */
          { 17,   63, 2,14, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x02\x0d\x02\x00\xff\x3c\x03\x0b\x03\x00\x02\x0d"
            "\x02" }  },
      /* --- pixel bitmap for cmsy450 char#108 \updownarrow --- */
      { 108,97364,                      /* character number, location */
         48, 1,  -17, 1,      /* topleft row,col, and botleft row,col */
          { 29,   65, 3,155, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf2\xe1\xe0\xf1\xd3\xd0\xf1\xc5\xc0\xb7\xb0\xf1\xa9"
            "\xa0\x93\x13\x13\xe0\x24\x23\x24\xd4\x33\x34\xa5\x43"
            "\x45\x57\x53\x57\x16\x73\x7a\x93\x94\xfe\xd3\xd0\xfe"
            "\xd3\xd0\xd3\xd4\x93\x9a\x73\x76\x17\x53\x57\x55\x43"
            "\x45\xa4\x33\x34\xd4\x23\x24\xe0\x23\x13\x13\x90\xf1"
            "\xa9\xa0\xb7\xb0\xf1\xc5\xc0\xf1\xd3\xd0\xf2\xe1\xe3" }  },
      /* --- pixel bitmap for cmsy450 char#109 \Updownarrow --- */
      { 109,98577,                      /* character number, location */
         48, 2,  -17, 2,      /* topleft row,col, and botleft row,col */
          { 35,   65, 3,235, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\xe0\x31\xe0\x30\xe0\x23\xe0\x20\xf1\xe0\x15\xe0"
            "\x10\xe3\x13\xe0\xd4\x14\xe0\xc3\x33\xe0\xb3\x53\xe0"
            "\x93\x73\xe0\x73\x93\xe0\x44\xb4\xe0\x15\xb5\xd6\xb6"
            "\xa8\xb8\x65\x23\xb3\x25\x26\x33\xb3\x3a\x53\xb3\x56"
            "\x73\xb3\x72\xfe\x93\xb3\x90\xfb\x93\xb3\x92\x73\xb3"
            "\x76\x53\xb3\x5a\x33\xb3\x36\x25\x23\xb3\x25\x68\xb8"
            "\xa6\xb6\xd5\xb5\xe0\x14\xb4\xe0\x43\x93\xe0\x73\x73"
            "\xe0\x93\x53\xe0\xb3\x33\xe0\xc4\x14\xe0\xd3\x13\xe0"
            "\xf1\xe0\x15\xe0\x10\xe0\x23\xe0\x20\xf1\xe0\x31\xe0"
            "\x36" }  },
      /* --- pixel bitmap for cmsy450 char#110 \setminus --- */
      { 110,43257,                      /* character number, location */
         47, 3,  -16, 3,      /* topleft row,col, and botleft row,col */
          { 25,   63, 3,256, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\x03\xe0\x84\xe0\x70\xf1\x13\xe0\x70\x14\xe0\x60"
            "\xf1\x23\xe0\x60\x24\xe0\x50\xf1\x33\xe0\x50\x34\xe0"
            "\x83\xe0\x84\xe0\x30\xf1\x53\xe0\x30\x54\xe0\x20\xf1"
            "\x63\xe0\x20\x64\xe0\x83\xe0\x84\xe0\xf1\x83\xe0\x84"
            "\xd0\xf1\x93\xd0\x94\xc0\xf1\xa3\xc0\xa4\xe0\x83\xe0"
            "\x84\xa0\xf1\xc3\xa0\xc4\x90\xf1\xd3\x90\xd4\x80\xf1"
            "\xe3\x80\xe4\xe0\x83\xe0\x84\x60\xf1\xe0\x23\x60\xe0"
            "\x24\x50\xf1\xe0\x33\x50\xe0\x34\xe0\x83\xe0\x84\x30"
            "\xf1\xe0\x53\x30\xe0\x54\x20\xf1\xe0\x63\x20\xe0\x64"
            "\x10\xf1\xe0\x73\x10\xe0\x74\xe0\x83\xe0\x92" }  },
      /* --- pixel bitmap for cmsy450 char#111 \wr --- */
      { 111,99276,                      /* character number, location */
         36, 3,   -5, 3,      /* topleft row,col, and botleft row,col */
          { 11,   41, 3,74, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x05\x67\x75\x75\x75\x10\xf1\x64\x10\x65\xf5\x74\x65"
            "\x64\x65\x64\x65\x64\x65\x64\x65\x64\x65\x64\x65\x6f"
            "\x54\x75\x60\xf1\x14\x60\x15\x75\x75\x77\x65" }  },
      /* --- pixel bitmap for cmsy450 char#112 \surd --- */
      { 112,100184,                     /* character number, location */
          3, 5,  -60, 5,      /* topleft row,col, and botleft row,col */
          { 49,   63, 2,195, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x2f\x02\x2e\x03\x2d\x04\x2d\x03\x2d\x04\x2d\x03\x2d"
            "\x04\x2d\x03\x2d\x04\x2d\x03\x2d\x04\x2d\x03\x2d\x04"
            "\x2d\x03\x2d\x04\x06\x00\xff\x01\x27\x03\x07\x00\x26"
            "\x04\x2d\x03\x2d\x04\x2d\x03\x2d\x04\x2d\x03\x2d\x04"
            "\x2d\x03\x2d\x04\x2d\x03\x2d\x04\x2d\x03\x2d\x04\x2d"
            "\x03\x15\x02\x16\x04\x14\x03\x16\x03\x14\x04\x15\x04"
            "\x12\x07\x14\x03\x12\x01\x02\x05\x13\x04\x11\x01\x04"
            "\x05\x12\x03\x11\x01\x05\x05\x11\x04\x18\x05\x10\x03"
            "\x19\x05\x0f\x04\x19\x05\x0f\x03\x1b\x05\x0d\x04\x1b"
            "\x05\x0d\x03\x1d\x05\x0b\x04\x1d\x05\x0b\x03\x1f\x05"
            "\x09\x04\x15\x00\xff\x01\x0a\x05\x09\x03\x16\x00\x0b"
            "\x05\x07\x04\x21\x05\x07\x03\x23\x05\x05\x04\x23\x05"
            "\x05\x03\x25\x05\x03\x04\x25\x05\x03\x03\x27\x05\x01"
            "\x04\x27\x05\x01\x03\x28\x09\x1a\x00\xff\x01\x0f\x07"
            "\x1b\x00\xff\x01\x10\x05\x1c\x00\xff\x01\x11\x03\x1d" }  },
      /* --- pixel bitmap for cmsy450 char#113 \amalg --- */
      { 113,101570,                     /* character number, location */
         43, 3,    0, 3,      /* topleft row,col, and botleft row,col */
          { 41,   43, 2,16, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x01\x00\x11\x07\x11\xff\x26\x06\x05\x13\x05\x06"
            "\xff\x01\x29" }  },
      /* --- pixel bitmap for cmsy450 char#114 \nabla --- */
      { 114,102622,                     /* character number, location */
         43, 3,   -2, 3,      /* topleft row,col, and botleft row,col */
          { 46,   45, 3,319, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\x0e\x0e\x0e\x04\xf1\x1e\x0e\x0e\x02\x10\x25\xe0"
            "\xe0\x72\x46\xe0\xe0\x53\x55\xe0\xe0\x52\x66\xe0\xe0"
            "\x33\x75\xe0\xe0\x32\x86\xe0\xe0\x13\x95\xe0\xe0\x12"
            "\xa6\xe0\xd3\xb5\xe0\xd2\xc6\xe0\xb3\xd5\xe0\xb2\xe6"
            "\xe0\x93\xe0\x15\xe0\x92\xe0\x26\xe0\x82\xe0\x35\xe0"
            "\x72\xe0\x46\xe0\x62\xe0\x55\xe0\x52\xe0\x66\xe0\x42"
            "\xe0\x75\xe0\x32\xe0\x86\xe0\x22\xe0\x95\xe0\x12\xe0"
            "\xa6\xe2\xe0\xb5\xd2\xe0\xc6\xc2\xe0\xd5\xb2\xe0\xe6"
            "\xa2\xe0\xe0\x15\x92\xe0\xe0\x26\x82\xe0\xe0\x35\x72"
            "\xe0\xe0\x46\x62\xe0\xe0\x55\x52\xe0\xe0\x66\x42\xe0"
            "\xe0\x75\x32\xe0\xe0\x86\x22\xe0\xe0\x95\x12\xe0\xe0"
            "\xa8\xe0\x50\xf1\xe0\x66\xe0\x60\xf1\xe0\x74\xe0\x70"
            "\xe0\x82\xe0\x84" }  },
      /* --- pixel bitmap for cmsy450 char#115 \smallint --- */
      { 115,49097,                      /* character number, location */
         44, 3,  -13, 3,      /* topleft row,col, and botleft row,col */
          { 27,   57, 3,143, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x64\xe0\x72\x41\xe0\x53\x33\xe0\x42\x35\xf1\xe0"
            "\x23\x35\xe0\x23\x43\xe0\x24\x80\xf4\xe0\x13\x90\xf2"
            "\xe4\x90\xf2\xe3\xa0\xf5\xd4\xa0\xf6\xc4\xb0\xf5\xb4"
            "\xc0\xf2\xb3\xd0\xf2\xa4\xd0\xf4\xa3\xe0\x93\xe0\x23"
            "\x53\xe0\x15\x43\xe0\x15\x42\xe0\x25\x33\xe0\x33\x42"
            "\xe0\x51\x42\xe0\x75\xe0\x50" }  },
      /* --- pixel bitmap for cmsy450 char#116 \sqcup --- */
      { 116,103410,                     /* character number, location */
         38, 4,    0, 4,      /* topleft row,col, and botleft row,col */
          { 34,   38, 2,12, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x22\x00\x03\x1c\x03\x00\xff\x01\x22\x01\x21" }  },
      /* --- pixel bitmap for cmsy450 char#117 \sqcap --- */
      { 117,104191,                     /* character number, location */
         38, 4,    0, 4,      /* topleft row,col, and botleft row,col */
          { 34,   38, 2,14, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x02\x00\x22\x00\xff\x21\x03\x1c\x03\x01\x02\x1d"
            "\x02" }  },
      /* --- pixel bitmap for cmsy450 char#118 \sqsubseteq --- */
      { 118,105044,                     /* character number, location */
         40, 5,  -11, 5,      /* topleft row,col, and botleft row,col */
          { 40,   51, 2,31, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x02\x25\x02\x27\x01\x26\x01\x00\xff\x1e\x01\x03\x24"
            "\x00\x01\x26\x02\x27\x01\x26\x01\x00\xff\x0a\x28\x00"
            "\x01\x26\x01\x4f\x01" }  },
      /* --- pixel bitmap for cmsy450 char#119 \sqsupseteq --- */
      { 119,105835,                     /* character number, location */
         40, 3,  -11, 3,      /* topleft row,col, and botleft row,col */
          { 40,   51, 2,30, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\x26\x01\x27\x02\x26\x01\x00\xff\x1e\x24\x03\x01"
            "\x00\x01\x26\x01\x27\x02\x26\x01\x00\xff\x0a\x28\x00"
            "\x01\x4f\x01\x27" }  },
      /* --- pixel bitmap for cmsy450 char#120 \S --- */
      { 120,106880,                     /* character number, location */
         44, 4,  -13, 4,      /* topleft row,col, and botleft row,col */
          { 20,   57, 3,195, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x76\xc3\x52\x83\x92\x54\xa2\x43\xb2\x34\xc2\x23\xb4"
            "\x1f\x14\xb4\x1f\x24\xe0\x20\x13\xe0\x34\xe0\x33\xe0"
            "\x43\xe0\x43\xe0\x52\xe0\x53\xe0\x26\xc3\x52\x93\x72"
            "\x73\x93\x44\xa3\x34\xa4\x14\xb4\x1f\x44\xc4\x14\xb4"
            "\x14\xa4\x33\xa4\x43\x93\x72\x73\x92\x53\xc6\xe0\x23"
            "\xe0\x52\xe0\x53\xe0\x43\xe0\x43\xe0\x34\xe0\x33\x10"
            "\xf2\xe0\x24\xf1\x14\xb4\x14\xb3\x22\xc4\x32\xb3\x42"
            "\xa4\x52\x93\x82\x53\xc6\x76" }  },
      /* --- pixel bitmap for cmsy450 char#121 \dag --- */
      { 121,107784,                     /* character number, location */
         44, 4,  -13, 4,      /* topleft row,col, and botleft row,col */
          { 20,   57, 3,59, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x92\x90\xf6\x84\x80\xf6\x92\x90\x14\x42\x44\x1f\x1e"
            "\x06\x14\x42\x44\x10\xf4\x92\x90\xfe\x84\x80\xf8\x84"
            "\x80\xf8\x92\x90" }  },
      /* --- pixel bitmap for cmsy450 char#122 \ddag --- */
      { 122,108825,                     /* character number, location */
         44, 4,  -13, 4,      /* topleft row,col, and botleft row,col */
          { 20,   57, 3,105, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x92\x90\xf5\x84\x80\xf4\x92\x90\x14\x42\x44\x1f\x1e"
            "\x06\x14\x42\x44\x10\xf4\x92\x90\xf5\x84\x80\x92\xe0"
            "\xe0\xa2\x90\xf5\x84\x80\xf4\x92\x90\x14\x42\x44\x1f"
            "\x1e\x06\x14\x42\x44\x10\xf4\x92\x90\xf5\x84\x80\x92"
            "\x94" }  },
      /* --- pixel bitmap for cmsy450 char#123 \P --- */
      { 123,109613,                     /* character number, location */
         43, 3,  -12, 3,      /* topleft row,col, and botleft row,col */
          { 33,   55, 3,139, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xbe\x08\x8e\x0b\x6e\x0d\x5e\x01\x53\x9e\x02\x53\x8e"
            "\x03\x53\x50\xf1\x2e\x04\x53\x50\xf1\x1e\x05\x53\x5f"
            "\x7e\x06\x53\x50\xf1\x1e\x05\x53\x50\xf1\x2e\x04\x53"
            "\x50\x3e\x03\x53\x9e\x02\x53\xae\x01\x53\xbe\x53\xdc"
            "\x53\xe0\x1a\x53\xe0\x47\x53\x50\xfe\xe0\x33\x53\x50"
            "\xfa\xe0\x33\x53\x50" }  },
      /* --- pixel bitmap for cmsy450 char#124 \clubsuit --- */
      { 124,110705,                     /* character number, location */
         45, 2,   -8, 2,      /* topleft row,col, and botleft row,col */
          { 45,   53, 3,207, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x57\xe0\xe0\x7d\xe0\xe0\x3e\x01\xe0\xe0\x1e\x03"
            "\xe0\xde\x05\xd0\xf2\xce\x07\xc0\xf7\xbe\x09\xb0\xf2"
            "\xce\x07\xc0\xde\x05\xe0\xde\x03\xe0\xe0\x1e\x01\xe0"
            "\x77\x2e\x01\x27\xaa\x1e\x01\x1a\x7e\x0e\x0b\x30\xf1"
            "\x2e\x0e\x0d\x20\xf1\x1e\x0e\x0e\x01\x1f\x8e\x0e\x0e"
            "\x03\xf1\x1e\x0e\x0e\x01\x10\xf1\x2e\x02\x33\x3e\x02"
            "\x20\x3e\x01\x33\x3e\x01\x7d\x43\x4d\x9b\x53\x5b\xc7"
            "\x65\x67\x70\xf3\xe0\x65\xe0\x60\xf2\xe0\x57\xe0\x56" }  },
      /* --- pixel bitmap for cmsy450 char#125 \Diamond --- */
      { 125,111502,                     /* character number, location */
         45, 3,  -10, 3,      /* topleft row,col, and botleft row,col */
          { 43,   55, 3,379, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\xe0\x63\xe0\x60\xf1\xe0\x55\xe0\x50\xe0\x47\xe0"
            "\xe0\x83\x13\xe0\xe0\x74\x14\xe0\xe0\x54\x34\xe0\xe0"
            "\x43\x53\xe0\xe0\x34\x54\xe0\xe0\x23\x73\xe0\xe0\x14"
            "\x74\xe0\xd4\x94\xe0\xb4\xb4\xe0\xa3\xd3\xe0\x94\xd4"
            "\xe0\x74\xe0\x14\xe0\x54\xe0\x34\xe0\x43\xe0\x53\xe0"
            "\x34\xe0\x54\xe0\x14\xe0\x74\xd4\xe0\x94\xb4\xe0\xb4"
            "\x94\xe0\xd4\x74\xe0\xe0\x14\x54\xe0\xe0\x34\x34\xe0"
            "\xe0\x59\xe0\xe0\x74\x14\xe0\xe0\x55\x24\xe0\xe0\x34"
            "\x54\xe0\xe0\x14\x74\xe0\xd4\x94\xe0\xb4\xb4\xe0\x94"
            "\xd4\xe0\x74\xe0\x14\xe0\x54\xe0\x33\xe0\x53\xe0\x44"
            "\xe0\x34\xe0\x54\xe0\x14\xe0\x74\xd4\xe0\x93\xd3\xe0"
            "\xa4\xb4\xe0\xb4\x94\xe0\xd4\x74\xe0\xe0\x13\x73\xe0"
            "\xe0\x24\x54\xe0\xe0\x33\x53\xe0\xe0\x44\x34\xe0\xe0"
            "\x54\x14\xe0\xe0\x73\x13\xe0\xe0\x87\xe0\x40\xf1\xe0"
            "\x55\xe0\x50\xf1\xe0\x63\xe0\x65" }  },
      /* --- pixel bitmap for cmsy450 char#126 \Heart --- */
      { 126,112449,                     /* character number, location */
         44, 3,   -2, 3,      /* topleft row,col, and botleft row,col */
          { 43,   46, 3,293, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x77\xe0\x17\xcb\xbb\x9e\x7e\x75\x56\x56\x55\x54\x95"
            "\x35\x94\x43\xc4\x14\xc3\x34\xd7\xd4\x10\xf1\x13\xe0"
            "\x15\xe0\x13\x14\xe0\x23\xe0\x27\xe0\x33\xe0\x36\xe0"
            "\x42\xe0\x33\x0f\x43\xe0\xe0\x93\x04\xe0\xe0\x74\xf1"
            "\x13\xe0\xe0\x73\x10\x14\xe0\xe0\x54\x33\xe0\xe0\x53"
            "\x44\xe0\xe0\x34\x53\xe0\xe0\x33\x64\xe0\xe0\x14\x74"
            "\xe0\xd4\x94\xe0\xb4\xb4\xe0\x94\xd3\xe0\x93\xe4\xe0"
            "\x74\xe0\x14\xe0\x54\xe0\x34\xe0\x34\xe0\x55\xd5\xe0"
            "\x75\xb5\xe0\x95\x95\xe0\xc4\x74\xe0\xe0\x14\x54\xe0"
            "\xe0\x33\x53\xe0\xe0\x44\x34\xe0\xe0\x54\x14\xe0\xe0"
            "\x73\x13\xe0\xe0\x87\xe0\x40\xf1\xe0\x55\xe0\x50\xf1"
            "\xe0\x63\xe0\x64" }  },
      /* --- pixel bitmap for cmsy450 char#127 \spadesuit --- */
      { 127,113460,                     /* character number, location */
         45, 3,   -8, 3,      /* topleft row,col, and botleft row,col */
          { 43,   53, 3,239, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\xe0\x63\xe0\x60\xf1\xe0\x55\xe0\x50\xf1\xe0\x47"
            "\xe0\x40\xf1\xe0\x39\xe0\x30\xe0\x2b\xe0\x20\xf1\xe0"
            "\x1d\xe0\x10\xee\x01\xe0\xde\x03\xe0\xbe\x05\xe0\x9e"
            "\x07\xe0\x7e\x09\xe0\x5e\x0b\xe0\x3e\x0d\xe0\x1e\x0e"
            "\x01\xde\x0e\x03\xbe\x0e\x05\x9e\x0e\x07\x40\xf1\x3e"
            "\x0e\x09\x30\xf1\x2e\x0e\x0b\x20\xf1\x1e\x0e\x0d\x1f"
            "\x9e\x0e\x0e\x01\xf1\x1e\x0e\x0d\x10\x1e\x02\x33\x3e"
            "\x02\x10\xf1\x2e\x01\x33\x3e\x01\x20\x3d\x43\x4d\x7b"
            "\x53\x5b\x98\x65\x68\x50\xf3\xe0\x55\xe0\x50\xf2\xe0"
            "\x47\xe0\x43" }  },
      /* --- trailer  --- */
      { -99, -999,  0,0,0,0, { 0,0,0,0, (pixbyte *)"\0" }  }
   } ;


/* --- size=10 for .600gf ---
 * mf '\mode=preview; mag=magstep(-8.04680493988053835544); input cmsy10'
 * --------------------------------------------------------------------- */
/* --- fontdef for cmsy600 --- */
static	chardef  cmsy600[] =
   {
      /* --- pixel bitmap for cmsy600 char#0 - --- */
      {   0,26538,                      /* character number, location */
         23, 7,   19, 7,      /* topleft row,col, and botleft row,col */
          { 51,    4, 2, 9, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\x31\x01\xff\x01\x33\x01\x31\x01" }  },
      /* --- pixel bitmap for cmsy600 char#1 \cdot --- */
      {   1,46888,                      /* character number, location */
         26, 7,   17, 7,      /* topleft row,col, and botleft row,col */
          {  9,    9, 3,13, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x33\x47\x1f\x49\x17\x43\x34" }  },
      /* --- pixel bitmap for cmsy600 char#2 \times --- */
      {   2,52636,                      /* character number, location */
         41,12,    1,12,      /* topleft row,col, and botleft row,col */
          { 41,   40, 3,253, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x12\xe0\xe0\x72\x15\xe0\xe0\x3b\xe0\xe0\x16\x16\xe0"
            "\xd6\x36\xe0\xb6\x56\xe0\x96\x76\xe0\x76\x96\xe0\x56"
            "\xb6\xe0\x36\xd6\xe0\x16\xe0\x16\xd6\xe0\x36\xb6\xe0"
            "\x56\x96\xe0\x76\x76\xe0\x96\x56\xe0\xb6\x36\xe0\xd6"
            "\x16\xe0\xe0\x1b\xe0\xe0\x39\xe0\x20\xf1\xe0\x37\xe0"
            "\x30\xe0\x29\xe0\xe0\x3b\xe0\xe0\x16\x16\xe0\xd6\x36"
            "\xe0\xb6\x56\xe0\x96\x76\xe0\x76\x96\xe0\x56\xb6\xe0"
            "\x36\xd6\xe0\x16\xe0\x16\xd6\xe0\x36\xb6\xe0\x56\x96"
            "\xe0\x76\x76\xe0\x96\x56\xe0\xb6\x36\xe0\xd6\x16\xe0"
            "\xe0\x1b\xe0\xe0\x35\x12\xe0\xe0\x72\x13" }  },
      /* --- pixel bitmap for cmsy600 char#3 \ast --- */
      {   3,53383,                      /* character number, location */
         39, 5,    3, 5,      /* topleft row,col, and botleft row,col */
          { 32,   36, 3,145, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\xe4\xe0\xe5\xd0\xf4\xe4\xe0\x14\x94\x94\x25\x84"
            "\x85\x17\x74\x77\x18\x54\x58\x38\x44\x48\x68\x32\x38"
            "\xa7\x22\x27\xe6\x12\x16\xe0\x4c\xa0\xf1\xd6\xd0\xac"
            "\xe0\x46\x12\x16\xe7\x22\x27\xa8\x32\x38\x68\x44\x48"
            "\x38\x54\x58\x17\x74\x77\x15\x84\x85\x24\x94\x94\x10"
            "\xf4\xe4\xe0\xe5\xd0\xf1\xe4\xe0" }  },
      /* --- pixel bitmap for cmsy600 char#4 \div --- */
      {   4,54352,                      /* character number, location */
         45, 5,   -3, 5,      /* topleft row,col, and botleft row,col */
          { 55,   48, 2,61, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x19\x05\x31\x07\x2f\x09\x17\x00\xff\x04\x16\x0b\x16"
            "\x00\x17\x09\x2f\x07\x31\x05\x19\x00\xff\x0a\x37\x00"
            "\x01\x35\x01\xff\x01\x37\x01\x35\x01\x00\xff\x0a\x37"
            "\x00\x19\x05\x31\x07\x2f\x09\x17\x00\xff\x04\x16\x0b"
            "\x16\x00\x17\x09\x2f\x07\x31\x05\x19" }  },
      /* --- pixel bitmap for cmsy600 char#5 \diamond --- */
      {   5,47439,                      /* character number, location */
         41, 1,    1, 1,      /* topleft row,col, and botleft row,col */
          { 40,   40, 3,235, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x52\xe0\xe0\x95\xe0\xe0\x67\xe0\xe0\x49\xe0\xe0"
            "\x2b\xe0\xe6\x16\xe0\xc6\x36\xe0\xa6\x56\xe0\x86\x76"
            "\xe0\x66\x96\xe0\x46\xb6\xe0\x26\xd6\xe6\xe0\x16\xc6"
            "\xe0\x36\xa6\xe0\x56\x86\xe0\x76\x66\xe0\x96\x46\xe0"
            "\xb6\x26\xe0\xd6\x0f\x16\xe0\xe0\x15\x16\xe0\xd6\x26"
            "\xe0\xb6\x46\xe0\x96\x66\xe0\x76\x86\xe0\x56\xa6\xe0"
            "\x36\xc6\xe0\x16\xe6\xd6\xe0\x26\xb6\xe0\x46\x96\xe0"
            "\x66\x76\xe0\x86\x56\xe0\xa6\x36\xe0\xc6\x16\xe0\xeb"
            "\xe0\xe0\x29\xe0\xe0\x47\xe0\xe0\x65\xe0\xe0\x82\xe0"
            "\x54" }  },
      /* --- pixel bitmap for cmsy600 char#6 \pm --- */
      {   6,27241,                      /* character number, location */
         55, 5,    1, 5,      /* topleft row,col, and botleft row,col */
          { 55,   54, 2,35, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1a\x03\x1a\x00\xff\x17\x1a\x04\x19\x00\x01\x35\x01"
            "\xff\x01\x37\x01\x35\x01\x00\xff\x14\x1a\x04\x19\x00"
            "\x01\x35\x01\xff\x01\x37\x01\x35\x01" }  },
      /* --- pixel bitmap for cmsy600 char#7 \mp --- */
      {   7,55103,                      /* character number, location */
         41, 5,  -13, 5,      /* topleft row,col, and botleft row,col */
          { 55,   54, 2,35, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\x35\x01\xff\x01\x37\x01\x35\x01\x00\xff\x14\x1a"
            "\x04\x19\x00\x01\x35\x01\xff\x01\x37\x01\x35\x01\x00"
            "\xff\x17\x1a\x04\x19\x00\x1a\x03\x1a" }  },
      /* --- pixel bitmap for cmsy600 char#8 \oplus --- */
      {   8,28076,                      /* character number, location */
         48, 5,   -6, 5,      /* topleft row,col, and botleft row,col */
          { 55,   54, 3,439, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x8b\xe0\xe0\xce\x05\xe0\xe0\x66\x52\x46\xe0\xe0"
            "\x24\x92\x84\xe0\xc4\xb2\xa4\xe0\x84\xd2\xc4\xe0\x53"
            "\xe0\x12\xe3\xe0\x33\xe0\x22\xe0\x13\xe0\x13\xe0\x32"
            "\xe0\x23\xd3\xe0\x42\xe0\x33\xb3\xe0\x52\xe0\x43\xa2"
            "\xe0\x62\xe0\x52\x93\xe0\x62\xe0\x53\x73\xe0\x72\xe0"
            "\x63\x62\xe0\x82\xe0\x72\x53\xe0\x82\xe0\x73\x20\xf1"
            "\x22\xe0\x92\xe0\x82\x20\x13\xe0\x92\xe0\x83\x10\xf1"
            "\x12\xe0\xa2\xe0\x92\x13\xe0\xa2\xe0\x93\x0f\x32\xe0"
            "\xb2\xe0\xa2\x0f\x1e\x0e\x0e\x0d\x0f\x32\xe0\xb2\xe0"
            "\xa2\x03\xe0\xa2\xe0\x93\xf1\x12\xe0\xa2\xe0\x92\x10"
            "\x13\xe0\x92\xe0\x83\x10\xf1\x22\xe0\x92\xe0\x82\x20"
            "\x23\xe0\x82\xe0\x73\x52\xe0\x82\xe0\x72\x63\xe0\x72"
            "\xe0\x63\x73\xe0\x62\xe0\x53\x92\xe0\x62\xe0\x52\xa3"
            "\xe0\x52\xe0\x43\xb3\xe0\x42\xe0\x33\xd3\xe0\x32\xe0"
            "\x23\xe0\x13\xe0\x22\xe0\x13\xe0\x33\xe0\x12\xe3\xe0"
            "\x54\xd2\xc4\xe0\x84\xb2\xa4\xe0\xc4\x92\x84\xe0\xe0"
            "\x26\x52\x46\xe0\xe0\x6e\x05\xe0\xe0\xcb\xe0\x80" }  },
      /* --- pixel bitmap for cmsy600 char#9 \ominus --- */
      {   9,55939,                      /* character number, location */
         48, 5,   -6, 5,      /* topleft row,col, and botleft row,col */
          { 55,   54, 2,189, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x16\x0b\x28\x13\x22\x06\x0b\x06\x1e\x04\x13\x04\x1a"
            "\x04\x17\x04\x16\x04\x1b\x04\x13\x03\x1f\x03\x11\x03"
            "\x21\x03\x0f\x03\x23\x03\x0d\x03\x25\x03\x0b\x03\x27"
            "\x03\x0a\x02\x29\x02\x09\x03\x29\x03\x07\x03\x2b\x03"
            "\x06\x02\x2d\x02\x05\x03\x2d\x03\x02\x00\xff\x01\x02"
            "\x02\x2f\x02\x02\x00\x01\x03\x2f\x03\x01\x00\xff\x01"
            "\x01\x02\x31\x02\x01\x03\x31\x03\x00\xff\x03\x02\x33"
            "\x02\x00\xff\x01\x37\x00\xff\x03\x02\x33\x02\x00\x03"
            "\x31\x03\xff\x01\x01\x02\x31\x02\x01\x00\x01\x03\x2f"
            "\x03\x01\x00\xff\x01\x02\x02\x2f\x02\x02\x00\x02\x03"
            "\x2d\x03\x05\x02\x2d\x02\x06\x03\x2b\x03\x07\x03\x29"
            "\x03\x09\x02\x29\x02\x0a\x03\x27\x03\x0b\x03\x25\x03"
            "\x0d\x03\x23\x03\x0f\x03\x21\x03\x11\x03\x1f\x03\x13"
            "\x04\x1b\x04\x16\x04\x17\x04\x1a\x04\x13\x04\x1e\x06"
            "\x0b\x06\x22\x13\x28\x0b\x16" }  },
      /* --- pixel bitmap for cmsy600 char#10 \otimes --- */
      {  10,29104,                      /* character number, location */
         48, 5,   -6, 5,      /* topleft row,col, and botleft row,col */
          { 55,   54, 3,521, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x8b\xe0\xe0\xce\x05\xe0\xe0\x66\xb6\xe0\xe0\x24"
            "\xe0\x54\xe0\xc4\xe0\x94\xe0\x84\xe0\xd4\xe0\x53\xe0"
            "\xe0\x33\xe0\x33\xe0\xe0\x53\xe0\x13\xe0\xe0\x73\xd5"
            "\xe0\xe0\x55\xb3\x13\xe0\xe0\x33\x13\xa2\x33\xe0\xe0"
            "\x13\x32\x93\x43\xe0\xd3\x43\x73\x63\xe0\xb3\x63\x62"
            "\x83\xe0\x93\x82\x53\x93\xe0\x73\x93\x42\xb3\xe0\x53"
            "\xb2\x42\xc3\xe0\x33\xc2\x33\xd3\xe0\x13\xd3\x22\xe0"
            "\x13\xd3\xe0\x12\x22\xe0\x23\xb3\xe0\x22\x13\xe0\x33"
            "\x93\xe0\x35\xe0\x53\x73\xe0\x54\xe0\x63\x53\xe0\x64"
            "\xe0\x73\x33\xe0\x74\xe0\x83\x13\xe0\x82\x0f\x12\xe0"
            "\x95\xe0\x92\x02\xe0\x83\x13\xe0\x84\xe0\x73\x33\xe0"
            "\x74\xe0\x63\x53\xe0\x64\xe0\x53\x73\xe0\x55\xe0\x33"
            "\x93\xe0\x33\x12\xe0\x23\xb3\xe0\x22\x22\xe0\x13\xd3"
            "\xe0\x12\x23\xd3\xe0\x13\xd3\x32\xc3\xe0\x33\xc2\x42"
            "\xb3\xe0\x53\xb2\x43\x93\xe0\x73\x93\x52\x83\xe0\x93"
            "\x82\x63\x63\xe0\xb3\x63\x73\x43\xe0\xd3\x43\x92\x33"
            "\xe0\xe0\x13\x32\xa3\x13\xe0\xe0\x33\x13\xb5\xe0\xe0"
            "\x55\xd3\xe0\xe0\x73\xe0\x13\xe0\xe0\x53\xe0\x33\xe0"
            "\xe0\x33\xe0\x54\xe0\xd4\xe0\x84\xe0\x94\xe0\xc4\xe0"
            "\x54\xe0\xe0\x26\xb6\xe0\xe0\x6e\x05\xe0\xe0\xcb\xe0"
            "\x80" }  },
      /* --- pixel bitmap for cmsy600 char#11 \oslash --- */
      {  11,56872,                      /* character number, location */
         48, 5,   -6, 5,      /* topleft row,col, and botleft row,col */
          { 55,   54, 3,503, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x8b\xe0\xe0\xce\x05\xe0\xe0\x66\xb6\xe0\xe0\x24"
            "\xe0\x54\xe0\xc4\xe0\x94\xe0\x84\xe0\xd4\xe0\x53\xe0"
            "\xe0\x33\xe0\x33\xe0\xe0\x53\xe0\x13\xe0\xe0\x73\xd3"
            "\xe0\xe0\x75\xb3\xe0\xe0\x73\x13\xa2\xe0\xe0\x73\x32"
            "\x93\xe0\xe0\x63\x43\x73\xe0\xe0\x63\x63\x62\xe0\xe0"
            "\x63\x82\x53\xe0\xe0\x53\x93\x42\xe0\xe0\x53\xb2\x42"
            "\xe0\xe0\x43\xc2\x33\xe0\xe0\x33\xd3\x22\xe0\xe0\x33"
            "\xe0\x12\x22\xe0\xe0\x23\xe0\x22\x13\xe0\xe0\x13\xe0"
            "\x35\xe0\xe0\x13\xe0\x54\xe0\xe3\xe0\x64\xe0\xd3\xe0"
            "\x74\xe0\xc3\xe0\x84\xe0\xa4\xe0\x94\xe0\x93\xe0\xb4"
            "\xe0\x83\xe0\xc4\xe0\x73\xe0\xd4\xe0\x63\xe0\xe4\xe0"
            "\x53\xe0\xe0\x15\xe0\x33\xe0\xe0\x13\x12\xe0\x23\xe0"
            "\xe0\x22\x22\xe0\x13\xe0\xe0\x32\x23\xd3\xe0\xe0\x33"
            "\x32\xc3\xe0\xe0\x42\x42\xb3\xe0\xe0\x52\x43\x93\xe0"
            "\xe0\x53\x52\x83\xe0\xe0\x62\x63\x63\xe0\xe0\x63\x73"
            "\x43\xe0\xe0\x63\x92\x33\xe0\xe0\x72\xa3\x13\xe0\xe0"
            "\x73\xb5\xe0\xe0\x73\xd3\xe0\xe0\x73\xe0\x13\xe0\xe0"
            "\x53\xe0\x33\xe0\xe0\x33\xe0\x54\xe0\xd4\xe0\x84\xe0"
            "\x94\xe0\xc4\xe0\x54\xe0\xe0\x26\xb6\xe0\xe0\x6e\x05"
            "\xe0\xe0\xcb\xe0\x86" }  },
      /* --- pixel bitmap for cmsy600 char#12 \odot --- */
      {  12,57874,                      /* character number, location */
         48, 5,   -6, 5,      /* topleft row,col, and botleft row,col */
          { 55,   54, 2,209, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x16\x0b\x28\x13\x22\x06\x0b\x06\x1e\x04\x13\x04\x1a"
            "\x04\x17\x04\x16\x04\x1b\x04\x13\x03\x1f\x03\x11\x03"
            "\x21\x03\x0f\x03\x23\x03\x0d\x03\x25\x03\x0b\x03\x27"
            "\x03\x0a\x02\x29\x02\x09\x03\x29\x03\x07\x03\x2b\x03"
            "\x06\x02\x2d\x02\x05\x03\x2d\x03\x02\x00\xff\x01\x02"
            "\x02\x2f\x02\x02\x00\x01\x03\x2f\x03\x01\x00\xff\x01"
            "\x01\x02\x31\x02\x01\x03\x16\x05\x16\x05\x16\x07\x16"
            "\x02\x00\xff\x01\x02\x15\x09\x15\x02\x00\xff\x03\x02"
            "\x14\x0b\x14\x02\x00\xff\x01\x02\x15\x09\x15\x02\x00"
            "\x02\x16\x07\x16\x05\x16\x05\x16\x03\xff\x01\x01\x02"
            "\x31\x02\x01\x00\x01\x03\x2f\x03\x01\x00\xff\x01\x02"
            "\x02\x2f\x02\x02\x00\x02\x03\x2d\x03\x05\x02\x2d\x02"
            "\x06\x03\x2b\x03\x07\x03\x29\x03\x09\x02\x29\x02\x0a"
            "\x03\x27\x03\x0b\x03\x25\x03\x0d\x03\x23\x03\x0f\x03"
            "\x21\x03\x11\x03\x1f\x03\x13\x04\x1b\x04\x16\x04\x17"
            "\x04\x1a\x04\x13\x04\x1e\x06\x0b\x06\x22\x13\x28\x0b"
            "\x16" }  },
      /* --- pixel bitmap for cmsy600 char#13 \bigcirc --- */
      {  13,58943,                      /* character number, location */
         60, 5,  -18, 5,      /* topleft row,col, and botleft row,col */
          { 73,   78, 2,259, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x1e\x0d\x38\x15\x31\x1b\x2c\x1f\x28\x0c\x0b\x0c\x24"
            "\x0a\x13\x0a\x21\x08\x19\x08\x1f\x07\x1d\x07\x1c\x07"
            "\x21\x07\x19\x07\x23\x07\x17\x06\x27\x06\x15\x06\x29"
            "\x06\x13\x06\x2b\x06\x11\x06\x2d\x06\x10\x05\x2f\x05"
            "\x0f\x05\x31\x05\x0d\x06\x31\x06\x0c\x05\x33\x05\x0b"
            "\x05\x35\x05\x09\x06\x35\x06\x08\x05\x37\x05\x04\x00"
            "\xff\x01\x03\x05\x39\x05\x03\x00\x03\x04\x3b\x04\x03"
            "\x00\xff\x01\x02\x05\x3b\x05\x02\x00\x02\x04\x3d\x04"
            "\x02\x00\xff\x01\x01\x05\x3d\x05\x01\x00\xff\x01\x01"
            "\x04\x3f\x04\x01\xff\x01\x05\x3f\x05\x00\xff\x0b\x04"
            "\x41\x04\x00\xff\x01\x05\x3f\x05\xff\x01\x01\x04\x3f"
            "\x04\x01\x00\xff\x01\x01\x05\x3d\x05\x01\x00\x02\x04"
            "\x3d\x04\x02\x00\xff\x01\x02\x05\x3b\x05\x02\x00\x03"
            "\x04\x3b\x04\x03\x00\xff\x01\x03\x05\x39\x05\x03\x00"
            "\x04\x05\x37\x05\x08\x06\x35\x06\x09\x05\x35\x05\x0b"
            "\x05\x33\x05\x0c\x06\x31\x06\x0d\x05\x31\x05\x0f\x05"
            "\x2f\x05\x10\x06\x2d\x06\x11\x06\x2b\x06\x13\x06\x29"
            "\x06\x15\x06\x27\x06\x17\x07\x23\x07\x19\x07\x21\x07"
            "\x1c\x07\x1d\x07\x1f\x08\x19\x08\x21\x0a\x13\x0a\x24"
            "\x0c\x0b\x0c\x28\x1f\x2c\x1b\x31\x15\x38\x0d\x1e" }  },
      /* --- pixel bitmap for cmsy600 char#14 \circ --- */
      {  14,59843,                      /* character number, location */
         37, 5,    5, 5,      /* topleft row,col, and botleft row,col */
          { 32,   32, 3,141, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xc8\xe0\x7e\xe0\x3e\x02\xee\x06\xb8\x68\x96\xc6\x76"
            "\xe6\x56\xe0\x26\x45\xe0\x45\x20\xf1\x15\xe0\x65\x10"
            "\x14\xe0\x84\x1f\x15\xe0\x85\x0f\x34\xe0\xa4\x0f\x15"
            "\xe0\x85\x14\xe0\x84\x10\xf1\x15\xe0\x65\x10\x25\xe0"
            "\x45\x46\xe0\x26\x56\xe6\x76\xc6\x98\x68\xbe\x06\xee"
            "\x02\xe0\x3e\xe0\x78\xc6" }  },
      /* --- pixel bitmap for cmsy600 char#15 \bullet --- */
      {  15,60538,                      /* character number, location */
         37, 5,    5, 5,      /* topleft row,col, and botleft row,col */
          { 32,   32, 3,101, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xc8\xe0\x7e\xe0\x3e\x02\xee\x06\xbe\x08\x9e\x0a\x7e"
            "\x0c\x30\xf1\x2e\x0e\x20\xf2\x1e\x0e\x02\x1f\x7e\x0e"
            "\x04\xf2\x1e\x0e\x02\x10\xf1\x2e\x0e\x20\x3e\x0c\x7e"
            "\x0a\x9e\x08\xbe\x06\xee\x02\xe0\x3e\xe0\x78\xc5" }  },
      /* --- pixel bitmap for cmsy600 char#16 \asymp --- */
      {  16,61284,                      /* character number, location */
         40, 5,    2, 5,      /* topleft row,col, and botleft row,col */
          { 55,   38, 2,99, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\x02\x31\x02\x01\x05\x2d\x0b\x2b\x06\x01\x06\x29"
            "\x06\x03\x07\x25\x07\x05\x08\x21\x08\x08\x08\x1d\x08"
            "\x0b\x09\x19\x09\x0e\x0a\x13\x0a\x12\x0c\x0b\x0c\x16"
            "\x1f\x1a\x1b\x1f\x15\x26\x0d\x15\x00\xff\x09\x37\x00"
            "\x15\x0d\x26\x15\x1f\x1b\x1a\x1f\x16\x0c\x0b\x0c\x12"
            "\x0a\x13\x0a\x0e\x09\x19\x09\x0b\x08\x1d\x08\x08\x08"
            "\x21\x08\x05\x07\x25\x07\x03\x06\x29\x06\x01\x06\x2b"
            "\x0b\x2d\x05\x01\x02\x31\x02\x01" }  },
      /* --- pixel bitmap for cmsy600 char#17 \equiv --- */
      {  17,45145,                      /* character number, location */
         41, 5,    1, 5,      /* topleft row,col, and botleft row,col */
          { 55,   40, 2,37, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\x35\x01\xff\x01\x37\x01\x35\x01\x00\xff\x0d\x37"
            "\x00\x01\x35\x01\xff\x01\x37\x01\x35\x01\x00\xff\x0d"
            "\x37\x00\x01\x35\x01\xff\x01\x37\x01\x35\x01" }  },
      /* --- pixel bitmap for cmsy600 char#18 \subseteq --- */
      {  18,62097,                      /* character number, location */
         53, 7,  -15, 7,      /* topleft row,col, and botleft row,col */
          { 51,   68, 2,123, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x14\x1e\x12\x22\x0e\x25\x0c\x26\x0c\x0a\x27\x09\x29"
            "\x07\x2b\x06\x2c\x06\x2c\x06\x2c\x06\x2d\x05\x2a\x00"
            "\xff\x01\x03\x05\x2b\x00\xff\x01\x02\x05\x2c\x00\xff"
            "\x01\x01\x05\x2d\x00\x01\x04\x2e\xff\x01\x05\x2e\xff"
            "\x07\x04\x2f\xff\x01\x05\x2e\x00\x01\x04\x2e\x00\xff"
            "\x01\x01\x05\x2d\x00\xff\x01\x02\x05\x2c\x00\xff\x01"
            "\x03\x05\x2b\x00\x04\x05\x2e\x06\x2e\x06\x2e\x06\x2e"
            "\x06\x2e\x07\x2d\x09\x2c\x0a\x2a\x26\x0f\x25\x11\x22"
            "\x14\x1e\x01\x00\xff\x0d\x33\x00\x03\x2f\x01\x00\xff"
            "\x01\x02\x31\x03\x2f\x01" }  },
      /* --- pixel bitmap for cmsy600 char#19 \supseteq --- */
      {  19,62924,                      /* character number, location */
         53, 7,  -15, 7,      /* topleft row,col, and botleft row,col */
          { 51,   68, 2,123, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x01\x1e\x14\x22\x11\x25\x0f\x26\x2a\x0a\x2c\x09\x2d"
            "\x07\x2e\x06\x2e\x06\x2e\x06\x2e\x06\x2e\x05\x04\x00"
            "\xff\x01\x2b\x05\x03\x00\xff\x01\x2c\x05\x02\x00\xff"
            "\x01\x2d\x05\x01\x00\x2e\x04\x01\x00\xff\x01\x2e\x05"
            "\xff\x07\x2f\x04\xff\x01\x2e\x05\x2e\x04\x01\x00\xff"
            "\x01\x2d\x05\x01\x00\xff\x01\x2c\x05\x02\x00\xff\x01"
            "\x2b\x05\x03\x00\x2a\x05\x2d\x06\x2c\x06\x2c\x06\x2c"
            "\x06\x2b\x07\x29\x09\x27\x0a\x0c\x26\x0c\x25\x0e\x22"
            "\x12\x1e\x14\x00\xff\x0d\x33\x00\x01\x2f\x03\xff\x01"
            "\x31\x02\x00\x01\x2f\x03" }  },
      /* --- pixel bitmap for cmsy600 char#20 \leq --- */
      {  20,43527,                      /* character number, location */
         53, 7,  -15, 7,      /* topleft row,col, and botleft row,col */
          { 51,   68, 2,117, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x2f\x03\x2e\x06\x2b\x08\x29\x09\x28\x09\x28\x09\x28"
            "\x09\x28\x09\x28\x09\x28\x09\x28\x09\x28\x09\x28\x09"
            "\x28\x09\x28\x09\x28\x09\x28\x09\x28\x09\x28\x09\x28"
            "\x09\x28\x09\x28\x09\x28\x09\x28\x09\x29\xff\x01\x08"
            "\x2b\x00\x01\x09\x2c\x09\x2c\x09\x2c\x09\x2c\x09\x2c"
            "\x09\x2c\x09\x2c\x09\x2c\x09\x2c\x09\x2c\x09\x2c\x09"
            "\x2c\x09\x2c\x09\x2c\x09\x2c\x09\x2c\x09\x2c\x09\x2c"
            "\x09\x2c\x09\x2c\x09\x2c\x08\x2d\x06\x2f\x03\x01\x00"
            "\xff\x0d\x33\x00\x01\x31\x01\xff\x01\x33\x01\x31\x01" }  },
      /* --- pixel bitmap for cmsy600 char#21 \geq --- */
      {  21,44328,                      /* character number, location */
         53, 7,  -15, 7,      /* topleft row,col, and botleft row,col */
          { 51,   68, 2,117, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x01\x03\x2f\x06\x2d\x08\x2c\x09\x2c\x09\x2c\x09\x2c"
            "\x09\x2c\x09\x2c\x09\x2c\x09\x2c\x09\x2c\x09\x2c\x09"
            "\x2c\x09\x2c\x09\x2c\x09\x2c\x09\x2c\x09\x2c\x09\x2c"
            "\x09\x2c\x09\x2c\x09\x2c\x09\x2c\x09\x01\x00\xff\x01"
            "\x2b\x08\x29\x09\x28\x09\x28\x09\x28\x09\x28\x09\x28"
            "\x09\x28\x09\x28\x09\x28\x09\x28\x09\x28\x09\x28\x09"
            "\x28\x09\x28\x09\x28\x09\x28\x09\x28\x09\x28\x09\x28"
            "\x09\x28\x09\x28\x09\x29\x08\x2b\x06\x2e\x03\x2f\x00"
            "\xff\x0d\x33\x00\x01\x31\x01\xff\x01\x33\x01\x31\x01" }  },
      /* --- pixel bitmap for cmsy600 char#22 \preceq --- */
      {  22,63719,                      /* character number, location */
         53, 7,  -15, 7,      /* topleft row,col, and botleft row,col */
          { 51,   68, 2,129, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x30\x02\x01\x00\xff\x02\x2f\x04\xff\x01\x2e\x05\x2e"
            "\x04\x01\x00\xff\x01\x2d\x05\x01\x00\xff\x01\x2c\x05"
            "\x02\x00\x2b\x05\x2d\x06\x2c\x06\x2c\x06\x2c\x06\x2b"
            "\x07\x2a\x08\x29\x08\x28\x0a\x25\x0c\x23\x0e\x1d\x14"
            "\x12\x1e\x14\xff\x01\x1b\x18\x00\x01\x1e\x22\x14\x27"
            "\x0e\x29\x0c\x2b\x0a\x2c\x08\x2d\x08\x2d\x07\x2e\x06"
            "\x2e\x06\x2e\x06\x2e\x06\x2e\x05\x03\x00\xff\x01\x2c"
            "\x05\x02\x00\xff\x01\x2d\x05\x01\x00\x2e\x04\x01\x00"
            "\xff\x01\x2e\x05\xff\x02\x2f\x04\x30\x02\x01\x00\xff"
            "\x0d\x33\x00\x01\x31\x01\xff\x01\x33\x01\x31\x01" }  },
      /* --- pixel bitmap for cmsy600 char#23 \succeq --- */
      {  23,64513,                      /* character number, location */
         53, 7,  -15, 7,      /* topleft row,col, and botleft row,col */
          { 51,   68, 2,129, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x01\x02\x30\xff\x02\x04\x2f\xff\x01\x05\x2e\x00\x01"
            "\x04\x2e\x00\xff\x01\x01\x05\x2d\x00\xff\x01\x02\x05"
            "\x2c\x00\x03\x05\x2e\x06\x2e\x06\x2e\x06\x2e\x06\x2e"
            "\x07\x2d\x08\x2d\x08\x2c\x0a\x2b\x0c\x29\x0e\x27\x14"
            "\x22\x1e\x01\x00\xff\x01\x18\x1b\x14\x1e\x12\x14\x1d"
            "\x0e\x23\x0c\x25\x0a\x28\x08\x29\x08\x2a\x07\x2b\x06"
            "\x2c\x06\x2c\x06\x2c\x06\x2d\x05\x2b\x00\xff\x01\x02"
            "\x05\x2c\x00\xff\x01\x01\x05\x2d\x00\x01\x04\x2e\xff"
            "\x01\x05\x2e\xff\x02\x04\x2f\x00\x01\x02\x30\x00\xff"
            "\x0d\x33\x00\x01\x31\x01\xff\x01\x33\x01\x31\x01" }  },
      /* --- pixel bitmap for cmsy600 char#24 \sim --- */
      {  24,65285,                      /* character number, location */
         30, 5,   11, 5,      /* topleft row,col, and botleft row,col */
          { 55,   19, 3,167, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xa7\xe0\xe0\x81\x9c\xe0\xe0\x43\x6e\x02\xe0\xe0\x23"
            "\x5e\x04\xe0\xe0\x13\x4e\x07\xe0\xd3\x3e\x09\xe0\xc3"
            "\x37\x7b\xe0\x94\x26\xc9\xe0\x83\x34\xe0\x28\xe0\x64"
            "\x24\xe0\x49\xe0\x44\x24\xe0\x68\xe0\x24\x33\xe0\x89"
            "\xc6\x24\xe0\xaa\x77\x33\xe0\xce\x09\x33\xe0\xde\x07"
            "\x43\xe0\xe0\x1e\x04\x53\xe0\xe0\x2e\x02\x63\xe0\xe0"
            "\x4c\x91\xe0\xe0\x87\xa0" }  },
      /* --- pixel bitmap for cmsy600 char#25 \approx --- */
      {  25,66107,                      /* character number, location */
         40, 5,    2, 5,      /* topleft row,col, and botleft row,col */
          { 55,   38, 3,317, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xa7\xe0\xe0\x81\x9c\xe0\xe0\x43\x6e\x02\xe0\xe0\x23"
            "\x5e\x05\xe0\xe3\x4e\x07\xe0\xd3\x3e\x0a\xe0\xb3\x28"
            "\x7b\xe0\x94\x26\xca\xe0\x73\x25\xe0\x29\xe0\x54\x24"
            "\xe0\x59\xe0\x25\x23\xe0\x7a\xc6\x24\xe0\x9b\x78\x23"
            "\xe0\xbe\x0a\x33\xe0\xde\x07\x43\xe0\xee\x05\x53\xe0"
            "\xe0\x2e\x02\x63\xe0\xe0\x4c\x91\xe0\xe0\x87\xa0\xf1"
            "\xe0\xe0\xe0\xd0\xa7\xe0\xe0\x81\x9c\xe0\xe0\x43\x6e"
            "\x02\xe0\xe0\x23\x5e\x05\xe0\xe3\x4e\x07\xe0\xd3\x3e"
            "\x0a\xe0\xb3\x28\x7b\xe0\x94\x26\xca\xe0\x73\x25\xe0"
            "\x29\xe0\x54\x24\xe0\x59\xe0\x25\x23\xe0\x7a\xc6\x24"
            "\xe0\x9b\x78\x23\xe0\xbe\x0a\x33\xe0\xde\x07\x43\xe0"
            "\xee\x05\x53\xe0\xe0\x2e\x02\x63\xe0\xe0\x4c\x91\xe0"
            "\xe0\x87\xa0" }  },
      /* --- pixel bitmap for cmsy600 char#26 \subset --- */
      {  26,39077,                      /* character number, location */
         46, 7,   -4, 7,      /* topleft row,col, and botleft row,col */
          { 51,   50, 2,107, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x14\x1e\x12\x22\x0e\x25\x0c\x26\x0c\x0a\x27\x09\x29"
            "\x07\x2b\x06\x2c\x06\x2c\x06\x2c\x06\x2d\x05\x2a\x00"
            "\xff\x01\x03\x05\x2b\x00\xff\x01\x02\x05\x2c\x00\xff"
            "\x01\x01\x05\x2d\x00\x01\x04\x2e\xff\x01\x05\x2e\xff"
            "\x07\x04\x2f\xff\x01\x05\x2e\x00\x01\x04\x2e\x00\xff"
            "\x01\x01\x05\x2d\x00\xff\x01\x02\x05\x2c\x00\xff\x01"
            "\x03\x05\x2b\x00\x04\x05\x2e\x06\x2e\x06\x2e\x06\x2e"
            "\x06\x2e\x07\x2d\x09\x2c\x0a\x2a\x26\x0f\x25\x11\x22"
            "\x14\x1e\x01" }  },
      /* --- pixel bitmap for cmsy600 char#27 \supset --- */
      {  27,39859,                      /* character number, location */
         46, 7,   -4, 7,      /* topleft row,col, and botleft row,col */
          { 51,   50, 2,107, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x01\x1e\x14\x22\x11\x25\x0f\x26\x2a\x0a\x2c\x09\x2d"
            "\x07\x2e\x06\x2e\x06\x2e\x06\x2e\x06\x2e\x05\x04\x00"
            "\xff\x01\x2b\x05\x03\x00\xff\x01\x2c\x05\x02\x00\xff"
            "\x01\x2d\x05\x01\x00\x2e\x04\x01\x00\xff\x01\x2e\x05"
            "\xff\x07\x2f\x04\xff\x01\x2e\x05\x2e\x04\x01\x00\xff"
            "\x01\x2d\x05\x01\x00\xff\x01\x2c\x05\x02\x00\xff\x01"
            "\x2b\x05\x03\x00\x2a\x05\x2d\x06\x2c\x06\x2c\x06\x2c"
            "\x06\x2b\x07\x29\x09\x27\x0a\x0c\x26\x0c\x25\x0e\x22"
            "\x12\x1e\x14" }  },
      /* --- pixel bitmap for cmsy600 char#28 \ll --- */
      {  28,67072,                      /* character number, location */
         49, 5,   -6, 5,      /* topleft row,col, and botleft row,col */
          { 73,   55, 2,220, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x2e\x01\x18\x01\x2d\x04\x15\x04\x2a\x06\x13\x06\x28"
            "\x08\x11\x08\x27\x08\x11\x08\x26\x08\x11\x08\x26\x08"
            "\x11\x08\x26\x08\x11\x08\x27\x08\x11\x08\x26\x08\x11"
            "\x08\x26\x08\x11\x08\x27\x07\x12\x07\x27\x08\x11\x08"
            "\x26\x08\x11\x08\x26\x08\x11\x08\x27\x08\x11\x08\x26"
            "\x08\x11\x08\x26\x08\x11\x08\x26\x08\x11\x08\x27\x08"
            "\x11\x08\x26\x08\x11\x08\x26\x08\x11\x08\x27\x07\x12"
            "\x07\x27\x08\x11\x08\x26\x08\x11\x08\x26\x08\x11\x08"
            "\x27\x08\x11\x08\x27\xff\x01\x07\x12\x07\x29\x00\x01"
            "\x08\x11\x08\x29\x08\x11\x08\x2a\x08\x11\x08\x2a\x08"
            "\x11\x08\x2a\x07\x12\x07\x2a\x08\x11\x08\x2a\x08\x11"
            "\x08\x2a\x08\x11\x08\x29\x08\x11\x08\x2a\x08\x11\x08"
            "\x2a\x08\x11\x08\x2a\x08\x11\x08\x29\x08\x11\x08\x2a"
            "\x08\x11\x08\x2a\x08\x11\x08\x2a\x07\x12\x07\x2a\x08"
            "\x11\x08\x2a\x08\x11\x08\x2a\x08\x11\x08\x29\x08\x11"
            "\x08\x2a\x08\x11\x08\x2a\x08\x11\x08\x2a\x08\x11\x08"
            "\x29\x08\x11\x08\x2a\x06\x13\x06\x2c\x04\x15\x04" }  },
      /* --- pixel bitmap for cmsy600 char#29 \gg --- */
      {  29,68090,                      /* character number, location */
         49, 5,   -6, 5,      /* topleft row,col, and botleft row,col */
          { 73,   55, 2,221, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x01\x01\x18\x01\x2e\x04\x15\x04\x2c\x06\x13\x06\x2a"
            "\x08\x11\x08\x29\x08\x11\x08\x2a\x08\x11\x08\x2a\x08"
            "\x11\x08\x2a\x08\x11\x08\x29\x08\x11\x08\x2a\x08\x11"
            "\x08\x2a\x08\x11\x08\x2a\x07\x12\x07\x2a\x08\x11\x08"
            "\x2a\x08\x11\x08\x2a\x08\x11\x08\x29\x08\x11\x08\x2a"
            "\x08\x11\x08\x2a\x08\x11\x08\x2a\x08\x11\x08\x29\x08"
            "\x11\x08\x2a\x08\x11\x08\x2a\x08\x11\x08\x2a\x07\x12"
            "\x07\x2a\x08\x11\x08\x2a\x08\x11\x08\x2a\x08\x11\x08"
            "\x29\x08\x11\x08\x01\x00\xff\x01\x29\x07\x12\x07\x27"
            "\x08\x11\x08\x27\x08\x11\x08\x26\x08\x11\x08\x26\x08"
            "\x11\x08\x27\x07\x12\x07\x27\x08\x11\x08\x26\x08\x11"
            "\x08\x26\x08\x11\x08\x27\x08\x11\x08\x26\x08\x11\x08"
            "\x26\x08\x11\x08\x26\x08\x11\x08\x27\x08\x11\x08\x26"
            "\x08\x11\x08\x26\x08\x11\x08\x27\x07\x12\x07\x27\x08"
            "\x11\x08\x26\x08\x11\x08\x26\x08\x11\x08\x27\x08\x11"
            "\x08\x26\x08\x11\x08\x26\x08\x11\x08\x26\x08\x11\x08"
            "\x27\x08\x11\x08\x28\x06\x13\x06\x2a\x04\x15\x04\x2c" }  },
      /* --- pixel bitmap for cmsy600 char#30 \prec --- */
      {  30,68955,                      /* character number, location */
         45, 7,   -5, 7,      /* topleft row,col, and botleft row,col */
          { 51,   50, 2,115, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x30\x02\x01\x00\xff\x02\x2f\x04\xff\x01\x2e\x05\x2e"
            "\x04\x01\x00\xff\x01\x2d\x05\x01\x00\xff\x01\x2c\x05"
            "\x02\x00\x2b\x05\x2d\x06\x2c\x06\x2c\x06\x2c\x06\x2b"
            "\x07\x2a\x08\x29\x08\x28\x0a\x25\x0c\x23\x0e\x1d\x14"
            "\x12\x1e\x14\xff\x01\x1b\x18\x00\x01\x1e\x22\x14\x27"
            "\x0e\x29\x0c\x2b\x0a\x2c\x08\x2d\x08\x2d\x07\x2e\x06"
            "\x2e\x06\x2e\x06\x2e\x06\x2e\x05\x03\x00\xff\x01\x2c"
            "\x05\x02\x00\xff\x01\x2d\x05\x01\x00\x2e\x04\x01\x00"
            "\xff\x01\x2e\x05\xff\x02\x2f\x04\x30\x02\x01" }  },
      /* --- pixel bitmap for cmsy600 char#31 \succ --- */
      {  31,69699,                      /* character number, location */
         45, 7,   -5, 7,      /* topleft row,col, and botleft row,col */
          { 51,   50, 2,115, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x01\x02\x30\xff\x02\x04\x2f\xff\x01\x05\x2e\x00\x01"
            "\x04\x2e\x00\xff\x01\x01\x05\x2d\x00\xff\x01\x02\x05"
            "\x2c\x00\x03\x05\x2e\x06\x2e\x06\x2e\x06\x2e\x06\x2e"
            "\x07\x2d\x08\x2d\x08\x2c\x0a\x2b\x0c\x29\x0e\x27\x14"
            "\x22\x1e\x01\x00\xff\x01\x18\x1b\x14\x1e\x12\x14\x1d"
            "\x0e\x23\x0c\x25\x0a\x28\x08\x29\x08\x2a\x07\x2b\x06"
            "\x2c\x06\x2c\x06\x2c\x06\x2d\x05\x2b\x00\xff\x01\x02"
            "\x05\x2c\x00\xff\x01\x01\x05\x2d\x00\x01\x04\x2e\xff"
            "\x01\x05\x2e\xff\x02\x04\x2f\x00\x01\x02\x30" }  },
      /* --- pixel bitmap for cmsy600 char#32 \leftarrow --- */
      {  32,35668,                      /* character number, location */
         43, 5,   -1, 5,      /* topleft row,col, and botleft row,col */
          { 73,   44, 2,101, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x12\x03\x34\x00\xff\x02\x11\x04\x34\x00\x10\x05\x34"
            "\x00\xff\x01\x10\x04\x35\x00\x0f\x05\x44\x04\x44\x05"
            "\x44\x04\x44\x05\x43\x05\x43\x06\x43\x05\x43\x05\x42"
            "\x06\x42\x06\x42\x06\x41\x07\x40\x46\x01\xff\x01\x49"
            "\x02\x46\x05\x07\x44\x06\x44\x06\x44\x06\x45\x05\x45"
            "\x05\x44\x06\x44\x05\x45\x05\x45\x04\x45\x05\x45\x04"
            "\x45\x05\x35\x00\xff\x01\x10\x04\x35\x00\x10\x05\x34"
            "\x00\xff\x02\x11\x04\x34\x00\x12\x03\x34" }  },
      /* --- pixel bitmap for cmsy600 char#33 \rightarrow --- */
      {  33,36778,                      /* character number, location */
         43, 5,   -1, 5,      /* topleft row,col, and botleft row,col */
          { 73,   44, 2,101, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x34\x03\x12\x00\xff\x02\x34\x04\x11\x00\x34\x05\x10"
            "\x00\xff\x01\x35\x04\x10\x00\x35\x05\x45\x04\x45\x05"
            "\x45\x04\x45\x05\x45\x05\x44\x06\x44\x05\x45\x05\x45"
            "\x06\x44\x06\x44\x06\x44\x07\x05\x46\x02\xff\x01\x49"
            "\x01\x46\x40\x07\x41\x06\x42\x06\x42\x06\x42\x05\x43"
            "\x05\x43\x06\x43\x05\x43\x05\x44\x04\x44\x05\x44\x04"
            "\x44\x05\x0f\x00\xff\x01\x35\x04\x10\x00\x34\x05\x10"
            "\x00\xff\x02\x34\x04\x11\x00\x34\x03\x12" }  },
      /* --- pixel bitmap for cmsy600 char#34 \uparrow --- */
      {  34,34463,                      /* character number, location */
         58, 1,  -16, 1,      /* topleft row,col, and botleft row,col */
          { 40,   74, 3,175, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf2\xe0\x52\xe0\x50\xf2\xe0\x44\xe0\x40\xf1\xe0\x36"
            "\xe0\x30\xf1\xe0\x28\xe0\x20\xe0\x1a\xe0\xe0\x1c\xe0"
            "\xf1\xde\xd0\xc5\x14\x15\xe0\x86\x24\x26\xe0\x56\x34"
            "\x36\xe0\x36\x44\x46\xe7\x54\x57\x98\x74\x78\x3a\x84"
            "\x8e\x04\xa4\xae\xc4\xc6\x12\xe0\x14\xe0\x12\x10\xfe"
            "\xe0\x44\xe0\x40\xfe\xe0\x44\xe0\x40\xfe\xe0\x44\xe0"
            "\x40\xf3\xe0\x44\xe0\x40\xe0\x52\xe0\x50" }  },
      /* --- pixel bitmap for cmsy600 char#35 \downarrow --- */
      {  35,33494,                      /* character number, location */
         58, 1,  -16, 1,      /* topleft row,col, and botleft row,col */
          { 40,   74, 3,175, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x52\xe0\x50\xfe\xe0\x44\xe0\x40\xfe\xe0\x44\xe0"
            "\x40\xfe\xe0\x44\xe0\x40\xf3\xe0\x44\xe0\x40\x12\xe0"
            "\x14\xe0\x12\x16\xc4\xce\xa4\xae\x04\x84\x8a\x38\x74"
            "\x78\x97\x54\x57\xe6\x44\x46\xe0\x36\x34\x36\xe0\x56"
            "\x24\x26\xe0\x85\x14\x15\xc0\xf1\xde\xd0\xec\xe0\xe0"
            "\x1a\xe0\x10\xf1\xe0\x28\xe0\x20\xf1\xe0\x36\xe0\x30"
            "\xf2\xe0\x44\xe0\x40\xf2\xe0\x52\xe0\x50" }  },
      /* --- pixel bitmap for cmsy600 char#36 \leftrightarrow --- */
      {  36,38225,                      /* character number, location */
         43, 5,   -1, 5,      /* topleft row,col, and botleft row,col */
          { 73,   44, 2,169, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x12\x03\x1f\x03\x12\x00\xff\x02\x11\x04\x1f\x04\x11"
            "\x00\x10\x05\x1f\x05\x10\x00\xff\x01\x10\x04\x21\x04"
            "\x10\x00\x0f\x05\x21\x05\x1e\x04\x23\x04\x1d\x05\x23"
            "\x05\x1c\x04\x25\x04\x1b\x05\x25\x05\x19\x05\x27\x05"
            "\x17\x06\x27\x06\x16\x05\x29\x05\x15\x05\x2b\x05\x12"
            "\x06\x2d\x06\x0f\x06\x2f\x06\x0d\x06\x31\x06\x0a\x07"
            "\x33\x07\x06\x45\x02\xff\x01\x49\x02\x45\x06\x07\x33"
            "\x07\x0a\x06\x31\x06\x0d\x06\x2f\x06\x0f\x06\x2d\x06"
            "\x12\x05\x2b\x05\x15\x05\x29\x05\x16\x06\x27\x06\x17"
            "\x05\x27\x05\x19\x05\x25\x05\x1b\x04\x25\x04\x1c\x05"
            "\x23\x05\x1d\x04\x23\x04\x1e\x05\x21\x05\x0f\x00\xff"
            "\x01\x10\x04\x21\x04\x10\x00\x10\x05\x1f\x05\x10\x00"
            "\xff\x02\x11\x04\x1f\x04\x11\x00\x12\x03\x1f\x03\x12" }  },
      /* --- pixel bitmap for cmsy600 char#37 \nearrow --- */
      {  37,70817,                      /* character number, location */
         60, 5,  -15, 5,      /* topleft row,col, and botleft row,col */
          { 75,   75, 2,199, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x2b\x04\x46\x06\x46\x07\x15\x02\x2e\x09\x0f\x05\x30"
            "\x0e\x01\x0c\x32\x18\x35\x16\x38\x13\x43\x07\x43\x08"
            "\x42\x09\x41\x05\x01\x04\x40\x05\x02\x04\x3f\x05\x03"
            "\x04\x3e\x05\x04\x03\x3e\x05\x05\x04\x3c\x05\x06\x04"
            "\x3b\x05\x07\x04\x3a\x05\x08\x04\x39\x05\x09\x04\x38"
            "\x05\x0a\x04\x37\x05\x0b\x05\x35\x05\x0d\x04\x34\x05"
            "\x0e\x04\x33\x05\x0f\x05\x31\x05\x11\x04\x30\x05\x12"
            "\x05\x2e\x05\x13\x05\x2d\x05\x15\x05\x2b\x05\x16\x05"
            "\x2a\x05\x18\x04\x29\x05\x1a\x03\x28\x05\x45\x05\x45"
            "\x05\x45\x05\x45\x05\x45\x05\x45\x05\x45\x05\x45\x05"
            "\x45\x05\x45\x05\x45\x05\x45\x05\x45\x05\x45\x05\x45"
            "\x05\x45\x05\x45\x05\x45\x05\x45\x05\x45\x05\x45\x05"
            "\x45\x05\x45\x05\x45\x05\x45\x05\x45\x05\x45\x05\x45"
            "\x05\x45\x05\x45\x05\x45\x05\x45\x05\x45\x05\x45\x05"
            "\x45\x05\x45\x05\x45\x05\x45\x05\x45\x05\x45\x05\x46"
            "\x04\x48\x02\x48" }  },
      /* --- pixel bitmap for cmsy600 char#38 \searrow --- */
      {  38,72033,                      /* character number, location */
         57, 5,  -18, 5,      /* topleft row,col, and botleft row,col */
          { 75,   75, 2,199, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x01\x02\x48\x04\x47\x05\x47\x05\x47\x05\x47\x05\x47"
            "\x05\x47\x05\x47\x05\x47\x05\x47\x05\x47\x05\x47\x05"
            "\x47\x05\x47\x05\x47\x05\x47\x05\x47\x05\x47\x05\x47"
            "\x05\x47\x05\x47\x05\x47\x05\x47\x05\x47\x05\x47\x05"
            "\x47\x05\x47\x05\x47\x05\x47\x05\x47\x05\x47\x05\x47"
            "\x05\x47\x05\x47\x05\x47\x05\x47\x05\x47\x05\x47\x05"
            "\x47\x05\x47\x05\x47\x05\x47\x05\x47\x05\x1a\x03\x2a"
            "\x05\x18\x04\x2b\x05\x16\x05\x2c\x05\x15\x05\x2d\x05"
            "\x13\x05\x2f\x05\x12\x05\x30\x05\x11\x04\x32\x05\x0f"
            "\x05\x33\x05\x0e\x04\x35\x05\x0d\x04\x36\x05\x0b\x05"
            "\x37\x05\x0a\x04\x39\x05\x09\x04\x3a\x05\x08\x04\x3b"
            "\x05\x07\x04\x3c\x05\x06\x04\x3d\x05\x05\x04\x3e\x05"
            "\x04\x03\x40\x05\x03\x04\x40\x05\x02\x04\x41\x05\x01"
            "\x04\x42\x09\x43\x08\x44\x07\x39\x13\x35\x16\x33\x18"
            "\x31\x0e\x01\x0c\x2e\x09\x0f\x05\x2d\x07\x15\x02\x2c"
            "\x06\x46\x04\x1c" }  },
      /* --- pixel bitmap for cmsy600 char#39 \simeq --- */
      {  39,72929,                      /* character number, location */
         38, 5,    1, 5,      /* topleft row,col, and botleft row,col */
          { 55,   37, 2,93, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0a\x07\x24\x01\x08\x0d\x20\x03\x06\x10\x1e\x03\x05"
            "\x13\x1c\x03\x04\x16\x1a\x03\x03\x18\x18\x04\x02\x08"
            "\x07\x0c\x16\x04\x02\x05\x0d\x0b\x13\x04\x02\x05\x10"
            "\x0b\x10\x05\x02\x04\x13\x0b\x0d\x05\x02\x04\x16\x0c"
            "\x07\x08\x02\x04\x17\x19\x03\x03\x1a\x16\x04\x03\x1c"
            "\x13\x05\x03\x1e\x10\x06\x03\x20\x0d\x08\x01\x24\x07"
            "\x0a\x00\xff\x0f\x37\x00\x01\x35\x01\xff\x01\x37\x01"
            "\x35\x01" }  },
      /* --- pixel bitmap for cmsy600 char#40 \Leftarrow --- */
      {  40,74007,                      /* character number, location */
         45, 5,   -3, 5,      /* topleft row,col, and botleft row,col */
          { 73,   48, 2,99, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1b\x04\x44\x05\x44\x04\x44\x05\x44\x04\x44\x05\x43"
            "\x05\x44\x04\x44\x05\x43\x05\x43\x05\x43\x05\x43\x06"
            "\x42\x37\x11\x39\x0f\x3a\x0e\x3a\x0e\x05\x42\x06\x41"
            "\x07\x41\x06\x40\x08\x3f\x08\x3e\xff\x01\x09\x40\x00"
            "\x03\x08\x43\x08\x44\x06\x44\x07\x44\x06\x45\x05\x45"
            "\x3a\x10\x3a\x10\x39\x11\x37\x13\x06\x44\x05\x45\x05"
            "\x45\x05\x45\x05\x45\x04\x45\x05\x45\x05\x45\x04\x45"
            "\x05\x45\x04\x45\x05\x45\x04\x2a" }  },
      /* --- pixel bitmap for cmsy600 char#41 \Rightarrow --- */
      {  41,75094,                      /* character number, location */
         45, 5,   -3, 5,      /* topleft row,col, and botleft row,col */
          { 73,   48, 2,99, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x2a\x04\x45\x05\x45\x04\x45\x05\x45\x04\x45\x05\x45"
            "\x05\x45\x04\x45\x05\x45\x05\x45\x05\x45\x05\x44\x06"
            "\x13\x37\x11\x39\x10\x3a\x10\x3a\x45\x05\x45\x06\x44"
            "\x07\x44\x06\x44\x08\x43\x08\x03\x00\xff\x01\x40\x09"
            "\x3e\x08\x3f\x08\x40\x06\x41\x07\x41\x06\x42\x05\x0e"
            "\x3a\x0e\x3a\x0f\x39\x11\x37\x42\x06\x43\x05\x43\x05"
            "\x43\x05\x43\x05\x44\x04\x44\x05\x43\x05\x44\x04\x44"
            "\x05\x44\x04\x44\x05\x44\x04\x1b" }  },
      /* --- pixel bitmap for cmsy600 char#42 \Uparrow --- */
      {  42,75996,                      /* character number, location */
         58, 2,  -16, 2,      /* topleft row,col, and botleft row,col */
          { 48,   74, 3,223, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\xe0\x92\xe0\x90\xf2\xe0\x84\xe0\x80\xf1\xe0\x76"
            "\xe0\x70\xf1\xe0\x68\xe0\x60\xe0\x5a\xe0\xe0\xa4\x24"
            "\xe0\xe0\x95\x25\xe0\xe0\x75\x45\xe0\xe0\x64\x64\xe0"
            "\xe0\x55\x65\xe0\xe0\x35\x85\xe0\xe0\x15\xa5\xe0\xe4"
            "\xc4\xe0\xd5\xc5\xe0\xb5\xe5\xe0\x87\xe7\xe0\x58\xe8"
            "\xe0\x39\xe9\xe0\x1a\xea\xc6\x24\xe4\x26\x96\x34\xe4"
            "\x36\x67\x44\xe4\x47\x27\x64\xe4\x6d\x74\xe4\x7a\x94"
            "\xe4\x96\xb4\xe4\xb2\xfe\xd4\xe4\xd0\xfe\xd4\xe4\xd0"
            "\xfb\xd4\xe4\xd0\xe2\xe0\x22\xe0" }  },
      /* --- pixel bitmap for cmsy600 char#43 \Downarrow --- */
      {  43,77108,                      /* character number, location */
         58, 2,  -16, 2,      /* topleft row,col, and botleft row,col */
          { 48,   74, 3,223, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe2\xe0\x22\xe0\xfe\xd4\xe4\xd0\xfe\xd4\xe4\xd0\xfb"
            "\xd4\xe4\xd2\xb4\xe4\xb6\x94\xe4\x9a\x74\xe4\x7d\x64"
            "\xe4\x67\x27\x44\xe4\x47\x66\x34\xe4\x36\x96\x24\xe4"
            "\x26\xca\xea\xe0\x19\xe9\xe0\x38\xe8\xe0\x57\xe7\xe0"
            "\x85\xe5\xe0\xb5\xc5\xe0\xd4\xc4\xe0\xe5\xa5\xe0\xe0"
            "\x15\x85\xe0\xe0\x35\x65\xe0\xe0\x54\x64\xe0\xe0\x65"
            "\x45\xe0\xe0\x75\x25\xe0\xe0\x94\x24\xe0\xe0\xaa\xe0"
            "\x50\xf1\xe0\x68\xe0\x60\xf1\xe0\x76\xe0\x70\xf2\xe0"
            "\x84\xe0\x80\xf1\xe0\x92\xe0\x90" }  },
      /* --- pixel bitmap for cmsy600 char#44 \Leftrightarrow --- */
      {  44,78640,                      /* character number, location */
         45, 3,   -3, 3,      /* topleft row,col, and botleft row,col */
          { 77,   48, 2,175, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xff\x01\x16\x04\x19\x04\x16\x00\x15\x05\x19\x05\x2a"
            "\x04\x1b\x04\x29\x05\x1b\x05\x28\x04\x1d\x04\x27\x05"
            "\x1d\x05\x26\x04\x1f\x04\x25\x05\x1f\x05\x23\x05\x21"
            "\x05\x22\x04\x23\x04\x21\x05\x23\x05\x1f\x05\x25\x05"
            "\x1d\x31\x1b\x33\x19\x35\x17\x37\x15\x06\x2d\x06\x13"
            "\x06\x2f\x06\x10\x06\x33\x06\x0d\x06\x35\x06\x0a\x07"
            "\x37\x07\x06\x07\x3b\x07\x02\xff\x01\x08\x3d\x08\x02"
            "\x07\x3b\x07\x06\x07\x37\x07\x0a\x06\x35\x06\x0d\x06"
            "\x33\x06\x10\x06\x2f\x06\x13\x06\x2d\x06\x15\x37\x17"
            "\x35\x19\x33\x1b\x31\x1d\x05\x25\x05\x1f\x05\x23\x05"
            "\x21\x04\x23\x04\x22\x05\x21\x05\x23\x05\x1f\x05\x25"
            "\x04\x1f\x04\x26\x05\x1d\x05\x27\x04\x1d\x04\x28\x05"
            "\x1b\x05\x29\x04\x1b\x04\x2a\x05\x19\x05\x15\x00\xff"
            "\x01\x16\x04\x19\x04\x16" }  },
      /* --- pixel bitmap for cmsy600 char#45 \nwarrow --- */
      {  45,79834,                      /* character number, location */
         60, 3,  -15, 3,      /* topleft row,col, and botleft row,col */
          { 75,   75, 2,199, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x1c\x04\x46\x06\x2c\x02\x15\x07\x2d\x05\x0f\x09\x2e"
            "\x0c\x01\x0e\x31\x18\x33\x16\x35\x13\x39\x07\x44\x08"
            "\x43\x09\x42\x04\x01\x05\x41\x04\x02\x05\x40\x04\x03"
            "\x05\x40\x03\x04\x05\x3e\x04\x05\x05\x3d\x04\x06\x05"
            "\x3c\x04\x07\x05\x3b\x04\x08\x05\x3a\x04\x09\x05\x39"
            "\x04\x0a\x05\x37\x05\x0b\x05\x36\x04\x0d\x05\x35\x04"
            "\x0e\x05\x33\x05\x0f\x05\x32\x04\x11\x05\x30\x05\x12"
            "\x05\x2f\x05\x13\x05\x2d\x05\x15\x05\x2c\x05\x16\x05"
            "\x2b\x04\x18\x05\x2a\x03\x1a\x05\x47\x05\x47\x05\x47"
            "\x05\x47\x05\x47\x05\x47\x05\x47\x05\x47\x05\x47\x05"
            "\x47\x05\x47\x05\x47\x05\x47\x05\x47\x05\x47\x05\x47"
            "\x05\x47\x05\x47\x05\x47\x05\x47\x05\x47\x05\x47\x05"
            "\x47\x05\x47\x05\x47\x05\x47\x05\x47\x05\x47\x05\x47"
            "\x05\x47\x05\x47\x05\x47\x05\x47\x05\x47\x05\x47\x05"
            "\x47\x05\x47\x05\x47\x05\x47\x05\x47\x05\x47\x05\x47"
            "\x04\x48\x02\x01" }  },
      /* --- pixel bitmap for cmsy600 char#46 \swarrow --- */
      {  46,81050,                      /* character number, location */
         57, 3,  -18, 3,      /* topleft row,col, and botleft row,col */
          { 75,   75, 2,199, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x48\x02\x48\x04\x46\x05\x45\x05\x45\x05\x45\x05\x45"
            "\x05\x45\x05\x45\x05\x45\x05\x45\x05\x45\x05\x45\x05"
            "\x45\x05\x45\x05\x45\x05\x45\x05\x45\x05\x45\x05\x45"
            "\x05\x45\x05\x45\x05\x45\x05\x45\x05\x45\x05\x45\x05"
            "\x45\x05\x45\x05\x45\x05\x45\x05\x45\x05\x45\x05\x45"
            "\x05\x45\x05\x45\x05\x45\x05\x45\x05\x45\x05\x45\x05"
            "\x45\x05\x45\x05\x45\x05\x45\x05\x28\x03\x1a\x05\x29"
            "\x04\x18\x05\x2a\x05\x16\x05\x2b\x05\x15\x05\x2d\x05"
            "\x13\x05\x2e\x05\x12\x05\x30\x04\x11\x05\x31\x05\x0f"
            "\x05\x33\x04\x0e\x05\x34\x04\x0d\x05\x35\x05\x0b\x05"
            "\x37\x04\x0a\x05\x38\x04\x09\x05\x39\x04\x08\x05\x3a"
            "\x04\x07\x05\x3b\x04\x06\x05\x3c\x04\x05\x05\x3e\x03"
            "\x04\x05\x3e\x04\x03\x05\x3f\x04\x02\x05\x40\x04\x01"
            "\x05\x41\x09\x42\x08\x43\x07\x43\x13\x38\x16\x35\x18"
            "\x32\x0c\x01\x0e\x30\x05\x0f\x09\x2e\x02\x15\x07\x46"
            "\x06\x46\x04\x2b" }  },
      /* --- pixel bitmap for cmsy600 char#47 \propto --- */
      {  47,82279,                      /* character number, location */
         37, 5,   -1, 5,      /* topleft row,col, and botleft row,col */
          { 56,   38, 3,320, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xb7\xe0\xe0\x37\x9c\xe0\xba\x7e\x02\xe0\x7c\x6e\x05"
            "\xe0\x36\xd5\x79\xe0\x15\xe4\xb8\xd5\xe4\xd8\xb5\xe0"
            "\x13\xe0\x18\x94\xe0\x23\xe0\x38\x75\xe0\x23\xe0\x48"
            "\x64\xe0\x23\xe0\x68\x44\xe0\x33\xe0\x77\x34\xe0\x42"
            "\xe0\x97\x24\xe0\x42\xe0\x9c\xe0\x43\xe0\xaa\xe0\x52"
            "\xe0\xc9\xe0\x52\xe0\xc8\xe0\x62\xe0\xd7\xe0\x62\xe0"
            "\xd8\xe0\x52\xe0\xe8\xe0\x42\xe0\xe0\x17\xe0\x42\xe0"
            "\xe0\x18\xe0\x32\xe0\xe9\xe0\x33\xe0\xda\xe0\x23\xe0"
            "\xcc\xe0\x22\xe0\xb4\x27\xe0\x22\xe0\xb4\x37\xe0\x13"
            "\xe0\x94\x48\xe0\x12\xe0\x84\x68\xe3\xe0\x65\x78\xe2"
            "\xe0\x64\x98\xd3\xe0\x35\xb8\xd3\xe0\x15\xd8\xd3\xd5"
            "\xe0\x19\xc4\x96\xe0\x3e\x7e\x02\xe0\x7c\x9c\xe0\xba"
            "\xb7\xe0\xe0\x37" }  },
      /* --- pixel bitmap for cmsy600 char#48 \prime --- */
      {  48,82959,                      /* character number, location */
         46, 2,    4, 2,      /* topleft row,col, and botleft row,col */
          { 20,   42, 3,121, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xd5\xe7\x10\xf2\xb9\xf1\xaa\xf1\xa9\x10\xf1\x99\x20"
            "\x98\x30\xf1\x89\x30\x88\xb9\x40\xf1\x78\x50\x77\xc8"
            "\x60\xf1\x67\x70\x58\x70\xf1\x57\x80\xf1\x47\x90\xf1"
            "\x46\xa0\xf2\x36\xb0\xf1\x26\xc0\x25\xe6\xd0\xf1\x15"
            "\xe0\x14\xe0\x1f\x15\xe0\x14\xe0\x23" }  },
      /* --- pixel bitmap for cmsy600 char#49 \infty --- */
      {  49,50638,                      /* character number, location */
         37, 5,   -1, 5,      /* topleft row,col, and botleft row,col */
          { 73,   38, 3,405, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xc8\xe0\xe0\x58\xe0\x8d\xe0\xec\xe0\x4e\x03\xe0\xae"
            "\x02\xee\x07\xe0\x67\x85\xb7\x5b\xe0\x36\xd4\x95\xba"
            "\xe5\xe0\x24\x84\xda\xc5\xe0\x43\x74\xe0\x1a\xa5\xe0"
            "\x63\x54\xe0\x3a\x85\xe0\x83\x43\xe0\x5a\x65\xe0\x93"
            "\x42\xe0\x79\x64\xe0\xb3\x23\xe0\x89\x44\xe0\xc3\x22"
            "\xe0\xa9\x25\xe0\xd2\x22\xe0\xbe\xe0\xe2\x13\xe0\xcc"
            "\xe0\xe0\x15\xe0\xdc\xe0\xe0\x24\xe0\xea\xe0\xe0\x34"
            "\xe0\xe0\x19\xe0\xe0\x32\x0f\x12\xe0\xe0\x29\xe0\xe0"
            "\x22\x02\xe0\xe0\x39\xe0\xe0\x14\xe0\xe0\x3a\xe0\xe4"
            "\xe0\xe0\x2c\xe0\xd5\xe0\xe0\x1c\xe0\xc3\x12\xe0\xee"
            "\xe0\xb2\x22\xe0\xd5\x29\xe0\xa2\x23\xe0\xc4\x49\xe0"
            "\x83\x23\xe0\xb4\x69\xe0\x72\x43\xe0\x95\x6a\xe0\x53"
            "\x43\xe0\x85\x8a\xe0\x34\x53\xe0\x65\xaa\xe0\x14\x73"
            "\xe0\x45\xca\xd4\x84\xe0\x25\xea\xb5\x94\xd6\xe0\x3b"
            "\x57\xb5\x87\xe0\x6e\x07\xee\x02\xe0\xae\x03\xe0\x4c"
            "\xe0\xed\xe0\x88\xe0\xe0\x58\xc0" }  },
      /* --- pixel bitmap for cmsy600 char#50 \in --- */
      {  50,40596,                      /* character number, location */
         46, 7,   -4, 7,      /* topleft row,col, and botleft row,col */
          { 41,   50, 2,119, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x14\x14\x11\x19\x0e\x1b\x0c\x1c\x0c\x0a\x1d\x08\x20"
            "\x07\x21\x06\x22\x06\x22\x06\x22\x06\x23\x05\x20\x00"
            "\xff\x01\x03\x05\x21\x00\xff\x01\x02\x05\x22\x00\xff"
            "\x01\x01\x05\x23\x00\x01\x04\x24\xff\x01\x05\x24\xff"
            "\x01\x04\x25\x28\x01\xff\x01\x29\x00\x28\x01\xff\x01"
            "\x04\x25\xff\x01\x05\x24\x00\x01\x04\x24\x00\xff\x01"
            "\x01\x05\x23\x00\xff\x01\x02\x05\x22\x00\xff\x01\x03"
            "\x05\x21\x00\x04\x05\x24\x06\x24\x06\x24\x06\x24\x06"
            "\x24\x07\x23\x08\x23\x0a\x20\x1c\x0f\x1b\x10\x19\x14"
            "\x14\x01" }  },
      /* --- pixel bitmap for cmsy600 char#51 \ni --- */
      {  51,83682,                      /* character number, location */
         46, 7,   -4, 7,      /* topleft row,col, and botleft row,col */
          { 41,   50, 2,119, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x01\x14\x14\x19\x10\x1b\x0f\x1c\x20\x0a\x23\x08\x23"
            "\x07\x24\x06\x24\x06\x24\x06\x24\x06\x24\x05\x04\x00"
            "\xff\x01\x21\x05\x03\x00\xff\x01\x22\x05\x02\x00\xff"
            "\x01\x23\x05\x01\x00\x24\x04\x01\x00\xff\x01\x24\x05"
            "\xff\x01\x25\x04\x01\x28\x00\xff\x01\x29\x01\x28\xff"
            "\x01\x25\x04\xff\x01\x24\x05\x24\x04\x01\x00\xff\x01"
            "\x23\x05\x01\x00\xff\x01\x22\x05\x02\x00\xff\x01\x21"
            "\x05\x03\x00\x20\x05\x23\x06\x22\x06\x22\x06\x22\x06"
            "\x21\x07\x20\x08\x1d\x0a\x0c\x1c\x0c\x1b\x0e\x19\x11"
            "\x14\x14" }  },
      /* --- pixel bitmap for cmsy600 char#52 \triangle --- */
      {  52,84480,                      /* character number, location */
         60, 5,    0, 5,      /* topleft row,col, and botleft row,col */
          { 64,   60, 3,425, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\xe0\x32\xe0\xe0\xe0\xe0\x54\xe0\xe0\x20\xf1\xe0"
            "\xe0\x16\xe0\xe0\x10\xf1\xe0\xe8\xe0\xe0\xf1\xe0\xda"
            "\xe0\xd0\xe0\xc5\x25\xe0\xe0\xe0\x96\x26\xe0\xe0\xe0"
            "\x85\x45\xe0\xb0\xf1\xe0\xa5\x65\xe0\xa0\xf1\xe0\x95"
            "\x85\xe0\x90\xf1\xe0\x85\xa5\xe0\x80\xf1\xe0\x75\xc5"
            "\xe0\x70\xf1\xe0\x65\xe5\xe0\x60\xe0\x55\xe0\x25\xe0"
            "\xe0\x96\xe0\x26\xe0\xe0\x85\xe0\x45\xe0\x40\xf1\xe0"
            "\x35\xe0\x65\xe0\x30\xf1\xe0\x25\xe0\x85\xe0\x20\xf1"
            "\xe0\x15\xe0\xa5\xe0\x10\xf1\xe5\xe0\xc5\xe0\xf1\xd5"
            "\xe0\xe5\xd0\xf1\xc5\xe0\xe0\x25\xc0\xb5\xe0\xe0\x45"
            "\xe0\x76\xe0\xe0\x46\xe0\x65\xe0\xe0\x65\xa0\xf1\x95"
            "\xe0\xe0\x85\x90\xf1\x85\xe0\xe0\xa5\x80\xf1\x75\xe0"
            "\xe0\xc5\x70\xf1\x65\xe0\xe0\xe5\x60\xf1\x55\xe0\xe0"
            "\xe0\x25\x50\x45\xe0\xe0\xe0\x45\x76\xe0\xe0\xe0\x46"
            "\x65\xe0\xe0\xe0\x65\x30\xf1\x25\xe0\xe0\xe0\x85\x20"
            "\xf1\x15\xe0\xe0\xe0\xa5\x1f\x2e\x0e\x0e\x0e\x08\x1e"
            "\x0e\x0e\x0e\x06\x10" }  },
      /* --- pixel bitmap for cmsy600 char#53 \bigtriangledown --- */
      {  53,85406,                      /* character number, location */
         42, 5,  -18, 5,      /* topleft row,col, and botleft row,col */
          { 64,   60, 3,425, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x1e\x0e\x0e\x0e\x06\x1f\x2e\x0e\x0e\x0e\x08\xf1\x15"
            "\xe0\xe0\xe0\xa5\x10\xf1\x25\xe0\xe0\xe0\x85\x20\x35"
            "\xe0\xe0\xe0\x65\x66\xe0\xe0\xe0\x46\x75\xe0\xe0\xe0"
            "\x45\x40\xf1\x55\xe0\xe0\xe0\x25\x50\xf1\x65\xe0\xe0"
            "\xe5\x60\xf1\x75\xe0\xe0\xc5\x70\xf1\x85\xe0\xe0\xa5"
            "\x80\xf1\x95\xe0\xe0\x85\x90\xa5\xe0\xe0\x65\xe0\x66"
            "\xe0\xe0\x46\xe0\x75\xe0\xe0\x45\xb0\xf1\xc5\xe0\xe0"
            "\x25\xc0\xf1\xd5\xe0\xe5\xd0\xf1\xe5\xe0\xc5\xe0\xf1"
            "\xe0\x15\xe0\xa5\xe0\x10\xf1\xe0\x25\xe0\x85\xe0\x20"
            "\xf1\xe0\x35\xe0\x65\xe0\x30\xe0\x45\xe0\x45\xe0\xe0"
            "\x86\xe0\x26\xe0\xe0\x95\xe0\x25\xe0\x50\xf1\xe0\x65"
            "\xe5\xe0\x60\xf1\xe0\x75\xc5\xe0\x70\xf1\xe0\x85\xa5"
            "\xe0\x80\xf1\xe0\x95\x85\xe0\x90\xf1\xe0\xa5\x65\xe0"
            "\xa0\xe0\xb5\x45\xe0\xe0\xe0\x86\x26\xe0\xe0\xe0\x95"
            "\x25\xe0\xc0\xf1\xe0\xda\xe0\xd0\xf1\xe0\xe8\xe0\xe0"
            "\xf1\xe0\xe0\x16\xe0\xe0\x10\xe0\xe0\x24\xe0\xe0\xe0"
            "\xe0\x52\xe0\xe0\x30" }  },
      /* --- pixel bitmap for cmsy600 char#54 \boldslash --- */
      {  54,85941,                      /* character number, location */
         60,12,  -18,12,      /* topleft row,col, and botleft row,col */
          { 41,   78, 3,361, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\xe0\xa2\xe0\xe0\xa4\xf1\xe0\xe0\x85\xf1\xe0\xe0"
            "\x75\x10\xf1\xe0\xe0\x65\x20\xf1\xe0\xe0\x55\x30\xf1"
            "\xe0\xe0\x45\x40\xf1\xe0\xe0\x35\x50\xf1\xe0\xe0\x25"
            "\x60\xf1\xe0\xe0\x15\x70\xf1\xe0\xe5\x80\xf1\xe0\xd5"
            "\x90\xf1\xe0\xc5\xa0\xf1\xe0\xb5\xb0\xf1\xe0\xa5\xc0"
            "\xf1\xe0\x95\xd0\xf1\xe0\x85\xe0\xf1\xe0\x75\xe0\x10"
            "\xf1\xe0\x65\xe0\x20\xf1\xe0\x55\xe0\x30\xf1\xe0\x45"
            "\xe0\x40\xf1\xe0\x35\xe0\x50\xf1\xe0\x25\xe0\x60\xf1"
            "\xe0\x15\xe0\x70\xf1\xe5\xe0\x80\xf1\xd5\xe0\x90\xf1"
            "\xc5\xe0\xa0\xf1\xb5\xe0\xb0\xf1\xa5\xe0\xc0\xf1\x95"
            "\xe0\xd0\xf1\x85\xe0\xe0\xf1\x75\xe0\xe0\x10\xf1\x65"
            "\xe0\xe0\x20\xf1\x55\xe0\xe0\x30\xf1\x45\xe0\xe0\x40"
            "\xf1\x35\xe0\xe0\x50\xf1\x25\xe0\xe0\x60\xf1\x15\xe0"
            "\xe0\x7f\x15\xe0\xe0\x84\xe0\xe0\xa2\xe0\xe0\xa0" }  },
      /* --- pixel bitmap for cmsy600 char#55 \' --- */
      {  55,86422,                      /* character number, location */
         37, 5,    5, 5,      /* topleft row,col, and botleft row,col */
          {  6,   32, 3,19, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x12\x3f\xc4\x2f\x36\x0f\xc4\x20\x12\x35" }  },
      /* --- pixel bitmap for cmsy600 char#56 \forall --- */
      {  56,41274,                      /* character number, location */
         58, 0,   -2, 0,      /* topleft row,col, and botleft row,col */
          { 46,   60, 3,339, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x12\xe0\xe0\xc2\x14\xe0\xe0\xa4\x0f\x15\xe0\xe0\x85"
            "\x14\xe0\xe0\x84\x10\xf1\x15\xe0\xe0\x65\x10\x24\xe0"
            "\xe0\x64\x20\xf1\x25\xe0\xe0\x45\x20\xf1\x35\xe0\xe0"
            "\x25\x30\x44\xe0\xe0\x24\x40\xf1\x45\xe0\xe5\x40\x54"
            "\xe0\xe4\x50\xf1\x55\xe0\xc5\x50\xf1\x65\xe0\xa5\x60"
            "\xf2\x7e\x0e\x04\x70\x8e\x0e\x02\x80\xf1\x85\xe0\x65"
            "\x80\xf1\x95\xe0\x45\x90\xa4\xe0\x44\xa0\xf1\xa5\xe0"
            "\x25\xa0\xb4\xe0\x24\xb0\xf1\xb5\xe5\xb0\xf1\xc5\xc5"
            "\xc0\xd4\xc4\xd0\xf1\xd5\xa5\xd0\xe4\xa4\xe0\xf1\xe5"
            "\x85\xe0\xf1\xe0\x15\x65\xe0\x10\xe0\x24\x64\xe0\x20"
            "\xf1\xe0\x25\x45\xe0\x20\xe0\x34\x44\xe0\x30\xf1\xe0"
            "\x35\x25\xe0\x30\xf1\xe0\x4a\xe0\x40\xf2\xe0\x58\xe0"
            "\x50\xf2\xe0\x66\xe0\x60\xe0\x74\xe0\xe0\xe0\x12\xe0"
            "\x80" }  },
      /* --- pixel bitmap for cmsy600 char#57 \exists --- */
      {  57,42081,                      /* character number, location */
         58, 5,    0, 5,      /* topleft row,col, and botleft row,col */
          { 36,   58, 2,33, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\x22\x01\xff\x01\x24\x01\x23\xff\x16\x20\x04\x02"
            "\x22\xff\x01\x01\x23\x02\x22\xff\x16\x20\x04\x01\x23"
            "\x00\xff\x01\x24\x01\x22\x01" }  },
      /* --- pixel bitmap for cmsy600 char#58 \neg --- */
      {  58,42793,                      /* character number, location */
         30, 5,    7, 5,      /* topleft row,col, and botleft row,col */
          { 45,   23, 2,15, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\x2b\x01\xff\x01\x2d\x01\x2c\xff\x11\x29\x04\x2a"
            "\x02\x01" }  },
      /* --- pixel bitmap for cmsy600 char#59 \emptyset --- */
      {  59,87177,                      /* character number, location */
         64, 4,   -7, 4,      /* topleft row,col, and botleft row,col */
          { 34,   71, 3,345, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\xc2\x60\xf1\xe0\xb4\x50\xe0\xa5\xe0\x48\x35\xe0"
            "\x2c\x14\xe0\x15\x68\xe4\xa6\xd4\xc4\xd4\xc6\xb4\xd7"
            "\x95\xd8\x84\xe8\x75\xda\x64\xe5\x14\x64\xe4\x24\x30"
            "\xf1\x25\xd5\x25\x20\x25\xd4\x35\x36\xc5\x36\x25\xd5"
            "\x45\x10\xf1\x15\xd4\x55\x10\xf1\x15\xc5\x55\x16\xc4"
            "\x66\x0f\x16\xb5\x66\x06\xb4\x76\x0f\x16\xa5\x76\x0f"
            "\x16\xa4\x86\x0f\x16\x95\x86\x06\x94\x96\x0f\x16\x85"
            "\x96\x0f\x16\x84\xa6\x0f\x16\x75\xa6\x06\x74\xb6\x0f"
            "\x16\x65\xb6\x06\x64\xc6\xf1\x15\x55\xc5\x10\x15\x54"
            "\xd5\x26\x44\xc6\x26\x35\xc6\x35\x35\xc5\x45\x34\xd5"
            "\x45\x25\xd5\x54\x25\xd4\x65\x14\xd5\x6a\xd5\x79\xd4"
            "\x88\xd5\x97\xd4\xb6\xc4\xd5\xb4\xe5\xa4\xe8\x65\xe0"
            "\x1e\x03\xe0\x34\x38\xd0\xf1\x55\xe0\xa0\xf1\x54\xe0"
            "\xb0\x62\xe0\xc0" }  },
      /* --- pixel bitmap for cmsy600 char#60 \Re --- */
      {  60,89278,                      /* character number, location */
         60, 4,   -2, 4,      /* topleft row,col, and botleft row,col */
          { 56,   62, 3,445, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\xe0\x87\xe0\x66\xe0\x5c\xe0\x3a\xe0\x1e\xe0\x23"
            "\x55\xbe\x03\xe3\x75\x87\x48\xd3\x95\x65\x88\xc3\xa5"
            "\x44\xa9\xb2\xb5\x34\xc8\xa3\xc5\x14\xd9\x93\xc9\xe0"
            "\x18\x93\xc8\xe0\x38\x83\xd7\xe0\x39\x73\xd6\xe0\x58"
            "\x73\xd6\xe0\x59\x73\xc7\xe0\x58\x74\xb7\xe0\x59\x74"
            "\xa7\xe0\x68\x84\x97\xe0\x78\x75\x87\xe0\x79\x75\x77"
            "\xe0\x88\x84\x77\xe0\x89\x84\x67\xe0\x98\x93\x68\xe0"
            "\x98\x84\x58\xe0\x98\x93\x58\xe0\xa5\xb3\x58\xe0\x86"
            "\xc3\x58\xe0\x66\xe3\x58\xe0\x37\xe0\x23\x5e\x0e\x02"
            "\xe0\x43\x5e\x0e\xe0\x63\x5e\x0b\xe0\x93\x58\x97\xe0"
            "\x10\xf1\x12\x63\x58\x97\xe0\x10\x12\x62\x68\x97\xe0"
            "\x22\x53\x68\x97\xe0\x23\x43\x68\x97\xe0\x32\x33\x78"
            "\x98\xe0\x27\x88\xa7\xe0\x44\x97\xb7\xe0\xf8\xe0\x37"
            "\xb7\xe0\x12\xe6\xc7\xe0\xf1\x15\xb6\xc7\xe4\xd5\xd7"
            "\xe1\x13\xb6\xd7\xe0\x32\xb5\xe7\x94\x43\xa5\xe8\x75"
            "\x52\x95\xe0\x27\x65\x63\x85\xe0\x28\x35\x93\x65\xe0"
            "\x48\x15\xb4\x44\xe0\x6b\xe0\x19\xe0\x89\xe0\x45\xe0"
            "\xd4\xa0" }  },
      /* --- pixel bitmap for cmsy600 char#61 \Im --- */
      {  61,90851,                      /* character number, location */
         59, 5,   -1, 5,      /* topleft row,col, and botleft row,col */
          { 53,   60, 3,443, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe9\xe0\xe0\xde\x02\xe0\xe0\x75\x78\xe0\xe0\x34\xc8"
            "\xe0\xd4\xe0\x19\xe0\xa3\xe0\x49\xe0\x83\xe0\x69\xe0"
            "\x72\xe0\x89\xe0\x53\xe0\x99\xe0\x33\xe0\xb9\xe0\x22"
            "\xe0\xd9\xe0\x12\xe0\xe9\xd3\xe0\xe9\xb4\xe0\xe0\x29"
            "\xa4\xe0\xe0\x38\x95\xe0\xe0\x57\x82\x12\xe0\xe0\x67"
            "\x54\x12\xe0\xe0\x8c\x32\xe0\xe0\xa8\x53\xe0\xe0\xe0"
            "\x80\xf1\x12\xe0\xe0\xe0\x80\x13\xe0\xe0\xe0\x93\xe0"
            "\xe0\x77\x92\xe0\xe0\x5b\x73\xe0\xe0\x26\x54\x63\xe0"
            "\xe6\x83\x64\xe0\xb7\x92\x84\xe0\x96\xa3\x95\xe0\x57"
            "\xb2\xb8\xe7\xb2\xe5\xe7\xb2\xf2\xe0\xe0\x57\xd0\xe0"
            "\xe0\x58\xe0\xe0\xe0\x47\xe0\xe0\xe0\x48\xe0\xe0\xe0"
            "\x48\xe0\xe0\xe0\x47\xe0\xe0\xe0\x48\xe0\xe0\xe0\x48"
            "\xe0\xe0\xe0\x48\x79\xe0\xe0\x27\x7c\xe0\xd8\xaa\xe0"
            "\xc7\xd8\xe0\xb7\xe8\xe0\xa7\xe0\x18\xe0\x97\xe0\x29"
            "\xe0\x77\xe0\x48\xe0\x58\xe0\x58\xe0\x47\xe0\x78\xe0"
            "\x28\xe0\x88\xe0\x17\xe0\xa8\xd8\xe0\xb8\xa9\xe0\xd9"
            "\x78\xe0\xe0\x39\x2a\xe0\xe0\x5e\x04\xe0\xe0\xac\xe0"
            "\x34" }  },
      /* --- pixel bitmap for cmsy600 char#62 \top --- */
      {  62,91735,                      /* character number, location */
         56, 5,    0, 5,      /* topleft row,col, and botleft row,col */
          { 56,   56, 2,19, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\x36\x01\xff\x01\x38\x01\x36\x01\x00\xff\x32\x1a"
            "\x04\x1a\x00\x1b\x02\x1b" }  },
      /* --- pixel bitmap for cmsy600 char#63 \bot --- */
      {  63,92530,                      /* character number, location */
         56, 5,    0, 5,      /* topleft row,col, and botleft row,col */
          { 56,   56, 2,19, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1b\x02\x1b\x00\xff\x32\x1a\x04\x1a\x00\x01\x36\x01"
            "\xff\x01\x38\x01\x36\x01" }  },
      /* --- pixel bitmap for cmsy600 char#64 \aleph --- */
      {  64,93843,                      /* character number, location */
         58, 5,    0, 5,      /* topleft row,col, and botleft row,col */
          { 41,   58, 3,339, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x12\xe0\xb2\xc2\xe0\xb3\xa4\xe0\x94\xaf\x14\xe0\x95"
            "\x9f\x15\xe0\x86\x86\xe0\x77\x86\xe0\x77\x77\xe0\x67"
            "\x86\xe0\x77\x77\xe0\x77\x77\xe0\x77\x77\xe0\x77\x77"
            "\xe0\x77\x77\xe0\x68\x68\xe0\x58\x77\xe0\x58\x87\xe0"
            "\x33\x15\x97\xe0\x22\x34\x89\xe0\x12\x34\x8a\xe2\x34"
            "\xf1\x73\x27\xd2\x42\x10\x64\x37\xc2\xd3\x57\xa3\xc4"
            "\x67\x92\xd4\x77\x82\x80\xf1\x45\x87\x72\x80\x35\xa7"
            "\x53\xb5\xb7\x42\xc5\xc7\x32\xb6\xd7\x22\x90\xf1\x26"
            "\xe7\x12\x90\x26\xe0\x19\xb6\xe0\x28\xb6\xe0\x37\xb6"
            "\xe0\x47\xa7\xe0\x47\x97\xe0\x48\x97\xe0\x47\x97\xe0"
            "\x57\x97\xe0\x57\x88\xe0\x57\x88\xe0\x57\x78\xe0\x66"
            "\x88\xe0\x57\x78\xe0\x66\x88\xe0\x66\xf1\x78\xe0\x75"
            "\xf1\x78\xe0\x84\x5a\xe0\x8e\x03\xe0\xb2\x1b\xe0\xd2"
            "\x17" }  },
      /* --- pixel bitmap for cmsy600 char#65 \calA --- */
      {  65,  774,                      /* character number, location */
         60, 3,   -4, 3,      /* topleft row,col, and botleft row,col */
          { 63,   64, 2,257, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x31\x03\x3a\x05\x39\x06\x0b\x00\xff\x02\x2d\x07\x0b"
            "\x00\xff\x01\x2c\x08\x0b\x00\xff\x01\x2b\x09\x0b\x00"
            "\x2a\x0a\x35\x02\x01\x07\x34\x03\x01\x07\x34\x02\x02"
            "\x07\x33\x03\x02\x07\x33\x02\x03\x07\x32\x03\x03\x07"
            "\x32\x02\x04\x07\x31\x03\x04\x07\x0b\x00\xff\x01\x25"
            "\x03\x05\x07\x0b\x00\x24\x03\x06\x07\x2f\x02\x07\x07"
            "\x2e\x03\x07\x07\x2e\x02\x08\x07\x2d\x03\x08\x07\x0b"
            "\x00\xff\x01\x21\x03\x09\x07\x0b\x00\x20\x03\x0a\x07"
            "\x2b\x02\x0b\x08\x29\x03\x0b\x08\x0a\x00\xff\x01\x1e"
            "\x03\x0c\x08\x0a\x00\x1d\x03\x0e\x07\x0a\x00\xff\x01"
            "\x1c\x03\x0f\x07\x0a\x00\x1b\x03\x10\x07\x24\x04\x10"
            "\x07\x24\x03\x11\x07\x23\x03\x12\x07\x22\x04\x12\x07"
            "\x22\x03\x13\x07\x21\x03\x02\x19\x20\x1f\x0a\x00\xff"
            "\x01\x15\x21\x09\x00\x14\x04\x16\x08\x1c\x04\x17\x08"
            "\x09\x00\xff\x01\x12\x04\x19\x07\x09\x00\x11\x04\x1a"
            "\x07\x0b\x01\x0d\x04\x1b\x08\x09\x02\x0c\x04\x1c\x08"
            "\x09\x03\x0a\x05\x1c\x08\x08\x05\x08\x05\x1d\x08\x08"
            "\x07\x04\x06\x1f\x08\x07\x10\x20\x08\x07\x10\x20\x08"
            "\x05\x11\x21\x09\x02\x12\x23\x0c\x03\x0c\x24\x0b\x05"
            "\x0a\x25\x09\x08\x08\x27\x06\x0c\x04\x36" }  },
      /* --- pixel bitmap for cmsy600 char#66 \calB --- */
      {  66, 1764,                      /* character number, location */
         59, 2,   -2, 2,      /* topleft row,col, and botleft row,col */
          { 53,   61, 3,459, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x43\xe0\x39\xe0\x85\xee\x01\xe0\x37\xce\x04\xe9"
            "\xae\x07\xca\x85\x6c\xa4\x17\x74\xba\x83\x36\x64\xe9"
            "\xe6\x54\xe0\x28\xe6\x44\xe0\x38\xd7\x34\xe0\x57\xd7"
            "\x24\xe0\x67\xd7\x15\xe0\x66\xe6\x15\xe0\x76\xeb\xe0"
            "\x85\xe0\x1b\xe0\x76\xeb\xe0\x85\xe0\x1a\xe0\x85\xe0"
            "\x2a\xe0\x84\xe0\x39\xe0\x84\xe0\x49\xe0\x74\xe0\x58"
            "\xe0\x64\xe0\x69\xe0\x45\xe0\x78\xe0\x35\xe0\x98\xe0"
            "\x15\xe0\xb8\xc6\xe0\xd7\xb9\xe0\xb8\x8e\x01\xe0\x88"
            "\x7e\x04\xe0\x67\x6e\x08\xe0\x47\x62\x6e\x01\xe0\x36"
            "\xe0\x4d\xe0\x17\xe0\x6c\xe7\xe0\x8a\xe6\xe0\xaa\xd6"
            "\xe0\xb9\x40\xf1\x87\xe0\xc9\x30\xf1\x86\xe0\xe8\x30"
            "\x86\xe0\xe0\x17\xa7\xe0\xe0\x17\x30\xf1\x76\xe0\xe0"
            "\x27\x30\x76\xe0\xe0\x26\x40\xf1\x66\xe0\xe0\x36\x40"
            "\x66\xe0\xe0\x26\xa6\xe0\xe0\x36\xa6\xe0\xe0\x35\xb6"
            "\xe0\xe0\x25\xb6\xe0\xe0\x34\xc6\x33\xe0\xa4\xd5\x25"
            "\xe0\x94\xd6\x17\xe0\x74\xe5\x19\xe0\x44\xe0\x16\x1b"
            "\xe5\xe0\x26\x1e\x77\xe0\x36\x3e\x0b\xe0\x55\x5e\x08"
            "\xe0\x74\x8e\x03\xe0\x93\xda\xe0\xd0" }  },
      /* --- pixel bitmap for cmsy600 char#67 \calC --- */
      {  67, 2671,                      /* character number, location */
         59, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          { 43,   61, 3,303, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\xe0\x39\xe0\xe0\x2e\x01\xe0\xce\x04\xe0\x9e\x06"
            "\xe0\x76\x6a\xe0\x55\xb8\xe0\x44\xe7\xe0\x24\xe0\x27"
            "\xe0\x14\xe0\x36\xe0\x14\xe0\x46\xe4\xe0\x56\xd4\xe0"
            "\x56\xd5\xe0\x56\xc5\xe0\x65\xc5\xe0\x66\xc5\xe0\x65"
            "\xc5\xe0\x66\xb6\xe0\x65\xc5\xe0\x65\xc6\xe0\x64\xd5"
            "\xe0\x63\xe6\xe0\xe0\x95\xe0\xe0\x50\xf1\x46\xe0\xe0"
            "\x50\xf2\x36\xe0\xe0\x60\xf2\x26\xe0\xe0\x70\xf1\x17"
            "\xe0\xe0\x70\xf2\x16\xe0\xe0\x8f\x77\xe0\xe0\x8f\x18"
            "\xe0\xe0\x78\xe0\xe4\x38\xe0\xd4\x40\xf1\x18\xe0\xa5"
            "\x50\x19\xe0\x85\x79\xe0\x75\x99\xe0\x64\xaa\xe0\x44"
            "\xca\xe0\x24\xdc\xc4\xe0\x2e\x66\xe0\x4e\x09\xe0\x7e"
            "\x06\xe0\xbe\x02\xe0\xe0\x29\xe0\x90" }  },
      /* --- pixel bitmap for cmsy600 char#68 \calD --- */
      {  68, 3595,                      /* character number, location */
         57, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 63,   57, 2,221, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x16\x16\x24\x20\x1d\x25\x17\x2a\x13\x08\x04\x06\x09"
            "\x12\x11\x04\x09\x06\x0e\x0f\x0d\x04\x0a\x07\x11\x0d"
            "\x0b\x04\x0b\x07\x13\x0c\x09\x04\x0c\x07\x14\x0c\x07"
            "\x05\x0c\x07\x16\x0a\x06\x05\x0d\x07\x17\x0a\x04\x06"
            "\x0d\x07\x18\x0a\x03\x05\x0e\x06\x1a\x09\x02\x05\x0f"
            "\x06\x1a\x09\x02\x04\x10\x06\x1b\x0b\x12\x07\x1c\x08"
            "\xff\x01\x14\x07\x1c\x08\xff\x02\x14\x06\x1e\x07\x13"
            "\x07\x1e\x07\xff\x02\x13\x06\x1f\x07\xff\x01\x12\x07"
            "\x1f\x06\x01\x00\x12\x06\x20\x06\x13\x06\x1f\x07\x13"
            "\x06\x1f\x06\x13\x07\x1f\x06\x13\x06\x20\x05\x14\x06"
            "\x1f\x06\x14\x06\x1f\x05\x14\x06\x1f\x06\x14\x06\x1f"
            "\x05\x15\x06\x1e\x05\x15\x06\x1f\x05\x15\x06\x1e\x05"
            "\x16\x06\x1d\x05\x16\x06\x1e\x04\x17\x06\x1d\x04\x18"
            "\x06\x1c\x04\x18\x06\x1c\x04\x19\x06\x1b\x04\x1a\x06"
            "\x1a\x03\x1b\x06\x19\x04\x1c\x06\x17\x05\x1d\x06\x16"
            "\x04\x1e\x06\x15\x04\x20\x06\x12\x06\x21\x05\x10\x07"
            "\x22\x06\x0b\x09\x24\x19\x24\x18\x26\x16\x28\x12\x28" }  },
      /* --- pixel bitmap for cmsy600 char#69 \calE --- */
      {  69, 4488,                      /* character number, location */
         59, 2,   -2, 2,      /* topleft row,col, and botleft row,col */
          { 44,   61, 2,177, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x1e\x09\x1f\x10\x1a\x13\x17\x16\x14\x06\x06\x0c\x13"
            "\x04\x0c\x09\x11\x04\x0f\x08\x10\x04\x11\x07\x0f\x04"
            "\x12\x07\x0e\x05\x12\x06\x0e\x05\x13\x05\x0e\x06\x13"
            "\x04\x0f\x06\x12\x04\x04\x00\xff\x02\x0b\x06\x1b\x00"
            "\xff\x02\x0a\x07\x1b\x00\xff\x01\x0a\x08\x1a\x00\x0a"
            "\x09\x23\x0a\x23\x0a\x22\x0c\x21\x0f\x1e\x13\x1a\x11"
            "\x1d\x0d\x20\x0a\x20\x06\x24\x05\x26\x04\x26\x04\x27"
            "\x04\x27\x04\x27\x04\x27\x05\x26\x05\x22\x00\xff\x01"
            "\x04\x05\x23\x00\x03\x05\x24\x00\xff\x01\x02\x06\x24"
            "\x00\xff\x01\x01\x06\x25\x00\x01\x06\x1c\x04\x05\x07"
            "\x1b\x04\x06\x07\x19\x05\x07\x07\x19\x04\x08\x08\x17"
            "\x04\x09\x08\x16\x04\x0a\x09\x14\x04\x0b\x0a\x12\x04"
            "\x0d\x0a\x10\x03\x0f\x0c\x0c\x04\x11\x0e\x07\x05\x13"
            "\x17\x16\x14\x1a\x10\x1f\x0a\x19" }  },
      /* --- pixel bitmap for cmsy600 char#70 \calF --- */
      {  70, 5396,                      /* character number, location */
         57, 2,   -3, 2,      /* topleft row,col, and botleft row,col */
          { 67,   60, 2,187, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x1e\x22\x1e\x27\x1a\x2a\x16\x2d\x15\x05\x07\x07\x11"
            "\x0a\x14\x03\x0a\x06\x14\x06\x14\x04\x0b\x06\x15\x04"
            "\x14\x04\x0c\x06\x15\x02\x15\x04\x0c\x07\x2b\x05\x0c"
            "\x06\x2b\x05\x0d\x06\x2a\x06\x0d\x06\x2a\x06\x0c\x07"
            "\x29\x05\x0e\x07\x29\x04\x0f\x06\x2a\x02\x11\x06\x3d"
            "\x06\x1e\x00\xff\x02\x1e\x06\x1f\x00\x1d\x07\x1f\x00"
            "\xff\x02\x1d\x06\x20\x00\xff\x02\x1c\x06\x21\x00\x1b"
            "\x06\x3d\x1c\x27\x1b\x27\x1b\x28\x19\x10\x00\xff\x01"
            "\x19\x06\x24\x00\x19\x05\x25\x00\xff\x01\x18\x06\x25"
            "\x00\xff\x01\x17\x06\x26\x00\x17\x05\x3d\x06\x3d\x05"
            "\x3d\x06\x3d\x05\x29\x00\xff\x01\x14\x06\x29\x00\xff"
            "\x01\x13\x06\x2a\x00\x13\x05\x30\x02\x0b\x05\x2e\x05"
            "\x0b\x05\x2d\x06\x0a\x05\x2d\x08\x08\x06\x2d\x09\x07"
            "\x05\x2e\x0a\x05\x05\x2f\x0c\x03\x04\x31\x11\x33\x0e"
            "\x36\x0c\x39\x07\x37" }  },
      /* --- pixel bitmap for cmsy600 char#71 \calG --- */
      {  71, 6271,                      /* character number, location */
         59, 4,  -10, 4,      /* topleft row,col, and botleft row,col */
          { 46,   69, 3,427, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\xe0\x2b\xe0\xe0\x3e\x04\xe0\xbe\x08\xe0\x8e\x0b"
            "\xe0\x57\x8c\xe0\x35\xe0\x19\xe0\x24\xe0\x48\xe0\x13"
            "\xe0\x77\xd4\xe0\x86\xd4\xe0\x96\xc4\xe0\xa5\xc4\xe0"
            "\xa6\xb5\xe0\xa5\xb5\xe0\xa5\xb5\xe0\xb5\xb5\xe0\xa5"
            "\xb5\xe0\xa5\xb6\xe0\xa4\xc5\xe0\xa3\xd6\xe0\xe0\xc5"
            "\xe0\xe0\x90\xf1\x36\xe0\xe0\x90\xf2\x26\xe0\xe0\xa0"
            "\xf1\x17\xe0\xe0\xa0\x16\xe0\xe0\x71\x46\xe0\xe0\x44"
            "\x46\xe0\xe0\x35\x37\xe0\xe0\x26\x3f\x17\xe0\xe0\x16"
            "\x47\xe0\xe7\x47\xe0\xe6\x5f\x17\xe0\xd7\x58\xe0\xb8"
            "\x58\xe0\xb7\x68\xe0\xa8\x69\xe0\x89\x78\xe0\x89\x79"
            "\xe0\x69\x89\xe0\x5a\x99\xe0\x34\x16\x9a\xe0\x13\x26"
            "\xbb\xb4\x36\xbd\x75\x46\xce\x08\x56\xee\x05\x76\xe0"
            "\x2e\x01\x95\xe0\x5a\xb6\xe0\xe0\xc5\xe0\xe0\xc6\xe0"
            "\xe0\xc5\xe0\xe0\xc6\xe0\xe0\xc5\xe0\xe0\xc6\xe0\xe0"
            "\xc5\xe0\xe0\xc5\xe0\x63\xe0\x44\xe0\x57\xe0\x14\xe0"
            "\x5a\xc4\xe0\x5e\x84\xe0\x6e\x0a\xe0\xae\x07\xe0\xde"
            "\x02\xe0\xe0\x5b\xe0\xd0" }  },
      /* --- pixel bitmap for cmsy600 char#72 \calH --- */
      {  72, 7307,                      /* character number, location */
         57, 1,   -4, 1,      /* topleft row,col, and botleft row,col */
          { 66,   61, 3,491, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x69\xe0\xe0\x53\xe0\x3e\xe0\xe0\x24\xe0\x2e\x03"
            "\xe0\xe5\xee\x05\xe0\xd5\xd6\x69\xe0\xc6\xc4\xa8\xe0"
            "\xc6\xa4\xd7\xe0\xb6\xa4\xe7\xe0\xb6\x94\xe0\x17\xe0"
            "\xb6\x85\xe0\x16\xe0\xb6\x85\xe0\x26\xe0\xb6\x76\xe0"
            "\x26\xe0\xb6\x75\xe0\x27\xe0\xa6\x75\xe0\x37\xe0\xa6"
            "\x74\xe0\x47\xe0\xa6\x62\xe0\x77\xe0\x96\x70\xf1\xe0"
            "\x96\xe0\xa6\x70\xe0\x96\xe0\x96\x80\xf1\xe0\x87\xe0"
            "\x96\x80\xe0\x86\xe0\x97\x80\xf1\xe0\x86\xe0\x96\x90"
            "\xe0\x77\xe0\x96\x90\xf2\xe0\x76\xe0\x96\xa0\xe0\x66"
            "\xe0\x97\xe0\xbe\x0e\x0c\xe0\xae\x0e\x0e\xe0\x9e\x0e"
            "\x0e\x01\xe0\x8e\x0e\x08\x17\xb0\xf1\xe0\x56\xe0\x96"
            "\xc0\xe0\x46\xe0\xa6\xe0\xe0\x26\xe0\x97\xe0\xe0\x26"
            "\xe0\x96\xe0\xe0\x27\xe0\x96\xe0\xe0\x26\xe0\xa6\xd0"
            "\xf1\xe0\x36\xe0\x97\xd0\xf2\xe0\x26\xe0\xa6\xe0\xf1"
            "\xe0\x16\xe0\xa7\xe0\xe0\x15\xe0\xb7\xe0\xf1\xe6\xe0"
            "\xb6\xe0\x10\xd6\xe0\xc6\xe0\xe6\xe0\xb7\xe0\xe6\xe0"
            "\xb7\xb4\xc6\xe0\xc7\xa4\xd6\xe0\xc7\x86\xd6\xe0\xc8"
            "\x75\xd6\xe0\xd9\x55\xe5\xe0\xee\x04\xe0\x14\xe0\xe0"
            "\x1e\x02\xe0\x24\xe0\xe0\x3d\xe0\xe0\xe0\xc9\xb0" }  },
      /* --- pixel bitmap for cmsy600 char#73 \calI --- */
      {  73, 8260,                      /* character number, location */
         57,-2,    0,-2,      /* topleft row,col, and botleft row,col */
          { 55,   57, 2,161, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x18\x1f\x13\x23\x11\x25\x10\x25\x10\x08\x0f\x04\x1a"
            "\x05\x13\x05\x19\x04\x14\x05\x19\x04\x14\x05\x19\x05"
            "\x14\x05\x18\x06\x13\x05\x18\x06\x13\x06\x18\x05\x14"
            "\x06\x18\x03\x15\x06\x31\x06\x31\x05\x15\x00\xff\x01"
            "\x1c\x06\x15\x00\x1b\x07\x15\x00\xff\x02\x1b\x06\x16"
            "\x00\xff\x02\x1a\x06\x17\x00\x19\x07\x17\x00\xff\x02"
            "\x19\x06\x18\x00\x18\x07\x18\x00\xff\x02\x18\x06\x19"
            "\x00\xff\x02\x17\x06\x1a\x00\x16\x07\x1a\x00\xff\x02"
            "\x16\x06\x1b\x00\xff\x02\x15\x06\x1c\x00\xff\x01\x14"
            "\x06\x1d\x00\x14\x05\x31\x06\x31\x05\x16\x02\x19\x05"
            "\x15\x03\x1a\x05\x13\x05\x19\x05\x13\x05\x19\x05\x13"
            "\x05\x1a\x04\x14\x04\x1a\x04\x14\x04\x10\x25\x10\x26"
            "\x10\x24\x12\x23\x14" }  },
      /* --- pixel bitmap for cmsy600 char#74 \calJ --- */
      {  74, 9096,                      /* character number, location */
         57, 4,  -10, 4,      /* topleft row,col, and botleft row,col */
          { 66,   67, 2,211, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x2a\x18\x26\x1b\x25\x1c\x24\x1c\x24\x06\x0f\x04\x27"
            "\x05\x11\x04\x27\x04\x12\x04\x26\x04\x13\x05\x25\x04"
            "\x13\x05\x25\x04\x13\x05\x25\x04\x14\x05\x24\x05\x13"
            "\x05\x24\x05\x13\x06\x23\x05\x14\x05\x24\x05\x13\x06"
            "\x23\x06\x13\x05\x23\x06\x13\x06\x23\x05\x14\x05\x24"
            "\x04\x14\x06\x23\x04\x15\x06\x11\x00\xff\x02\x2a\x06"
            "\x12\x00\xff\x02\x29\x06\x13\x00\xff\x02\x28\x06\x14"
            "\x00\xff\x02\x27\x06\x15\x00\x26\x07\x15\x00\xff\x02"
            "\x26\x06\x16\x00\x25\x07\x16\x00\xff\x02\x25\x06\x17"
            "\x00\x24\x07\x17\x00\xff\x02\x24\x06\x18\x00\x23\x07"
            "\x18\x00\xff\x01\x23\x06\x19\x00\x04\x03\x1c\x06\x1b"
            "\x05\x1b\x06\x1b\x06\x1b\x06\x1a\x07\x1b\x05\x1b\x07"
            "\x1a\x06\x1b\x07\x1a\x05\x1c\x07\x19\x05\x1d\x08\x18"
            "\x05\x1d\x08\x17\x05\x1e\x09\x15\x05\x1f\x09\x15\x04"
            "\x21\x09\x13\x04\x22\x0a\x11\x04\x24\x0a\x0f\x04\x25"
            "\x0c\x0b\x04\x28\x0d\x07\x05\x2a\x16\x2d\x13\x31\x0f"
            "\x35\x0a\x2f" }  },
      /* --- pixel bitmap for cmsy600 char#75 \calK --- */
      {  75,10055,                      /* character number, location */
         59, 2,   -2, 2,      /* topleft row,col, and botleft row,col */
          { 59,   61, 3,525, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x43\xe0\xe0\x26\xe0\x45\xe0\xda\xe0\x17\xe0\xbd"
            "\xc9\xe0\x95\x37\xba\xe0\x75\x66\x94\x17\xe0\x55\x95"
            "\x83\x37\xe0\x35\xb5\xe7\xe0\x15\xd4\xe0\x17\xe4\xe0"
            "\x13\xe0\x26\xd4\xe0\xe0\x86\xc4\xe0\xe0\x96\xb3\xe0"
            "\xe0\xa7\x94\xe0\xe0\xb7\x84\xe0\xe0\xc7\x73\xe0\xe0"
            "\xe7\x54\xe0\xe0\xe0\x16\x54\xe0\xe0\xe0\x26\x44\xe0"
            "\xe0\xe0\x36\x34\xe0\xe0\xe0\x37\x24\xe0\xe0\xe0\x47"
            "\x14\xe0\xe0\xe0\x56\x15\xe0\xe0\xe0\x56\x14\xe0\xe0"
            "\xe0\x6b\xe0\xe0\xe0\x5c\xe0\xe0\x80\xf1\xb6\x15\xe0"
            "\xe0\x80\xb6\x16\xe0\xe0\xe0\x37\x16\xe0\xe0\xe0\x36"
            "\x26\xe0\xe0\xe0\x36\x35\xe0\xe0\xe0\x36\x36\xe0\xe0"
            "\x60\xf1\x96\x46\xe0\xe0\x60\x96\x56\xe0\xe0\xd7\x56"
            "\xe0\xe0\xd6\x67\xe0\xe0\x40\xf1\x86\x76\xe0\xe0\x40"
            "\xf1\x76\x96\xe0\xe0\x30\x76\x97\xe0\xe0\x86\xb6\xe0"
            "\xe0\x86\xb7\xe0\xe0\x76\xc6\xe0\xe0\x66\xd7\xe0\xe0"
            "\x56\xe6\xe0\xe0\x56\xe7\xe0\xe0\x36\xe0\x27\xe0\x92"
            "\x56\xe0\x27\xe0\x74\x56\xe0\x37\xe0\x55\x46\xe0\x57"
            "\xe0\x44\x56\xe0\x57\xe0\x35\x56\xe0\x67\xe0\x24\x56"
            "\xe0\x87\xe4\x66\xe0\x88\xc4\x75\xe0\xa8\x94\x86\xe0"
            "\xb9\x55\x95\xe0\xde\x02\xa5\xe0\xe0\x1d\xc3\xe0\xe0"
            "\x58\xe0\x10" }  },
      /* --- pixel bitmap for cmsy600 char#76 \calL --- */
      {  76,11025,                      /* character number, location */
         59, 2,   -2, 2,      /* topleft row,col, and botleft row,col */
          { 52,   61, 3,379, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\xe0\xb7\xe0\xe0\xeb\xe0\xe0\xae\x01\xe0\xe0\x7e"
            "\x03\xe0\xe0\x6e\x05\xe0\xe0\x34\x6b\xe0\xe0\x24\x8a"
            "\xe0\xe0\x14\xa9\xe0\xe5\xa9\xe0\xd5\xc8\xe0\xc5\xd8"
            "\xe0\xb6\xd8\xe0\xb5\xe7\xe0\xb6\xe6\xe0\xb6\xe0\x14"
            "\xe0\xd6\xe0\x12\x90\xf1\xe0\x56\xe0\xd0\xf1\xe0\x46"
            "\xe0\xe0\xe0\x37\xe0\xe0\xe0\x36\xe0\xe0\x10\xf1\xe0"
            "\x27\xe0\xe0\x10\xe0\x26\xe0\xe0\x20\xf1\xe0\x17\xe0"
            "\xe0\x20\xe0\x16\xe0\xe0\x30\xf2\xe7\xe0\xe0\x30\xf3"
            "\xd7\xe0\xe0\x40\xf3\xc7\xe0\xe0\x50\xf2\xb7\xe0\xe0"
            "\x60\xb6\xe0\xe0\xe0\x37\xe0\xe0\x70\xf1\xa6\xe0\xe0"
            "\x80\x96\xe0\xe0\xe0\x46\xe0\xe0\x81\x86\xe0\xe0\x64"
            "\x86\xe0\xe0\x55\x76\xe0\xe0\x46\x85\x18\xe0\x97\x7e"
            "\x05\xe0\x56\x8e\x09\xe0\x15\x8e\x0d\xb5\x8e\x0e\x05"
            "\x64\x94\x5e\x0e\x05\x94\xae\x0d\xa4\xe0\x1e\x08\xa3"
            "\xe0\x6e\x02\xc2\xe0\xd8\xe0\x10" }  },
      /* --- pixel bitmap for cmsy600 char#77 \calM --- */
      {  77,12294,                      /* character number, location */
         59, 3,   -4, 3,      /* topleft row,col, and botleft row,col */
          { 90,   63, 2,405, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x20\x02\x36\x01\x1f\x04\x35\x02\x1e\x06\x33\x03\x1d"
            "\x07\x33\x03\x1d\x07\x32\x04\x1d\x07\x31\x04\x1e\x07"
            "\x30\x05\x1e\x07\x2f\x06\x1e\x08\x2d\x07\x1d\x09\x2c"
            "\x08\x1d\x09\x2c\x07\x1e\x09\x2b\x08\x1e\x02\x01\x06"
            "\x2a\x09\x1e\x02\x01\x07\x28\x0a\x1d\x03\x01\x07\x27"
            "\x0b\x1d\x03\x01\x07\x26\x0c\x1d\x02\x02\x07\x25\x05"
            "\x01\x06\x1e\x02\x03\x06\x25\x04\x02\x06\x1e\x02\x03"
            "\x07\x23\x05\x02\x06\x1d\x03\x03\x07\x22\x05\x02\x07"
            "\x1d\x02\x04\x07\x21\x05\x03\x07\x1d\x02\x04\x07\x20"
            "\x05\x04\x07\x1d\x02\x05\x07\x1e\x05\x05\x07\x1c\x02"
            "\x06\x07\x1d\x05\x06\x06\x05\x00\xff\x01\x18\x02\x06"
            "\x07\x1c\x05\x07\x06\x05\x00\x17\x03\x07\x07\x1a\x05"
            "\x07\x07\x1c\x02\x08\x07\x19\x05\x08\x07\x1c\x02\x08"
            "\x07\x18\x05\x09\x07\x1c\x02\x08\x07\x17\x05\x0a\x07"
            "\x1b\x02\x0a\x07\x15\x05\x0b\x07\x1b\x02\x0a\x07\x14"
            "\x05\x0c\x06\x1c\x02\x0a\x07\x13\x05\x0d\x06\x1b\x02"
            "\x0b\x07\x12\x06\x0d\x06\x1b\x02\x0c\x07\x11\x05\x0d"
            "\x07\x1b\x02\x0c\x07\x10\x05\x0e\x07\x1a\x02\x0d\x07"
            "\x0f\x05\x0f\x07\x1a\x02\x0d\x07\x0e\x05\x10\x07\x19"
            "\x03\x0e\x07\x0c\x05\x11\x07\x19\x02\x0f\x07\x0b\x05"
            "\x12\x07\x19\x02\x0f\x07\x0a\x05\x13\x06\x19\x02\x10"
            "\x08\x08\x05\x14\x06\x19\x02\x11\x07\x07\x06\x14\x06"
            "\x18\x03\x11\x08\x05\x06\x14\x07\x18\x02\x12\x08\x04"
            "\x06\x15\x07\x18\x02\x13\x07\x03\x06\x16\x07\x17\x02"
            "\x14\x08\x01\x06\x17\x07\x17\x02\x15\x0d\x18\x07\x16"
            "\x03\x15\x0c\x19\x07\x16\x02\x16\x0b\x1a\x07\x15\x03"
            "\x17\x09\x1b\x07\x15\x02\x18\x08\x1c\x07\x14\x03\x19"
            "\x06\x1d\x07\x09\x02\x08\x03\x1a\x05\x1e\x07\x08\x05"
            "\x05\x04\x1b\x03\x1f\x07\x08\x0d\x1c\x02\x20\x08\x06"
            "\x0e\x3e\x08\x04\x0f\x3f\x09\x01\x03\x01\x0c\x40\x0c"
            "\x02\x0c\x41\x0a\x03\x0b\x42\x08\x07\x08\x44\x05\x0b"
            "\x05\x51" }  },
      /* --- pixel bitmap for cmsy600 char#78 \calN --- */
      {  78,13597,                      /* character number, location */
         65,-2,   -4,-2,      /* topleft row,col, and botleft row,col */
          { 83,   69, 2,351, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x4d\x06\x49\x0a\x47\x0c\x46\x0d\x45\x0d\x45\x0e\x1e"
            "\x03\x24\x0d\x1e\x04\x23\x0e\x1c\x06\x23\x08\x22\x07"
            "\x21\x05\x26\x07\x21\x03\x28\x07\x21\x02\x0f\x00\xff"
            "\x02\x19\x09\x1f\x02\x10\x00\xff\x01\x19\x0a\x1d\x02"
            "\x11\x00\x19\x02\x01\x07\x1d\x02\x2a\x02\x01\x07\x1c"
            "\x02\x2b\x02\x02\x07\x1b\x02\x2a\x03\x02\x07\x1b\x02"
            "\x2a\x03\x02\x07\x1a\x03\x2a\x02\x03\x08\x19\x02\x13"
            "\x00\xff\x01\x18\x02\x04\x07\x19\x02\x13\x00\x17\x03"
            "\x04\x08\x17\x02\x2b\x03\x05\x07\x17\x02\x2b\x02\x06"
            "\x07\x17\x02\x2b\x02\x06\x08\x15\x03\x2b\x02\x07\x07"
            "\x15\x02\x2b\x03\x07\x07\x15\x02\x2b\x03\x07\x08\x14"
            "\x02\x2b\x02\x09\x07\x13\x03\x2b\x02\x09\x07\x13\x02"
            "\x2c\x02\x09\x08\x12\x02\x2b\x03\x0a\x07\x12\x02\x2b"
            "\x02\x0b\x07\x11\x02\x2c\x02\x0b\x08\x10\x02\x2c\x02"
            "\x0c\x07\x10\x02\x2b\x02\x0d\x08\x0e\x03\x2b\x02\x0d"
            "\x08\x0e\x02\x2c\x02\x0e\x07\x0e\x02\x2b\x03\x0e\x08"
            "\x0d\x02\x2b\x02\x10\x07\x0c\x03\x2b\x02\x10\x07\x0c"
            "\x02\x2c\x02\x10\x08\x0b\x02\x2b\x02\x12\x07\x0b\x02"
            "\x2b\x02\x12\x08\x09\x03\x2b\x02\x12\x08\x09\x02\x1a"
            "\x00\xff\x01\x11\x02\x14\x08\x08\x02\x1a\x00\x11\x02"
            "\x15\x07\x07\x03\x2a\x02\x16\x08\x06\x03\x2a\x02\x17"
            "\x07\x06\x02\x2b\x02\x17\x08\x05\x02\x2a\x02\x18\x08"
            "\x05\x02\x2a\x02\x19\x08\x03\x03\x29\x03\x19\x09\x02"
            "\x02\x1e\x01\x0b\x02\x1b\x08\x02\x02\x1e\x02\x09\x03"
            "\x1b\x09\x01\x02\x1d\x05\x06\x03\x1d\x0b\x1d\x0e\x1e"
            "\x09\x1d\x0e\x1f\x09\x1d\x0e\x20\x08\x1d\x0d\x21\x08"
            "\x1d\x0c\x23\x05\x20\x0b\x24\x03\x22\x09\x4c\x06\x49" }  },
      /* --- pixel bitmap for cmsy600 char#79 \calO --- */
      {  79,14707,                      /* character number, location */
         59, 5,   -2, 5,      /* topleft row,col, and botleft row,col */
          { 59,   61, 3,487, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\xb3\xc9\xe0\xe0\x54\xae\xe0\xe0\x24\x9e\x04\xe0"
            "\xc4\x9e\x07\xe0\xa4\x94\x6d\xe0\x83\x94\xac\xe0\x54"
            "\x94\xda\xe0\x44\x94\xe0\x1a\xe0\x24\x94\xe0\x39\xe0"
            "\x14\x95\xe0\x49\xd4\x95\xe0\x59\xc4\x95\xe0\x78\xb5"
            "\x95\xe0\x78\xa5\x95\xe0\x98\x85\x96\xe0\x98\x85\x95"
            "\xe0\xa8\x75\x96\xe0\xa8\x66\x95\xe0\xc7\x65\x96\xe0"
            "\xc7\x56\x95\xe0\xd7\x55\x95\xe0\xe7\x46\x93\xe0\xe0"
            "\x27\x45\xe0\xe0\xe0\x17\xf1\x36\xe0\xe0\xe0\x17\xf2"
            "\x26\xe0\xe0\xe0\x26\x10\x17\xe0\xe0\xe0\x17\x26\xe0"
            "\xe0\xe0\x27\x10\xf1\x16\xe0\xe0\xe0\x26\x27\xe0\xe0"
            "\xe0\x26\x2f\x17\xe0\xe0\xe0\x16\x37\xe0\xe0\xe0\x15"
            "\x47\xe0\xe0\xe6\x47\xe0\xe0\xe5\x57\xe0\xe0\xd6\x57"
            "\xe0\xe0\xd5\x67\xe0\xe0\xc6\x68\xe0\xe0\xb5\x7f\x18"
            "\xe0\xe0\xa5\x88\xe0\xe0\x95\xa8\xe0\xe0\x75\xb8\xe0"
            "\xe0\x74\xc8\xe0\xe0\x64\xd9\xe0\xe0\x44\xe0\x19\xe0"
            "\xe0\x24\xe0\x29\xe0\xe0\x14\xe0\x3a\xe0\xd4\xe0\x5a"
            "\xe0\xb3\xe0\x8a\xe0\x84\xe0\x9c\xe0\x45\xe0\xbd\xe5"
            "\xe0\xee\x01\x86\xe0\xe0\x3e\x0c\xe0\xe0\x7e\x08\xe0"
            "\xe0\xbe\x03\xe0\xe0\xe0\x3b\xe0\xe0\x60" }  },
      /* --- pixel bitmap for cmsy600 char#80 \calP --- */
      {  80,15684,                      /* character number, location */
         57, 1,   -4, 1,      /* topleft row,col, and botleft row,col */
          { 60,   61, 3,429, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x8e\x0a\xe0\xe0\x3e\x0e\x05\xe0\xbe\x0e\x0a\xe0"
            "\x5e\x0e\x0e\xe0\x28\x46\xbe\x03\xd4\x96\xe0\x1e\xa4"
            "\xa7\xe0\x4c\x84\xb7\xe0\x5c\x64\xc7\xe0\x7a\x55\xc7"
            "\xe0\x89\x45\xd7\xe0\x99\x26\xd6\xe0\xb8\x25\xe6\xe0"
            "\xb8\x15\xe0\x16\xe0\xb8\x14\xe0\x17\xe0\xc9\xe0\x47"
            "\xe0\xc7\xe0\x67\xe0\xc7\xf2\xe0\x66\xe0\xd6\x10\xf1"
            "\xe0\x57\xe0\xc6\x20\xe0\x56\xe0\xd5\x30\xf1\xe0\x56"
            "\xe0\xc5\x40\xe0\x47\xe0\xb5\xe0\x97\xe0\xa5\xe0\xa6"
            "\xe0\xb4\xe0\xb6\xe0\xa4\xe0\xc6\xe0\x94\xe0\xc7\xe0"
            "\x84\xe0\xd6\xe0\x83\xe0\xe0\x16\xe0\x64\xe0\xe0\x26"
            "\xe0\x45\xe0\xe0\x26\xe0\x26\xe0\xe0\x46\xc8\xe0\xe0"
            "\x66\x6c\xe0\xe0\x77\x4b\xe0\xe0\xa6\x3a\xe0\xe0\xd6"
            "\x27\xe0\xe0\xe0\x36\xe0\xe0\xb0\xf2\xe6\xe0\xe0\xc0"
            "\xf2\xd6\xe0\xe0\xd0\xf2\xc6\xe0\xe0\xe0\xf1\xb6\xe0"
            "\xe0\xe0\x10\xb5\xe0\xe0\xe0\x20\xf1\xa6\xe0\xe0\xe0"
            "\x20\xf2\x96\xe0\xe0\xe0\x30\x86\xe0\xe0\xe0\xc4\xe0"
            "\xe0\xe0\xe2\xe0\xe0\xe0\x80" }  },
      /* --- pixel bitmap for cmsy600 char#81 \calQ --- */
      {  81,16719,                      /* character number, location */
         59, 9,  -10, 9,      /* topleft row,col, and botleft row,col */
          { 56,   69, 2,247, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x1f\x0b\x29\x12\x24\x15\x20\x1a\x1c\x07\x08\x0e\x1a"
            "\x04\x0f\x0c\x17\x04\x12\x0c\x15\x04\x15\x0a\x13\x04"
            "\x18\x0a\x11\x04\x1a\x0a\x0f\x04\x1c\x09\x0e\x04\x1d"
            "\x0a\x0c\x04\x1f\x09\x0b\x05\x20\x08\x0a\x05\x21\x08"
            "\x02\x00\xff\x01\x07\x05\x23\x08\x01\x00\x06\x05\x24"
            "\x08\x06\x05\x25\x08\x06\x05\x26\x07\x05\x05\x27\x07"
            "\x01\x00\xff\x01\x03\x06\x27\x07\x01\x00\xff\x02\x02"
            "\x06\x28\x07\x01\x00\x01\x07\x28\x06\x02\x00\xff\x01"
            "\x01\x06\x29\x06\x02\x00\x01\x06\x28\x07\x02\x07\x28"
            "\x07\x02\xff\x02\x07\x28\x06\x03\xff\x01\x07\x27\x06"
            "\x04\x08\x26\x05\x05\x08\x25\x06\x05\x08\x25\x05\x06"
            "\x09\x23\x06\x07\x08\x23\x05\x08\x09\x21\x05\x09\x0a"
            "\x20\x04\x0b\x0a\x11\x03\x0a\x05\x0b\x0c\x0d\x04\x0a"
            "\x05\x0d\x0d\x08\x06\x0a\x05\x0f\x18\x0c\x04\x11\x15"
            "\x0d\x04\x14\x10\x0f\x04\x17\x0b\x11\x04\x33\x04\x33"
            "\x03\x33\x04\x32\x05\x31\x05\x30\x06\x2d\x09\x20\x16"
            "\x19\x03\x04\x15\x1b\x04\x03\x14\x1b\x05\x03\x18\x17"
            "\x06\x09\x14\x15\x05\x0e\x13\x11\x05\x13\x13\x0d\x04"
            "\x17\x14\x08\x04\x1a\x1c\x1f\x18\x24\x11\x2b\x0b\x0d" }  },
      /* --- pixel bitmap for cmsy600 char#82 \calR --- */
      {  82,17732,                      /* character number, location */
         57, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          { 69,   59, 3,547, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x8e\x0c\xe0\xe0\xae\x0e\x08\xe0\xe0\x3e\x0e\x0c"
            "\xe0\xce\x0e\x0e\x03\xe0\x88\x46\xde\x03\xe0\x64\x96"
            "\xe0\x4d\xe0\x34\xa7\xe0\x6b\xe0\x24\xb7\xe0\x8a\xe4"
            "\xc7\xe0\x99\xd5\xc7\xe0\xa8\xc5\xd7\xe0\xa8\xb6\xd6"
            "\xe0\xc7\xb5\xe6\xe0\xc7\xa5\xe0\x16\xe0\xc7\xa4\xe0"
            "\x17\xe0\xc6\xa2\xe0\x47\xe0\xc6\xe0\xe0\x27\xe0\xc6"
            "\xa0\xf1\xe0\x66\xe0\xc6\xb0\xe0\x66\xe0\xc5\xe0\xe0"
            "\x37\xe0\xb6\xe0\xe0\x37\xe0\xb5\xe0\xe0\x46\xe0\xb5"
            "\xe0\xe0\x56\xe0\xb4\xe0\xe0\x66\xe0\xa4\xe0\xe0\x67"
            "\xe0\x94\xe0\xe0\x77\xe0\x83\xe0\xe0\x96\xe0\x74\xe0"
            "\xe0\xa6\xe0\x55\xe0\xe0\xb6\xe0\x17\xe0\xe0\xc7\x8c"
            "\xe0\xe0\xe6\x7b\xe0\xe0\xe0\x36\x6b\xe0\xe0\xe0\x46"
            "\x5d\xe0\xe0\xe0\x26\x8b\xe0\xe0\xe0\x26\xaa\xe0\xe0"
            "\xe0\x16\xb9\xe0\xe0\xe7\xc9\xe0\xe0\xd6\xd9\xe0\xc0"
            "\xf1\xe0\x16\xe9\xe0\xb0\xf1\xe6\xe0\x29\xe0\xa0\xe6"
            "\xe0\x38\xe0\xe0\x96\xe0\x49\xe0\xe0\x86\xe0\x58\xe0"
            "\xe0\x86\xe0\x59\xe0\x71\xc6\xe0\x69\xe0\x44\xc6\xe0"
            "\x79\xe0\x24\xd5\xe0\x89\xe0\x14\xd6\xe0\x99\xd4\xe6"
            "\xe0\x99\xc4\xe6\xe0\xb9\xa4\xe0\x16\xe0\xba\x84\xe0"
            "\x25\xe0\xdb\x44\xe0\x36\xe0\xde\x04\xe0\x45\xe0\xe0"
            "\x1e\x01\xe0\x55\xe0\xe0\x3c\xe0\x73\xe0\xe0\x77\xe0"
            "\x22" }  },
      /* --- pixel bitmap for cmsy600 char#83 \calS --- */
      {  83,18700,                      /* character number, location */
         59, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          { 53,   61, 2,191, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x22\x0b\x26\x12\x21\x16\x1d\x19\x1a\x06\x08\x0e\x18"
            "\x04\x0e\x0b\x16\x04\x12\x0a\x14\x04\x14\x09\x13\x05"
            "\x15\x08\x12\x05\x16\x08\x11\x06\x17\x07\x11\x05\x18"
            "\x06\x11\x06\x18\x05\x12\x06\x18\x04\x12\x07\x17\x04"
            "\x04\x00\xff\x01\x0f\x07\x1f\x00\xff\x01\x0f\x08\x1e"
            "\x00\x0f\x09\x2c\x0a\x2c\x0a\x2b\x0b\x2b\x0c\x2a\x0d"
            "\x29\x0e\x28\x0f\x28\x0f\x28\x0f\x28\x0e\x29\x0e\x29"
            "\x0d\x2a\x0c\x2a\x0c\x2b\x0b\x2b\x0a\x2c\x09\x10\x03"
            "\x1a\x09\x0d\x04\x1c\x08\x0b\x05\x1d\x08\x0a\x04\x1f"
            "\x08\x09\x05\x20\x07\x08\x06\x20\x07\x07\x06\x21\x07"
            "\x06\x00\xff\x01\x01\x06\x21\x06\x07\x07\x21\x05\x08"
            "\x07\x20\x06\x08\x08\x1f\x05\x09\x08\x1e\x05\x0a\x09"
            "\x1d\x04\x0b\x0a\x1b\x04\x0d\x0a\x19\x04\x0e\x0b\x17"
            "\x04\x10\x0c\x13\x04\x13\x0d\x0f\x05\x15\x0f\x08\x07"
            "\x18\x1b\x1c\x17\x20\x12\x26\x0b\x1e" }  },
      /* --- pixel bitmap for cmsy600 char#84 \calT --- */
      {  84,19552,                      /* character number, location */
         60, 3,   -6, 3,      /* topleft row,col, and botleft row,col */
          { 66,   66, 2,159, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x41\x01\x3e\x04\x3d\x04\x13\x2e\x11\x30\x0f\x31\x0f"
            "\x31\x10\x2f\x11\x04\x14\x06\x23\x04\x14\x07\x22\x04"
            "\x15\x07\x21\x05\x14\x07\x21\x05\x15\x07\x20\x06\x15"
            "\x07\x1f\x07\x15\x07\x1f\x07\x14\x07\x1f\x07\x15\x07"
            "\x1f\x06\x16\x07\x1f\x04\x18\x07\x1f\x01\x1a\x07\x20"
            "\x00\xff\x02\x1b\x07\x20\x00\xff\x03\x1a\x07\x21\x00"
            "\xff\x03\x19\x07\x22\x00\xff\x03\x18\x07\x23\x00\xff"
            "\x03\x17\x07\x24\x00\xff\x03\x16\x07\x25\x00\xff\x03"
            "\x15\x07\x26\x00\xff\x02\x14\x07\x27\x00\x14\x06\x28"
            "\x00\xff\x01\x13\x07\x28\x00\x13\x06\x29\x00\xff\x01"
            "\x12\x07\x29\x00\x12\x06\x3b\x07\x2a\x00\xff\x01\x11"
            "\x06\x2b\x00\x10\x07\x3b\x06\x3b\x06\x3c\x05\x3d\x03"
            "\x3e\x01\x33" }  },
      /* --- pixel bitmap for cmsy600 char#85 \calU --- */
      {  85,20403,                      /* character number, location */
         57,-1,   -2,-1,      /* topleft row,col, and botleft row,col */
          { 59,   59, 3,529, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xc8\xe0\xe0\x83\xab\xe0\xe0\x54\x8e\xe0\xe0\x45\x6e"
            "\x02\xe0\xe0\x36\x54\x58\xe0\xe0\x27\x43\x87\xe0\xe0"
            "\x26\x42\xa7\xe0\xe0\x26\x20\xf1\xe6\xe0\xe0\x26\x30"
            "\xe6\xe0\xe0\x25\xe0\x37\xe0\xe0\x16\xe0\x36\xe0\xe0"
            "\x26\xe0\x36\xe0\xe0\x16\xe0\x45\xe0\xe0\x26\xe0\x36"
            "\xe0\xe0\x26\xe0\x36\xe0\xe0\x16\xe0\x36\xe0\xe0\x26"
            "\xe0\x36\xe0\xe0\x17\xe0\x35\xe0\xe0\x26\xe0\x36\xe0"
            "\xe0\x17\xe0\x35\xe0\xe0\x18\xe0\x26\xe0\xe0\x17\xe0"
            "\x36\xe0\xe8\xe0\x26\xe0\xe0\x18\xe0\x26\xe0\xe8\xe0"
            "\x35\xe0\xe0\x18\xe0\x26\xe0\xe9\xe0\x25\xe0\xea\xe0"
            "\x16\xe0\xe9\xe0\x26\xe0\xda\xe0\x16\xe0\xdb\xe0\x16"
            "\xe0\xda\xe0\x25\xe0\xdb\xe0\x16\xe0\xc5\x16\xe0\x16"
            "\xe0\xc4\x17\xe6\xe0\xc5\x16\xe0\x16\xe0\xb5\x26\xe0"
            "\x16\xe0\xa5\x36\xe6\xe0\xb4\x36\xe0\x16\xe0\xa4\x46"
            "\xe0\x16\xe0\x95\x46\xe6\xe0\x95\x47\xe6\xe0\x85\x56"
            "\xe0\x16\xe0\x84\x66\xe7\xe0\x74\x76\xe7\xe0\x64\x77"
            "\xe7\xe0\x54\x87\xe7\xe0\x44\x97\xe7\xe0\x34\xa6\xe0"
            "\x18\xe0\x14\xb6\xe0\x18\xe4\xc6\xe0\x18\xd3\xd7\xe0"
            "\x19\xa4\xe7\xe0\x29\x84\xe0\x17\xe0\x2b\x44\xe0\x38"
            "\x32\xae\x04\xe0\x4d\xbe\x01\xe0\x6b\xec\xe0\x8a\xe0"
            "\x37\xe0\xc6\xe0\x10" }  },
      /* --- pixel bitmap for cmsy600 char#86 \calV --- */
      {  86,21370,                      /* character number, location */
         57, 3,   -4, 3,      /* topleft row,col, and botleft row,col */
          { 52,   61, 3,447, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x36\xe0\xe0\x63\x89\xe0\xe0\x36\x4d\xe0\xe0\x17\x3e"
            "\xe0\xe8\x5c\xe0\xca\x6b\xe0\xba\x89\xe0\xbb\x89\xe0"
            "\xab\x98\xe0\xd8\xa8\xe0\xe6\xa8\xe0\xe0\x15\xf1\xb8"
            "\xe0\xe0\x14\xc7\xe0\xe0\x23\xc7\xe0\xe0\x22\x10\xf1"
            "\xd7\xe0\xe0\x12\x10\xf1\xd7\xe0\xe2\x20\xe6\xe0\xd3"
            "\xe0\x26\xe0\xd2\xe0\x37\xe0\xb3\xe0\x37\xe0\xb2\xe0"
            "\x47\xe0\xa3\xe0\x47\xe0\x93\xe0\x66\xe0\x93\xe0\x66"
            "\xe0\x83\xe0\x76\xe0\x74\xe0\x76\xe0\x64\x70\xf1\xe0"
            "\x16\xe0\x54\x80\xe0\x16\xe0\x44\xe0\xa6\xe0\x34\xe0"
            "\xb6\xe0\x25\xe0\xb6\xe0\x15\xe0\xc6\xe5\xe0\xd6\xd5"
            "\xe0\xe6\xc5\xe0\xe0\x16\xb6\xe0\xe0\x16\xa6\xe0\xe0"
            "\x25\xa6\xe0\xe0\x35\x96\xe0\xe0\x45\x86\xe0\xe0\x46"
            "\x76\xe0\xe0\x56\x66\xe0\xe0\x66\x47\xe0\xe0\x76\x37"
            "\xe0\xe0\x86\x27\xe0\xe0\x95\x27\xe0\xe0\xa5\x17\xe0"
            "\xe0\xbc\xe0\xe0\xbc\xe0\xe0\xcb\xe0\xe0\xd9\xe0\xe0"
            "\xe0\x18\xe0\xe0\xe0\x27\xe0\xe0\xe0\x27\xe0\xe0\xe0"
            "\x36\xe0\xe0\xe0\x44\xe0\xe0\xe0\x63\xe0\xe0\xe0\x72"
            "\xe0\xe0\xa4" }  },
      /* --- pixel bitmap for cmsy600 char#87 \calW --- */
      {  87,22561,                      /* character number, location */
         57, 3,   -4, 3,      /* topleft row,col, and botleft row,col */
          { 83,   61, 3,733, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x36\xe0\xe0\x93\xe0\xd3\x6a\xe0\xe0\x54\xe0\xd4\x3d"
            "\xe0\xe0\x27\xe0\xb6\x2e\xe0\xe0\x17\xe0\xb7\x4c\xe0"
            "\xe7\xe0\xa8\x79\xe0\xe8\xe0\x99\x79\xe0\xd8\xe0\x99"
            "\x88\xe0\xc9\xe0\x99\x98\xe0\xba\xe0\xb6\x98\xe0\xa3"
            "\x17\xe0\xc5\xa7\xe0\xa2\x27\xe0\xd4\xa8\xe0\x83\x28"
            "\xe0\xc4\xb7\xe0\x82\x47\xe0\xd3\xb7\xe0\x73\x47\xe0"
            "\xd3\xb7\xe0\x72\x57\xe0\xd2\xd6\xe0\x63\x67\xe0\xc2"
            "\xd7\xe0\x43\x77\xe0\xc2\xd7\xe0\x43\x77\xe0\xb2\xe7"
            "\xe0\x33\x87\xe0\xb2\xe7\xe0\x32\xa7\xe0\xa2\xe0\x16"
            "\xe0\x23\xa7\xe0\x92\xe0\x26\xe0\x13\xb7\xe0\x92\xe0"
            "\x26\xe0\x13\xb7\xe0\x83\xe0\x26\xe3\xd6\xe0\x82\xe0"
            "\x36\xe3\xd7\xe0\x63\xe0\x36\xd3\xe7\xe0\x62\xe0\x46"
            "\xc3\xe0\x17\xe0\x53\xe0\x46\xc3\xe0\x17\xe0\x52\xe0"
            "\x56\xb3\xe0\x36\xe0\x43\x60\xf1\xd6\xa3\xe0\x47\xe0"
            "\x23\x70\xd6\x93\xe0\x57\xe0\x13\xe0\x76\x84\xe0\x57"
            "\xe3\xe0\x86\x83\xe0\x76\xe3\xe0\x86\x73\xe0\x86\xd3"
            "\xe0\x95\x74\xe0\x86\xc4\xe0\x95\x64\xe0\x97\xb3\xe0"
            "\xa5\x63\xe0\xa7\xa3\xe0\xa6\x54\xe0\xa7\x94\xe0\xa6"
            "\x44\xe0\xb7\x84\xe0\xb6\x43\xe0\xd6\x83\xe0\xc6\x34"
            "\xe0\xd6\x74\xe0\xc6\x24\xe0\xe6\x64\xe0\xd5\x24\xe0"
            "\xe0\x16\x54\xe0\xe5\x14\xe0\xe0\x26\x54\xe0\xe5\x14"
            "\xe0\xe0\x26\x44\xe0\xea\xe0\xe0\x37\x24\xe0\xe0\x19"
            "\xe0\xe0\x47\x14\xe0\xe0\x29\xe0\xe0\x4c\xe0\xe0\x28"
            "\xe0\xe0\x5b\xe0\xe0\x37\xe0\xe0\x79\xe0\xe0\x46\xe0"
            "\xe0\x88\xe0\xe0\x46\xe0\xe0\x98\xe0\xe0\x46\xe0\xe0"
            "\x97\xe0\xe0\x55\xe0\xe0\xa6\xe0\xe0\x64\xe0\xe0\xb5"
            "\xe0\xe0\x64\xe0\xe0\xc4\xe0\xc0\xf1\x93\xe0\xe0\xd3"
            "\xe0\xd0\x92\xe0\xe0\xe2\xe0\xe0\x91\xe0\xe0\xe0\x11"
            "\xe0\xe0\x10" }  },
      /* --- pixel bitmap for cmsy600 char#88 \calX --- */
      {  88,23736,                      /* character number, location */
         57, 4,    0, 4,      /* topleft row,col, and botleft row,col */
          { 63,   57, 2,235, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x18\x08\x19\x05\x16\x0c\x16\x08\x14\x0e\x14\x09\x12"
            "\x10\x13\x0a\x11\x05\x03\x0a\x14\x08\x10\x05\x05\x09"
            "\x15\x07\x0f\x05\x07\x08\x15\x07\x0f\x03\x09\x08\x15"
            "\x06\x1d\x07\x15\x06\x1d\x07\x15\x05\x1e\x08\x13\x05"
            "\x1f\x08\x13\x04\x20\x08\x12\x04\x21\x08\x11\x04\x23"
            "\x07\x10\x03\x25\x07\x0e\x04\x26\x07\x0d\x04\x27\x07"
            "\x0b\x04\x29\x07\x0a\x04\x2a\x07\x08\x04\x2c\x08\x06"
            "\x04\x2d\x08\x04\x04\x2f\x08\x02\x05\x30\x08\x01\x04"
            "\x33\x0a\x35\x09\x18\x00\xff\x01\x1e\x07\x1a\x00\x1d"
            "\x08\x36\x09\x34\x0b\x32\x05\x01\x08\x30\x04\x03\x08"
            "\x2e\x04\x05\x08\x2c\x05\x06\x08\x2b\x04\x09\x07\x29"
            "\x04\x0b\x07\x28\x04\x0c\x07\x26\x04\x0e\x07\x25\x04"
            "\x0f\x07\x23\x04\x11\x07\x22\x04\x12\x08\x20\x03\x14"
            "\x08\x1e\x04\x15\x08\x1d\x04\x16\x08\x1c\x04\x18\x07"
            "\x1b\x05\x18\x07\x1a\x05\x19\x07\x19\x06\x19\x08\x18"
            "\x06\x19\x08\x09\x03\x0b\x07\x19\x08\x07\x05\x0b\x07"
            "\x19\x09\x05\x05\x0c\x08\x19\x09\x03\x05\x0d\x0a\x17"
            "\x10\x0e\x09\x18\x0e\x10\x08\x1a\x0b\x13\x05\x1d\x08"
            "\x14" }  },
      /* --- pixel bitmap for cmsy600 char#89 \calY --- */
      {  89,24671,                      /* character number, location */
         57, 2,  -11, 2,      /* topleft row,col, and botleft row,col */
          { 57,   68, 2,255, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x0b\x07\x1e\x04\x0e\x0b\x1c\x06\x0a\x0f\x19\x08\x08"
            "\x11\x18\x09\x05\x04\x04\x0c\x16\x0a\x05\x03\x07\x0b"
            "\x15\x0b\x03\x02\x0b\x0a\x14\x0b\x11\x09\x18\x07\x12"
            "\x09\x19\x05\x13\x08\x1a\x04\x14\x08\x19\x04\x14\x08"
            "\x1a\x03\xff\x01\x15\x08\x19\x03\xff\x01\x16\x07\x19"
            "\x02\x01\x00\x17\x07\x18\x02\x01\x00\xff\x02\x17\x07"
            "\x17\x02\x02\x00\xff\x01\x18\x07\x15\x02\x03\x00\x18"
            "\x07\x14\x03\x1b\x07\x14\x02\x1d\x06\x13\x03\x1d\x06"
            "\x13\x02\x1e\x06\x12\x03\x1e\x07\x11\x02\x1f\x07\x10"
            "\x03\x1f\x07\x10\x02\x20\x07\x0f\x03\x07\x00\xff\x01"
            "\x1a\x06\x0e\x03\x08\x00\x1a\x06\x0d\x03\x09\x00\xff"
            "\x01\x1a\x06\x0c\x03\x0a\x00\x1a\x06\x0b\x03\x25\x06"
            "\x0a\x03\x26\x06\x09\x04\x26\x06\x08\x04\x27\x06\x08"
            "\x03\x28\x06\x07\x04\x28\x06\x06\x04\x29\x06\x05\x04"
            "\x2a\x06\x04\x04\x2b\x06\x03\x04\x2c\x06\x02\x05\x2c"
            "\x06\x01\x05\x2d\x0b\x2e\x0a\x2f\x09\x30\x08\x31\x07"
            "\x1a\x01\x17\x06\x1b\x01\x16\x06\x1b\x03\x14\x06\x1c"
            "\x03\x12\x07\x1c\x05\x10\x07\x1d\x06\x0d\x08\x1e\x07"
            "\x0a\x08\x20\x0a\x05\x09\x22\x16\x23\x15\x25\x12\x28"
            "\x10\x2a\x0d\x2d\x0a\x32\x05\x2c" }  },
      /* --- pixel bitmap for cmsy600 char#90 \calZ --- */
      {  90,25735,                      /* character number, location */
         57, 3,    0, 3,      /* topleft row,col, and botleft row,col */
          { 61,   57, 2,177, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x1f\x0b\x11\x02\x1c\x15\x07\x04\x1a\x22\x19\x23\x18"
            "\x24\x17\x05\x0a\x17\x16\x04\x13\x09\x01\x05\x16\x05"
            "\x1c\x05\x16\x05\x1c\x05\x16\x06\x1c\x04\x16\x06\x1c"
            "\x04\x17\x05\x1c\x04\x17\x05\x1c\x05\x17\x04\x1c\x05"
            "\x18\x01\x1e\x05\x37\x05\x38\x04\x38\x04\x38\x04\x38"
            "\x04\x38\x04\x38\x04\x38\x04\x38\x04\x2c\x15\x27\x18"
            "\x24\x19\x2f\x04\x03\x07\x2e\x04\x06\x04\x2e\x04\x07"
            "\x03\x2e\x04\x38\x04\x38\x04\x38\x04\x38\x04\x37\x04"
            "\x38\x04\x38\x04\x38\x04\x38\x04\x38\x04\x1f\x02\x17"
            "\x04\x1e\x04\x16\x04\x1d\x06\x15\x04\x1d\x06\x14\x04"
            "\x1e\x07\x13\x04\x1f\x06\x13\x04\x20\x06\x12\x04\x20"
            "\x06\x12\x04\x21\x05\x12\x04\x21\x05\x11\x04\x01\x0e"
            "\x14\x04\x11\x1d\x0a\x04\x11\x2b\x11\x2a\x12\x2a\x12"
            "\x03\x0d\x19\x13\x02\x18\x0d\x16" }  },
      /* --- pixel bitmap for cmsy600 char#91 \cup --- */
      {  91,30068,                      /* character number, location */
         50, 5,   -2, 5,      /* topleft row,col, and botleft row,col */
          { 45,   52, 2,65, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\x02\x27\x02\x01\xff\x22\x04\x25\x04\x00\x04\x24"
            "\x0a\x23\x0a\x23\x04\x01\x00\xff\x01\x01\x05\x21\x05"
            "\x01\x00\x02\x05\x1f\x05\x04\x06\x1d\x06\x05\x06\x1b"
            "\x06\x07\x06\x19\x06\x09\x07\x15\x07\x0b\x08\x11\x08"
            "\x0e\x0a\x09\x0a\x11\x1b\x14\x17\x18\x13\x1e\x0b\x11" }  },
      /* --- pixel bitmap for cmsy600 char#92 \cap --- */
      {  92,30899,                      /* character number, location */
         50, 5,   -2, 5,      /* topleft row,col, and botleft row,col */
          { 45,   52, 2,65, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x11\x0b\x1e\x13\x18\x17\x14\x1b\x11\x0a\x09\x0a\x0e"
            "\x08\x11\x08\x0b\x07\x15\x07\x09\x06\x19\x06\x07\x06"
            "\x1b\x06\x05\x06\x1d\x06\x04\x05\x1f\x05\x02\x00\xff"
            "\x01\x01\x05\x21\x05\x01\x00\x01\x04\x23\x0a\x23\x0a"
            "\x24\x04\x00\xff\x22\x04\x25\x04\x01\x02\x27\x02\x01" }  },
      /* --- pixel bitmap for cmsy600 char#93 \uplus --- */
      {  93,94804,                      /* character number, location */
         50, 5,   -2, 5,      /* topleft row,col, and botleft row,col */
          { 45,   52, 3,191, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x12\xe0\xe0\xb2\x1f\x84\xe0\xe0\x94\x04\xe0\x42\xe0"
            "\x34\x0f\xb4\xe0\x34\xe0\x24\x04\x5e\x0d\x54\x0f\x14"
            "\x4e\x0e\x01\x44\x04\x5e\x0d\x54\x0f\x84\xe0\x34\xe0"
            "\x24\x04\xe0\x34\xe0\x1a\xe0\x24\xe0\x1a\xe0\x32\xe0"
            "\x24\x10\xf1\x15\xe0\xe0\x55\x10\x25\xe0\xe0\x35\x46"
            "\xe0\xe0\x16\x56\xe0\xd6\x76\xe0\xb6\x97\xe0\x77\xb8"
            "\xe0\x38\xea\x9a\xe0\x3e\x0d\xe0\x6e\x09\xe0\xae\x05"
            "\xe0\xe0\x2b\xe0\x35" }  },
      /* --- pixel bitmap for cmsy600 char#94 \wedge --- */
      {  94,31713,                      /* character number, location */
         50, 5,   -2, 5,      /* topleft row,col, and botleft row,col */
          { 45,   52, 3,289, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x73\xe0\x70\xf1\xe0\x65\xe0\x60\xf2\xe0\x57\xe0"
            "\x50\xf1\xe0\x49\xe0\x40\xf1\xe0\x35\x15\xe0\x30\xf1"
            "\xe0\x25\x35\xe0\x20\xe0\x24\x54\xe0\x20\xf1\xe0\x15"
            "\x55\xe0\x10\xf1\xe5\x75\xe0\xf1\xd5\x95\xd0\xd4\xb4"
            "\xd0\xf1\xc5\xb5\xc0\xf1\xb5\xd5\xb0\xf1\xa5\xe0\x15"
            "\xa0\xa4\xe0\x34\xa0\xf1\x95\xe0\x35\x90\xf1\x85\xe0"
            "\x55\x80\xf1\x75\xe0\x75\x70\x74\xe0\x94\x70\xf1\x65"
            "\xe0\x95\x60\xf1\x55\xe0\xb5\x50\xf1\x45\xe0\xd5\x40"
            "\x44\xe0\xe0\x14\x40\xf1\x35\xe0\xe0\x15\x30\xf1\x25"
            "\xe0\xe0\x35\x20\xf1\x15\xe0\xe0\x55\x10\x14\xe0\xe0"
            "\x74\x1f\x15\xe0\xe0\x75\x04\xe0\xe0\x94\x12\xe0\xe0"
            "\xb2\x10" }  },
      /* --- pixel bitmap for cmsy600 char#95 \vee --- */
      {  95,32519,                      /* character number, location */
         50, 5,   -2, 5,      /* topleft row,col, and botleft row,col */
          { 45,   52, 3,289, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x12\xe0\xe0\xb2\x14\xe0\xe0\x94\x0f\x15\xe0\xe0\x75"
            "\x14\xe0\xe0\x74\x10\xf1\x15\xe0\xe0\x55\x10\xf1\x25"
            "\xe0\xe0\x35\x20\xf1\x35\xe0\xe0\x15\x30\x44\xe0\xe0"
            "\x14\x40\xf1\x45\xe0\xd5\x40\xf1\x55\xe0\xb5\x50\xf1"
            "\x65\xe0\x95\x60\x74\xe0\x94\x70\xf1\x75\xe0\x75\x70"
            "\xf1\x85\xe0\x55\x80\xf1\x95\xe0\x35\x90\xa4\xe0\x34"
            "\xa0\xf1\xa5\xe0\x15\xa0\xf1\xb5\xd5\xb0\xf1\xc5\xb5"
            "\xc0\xd4\xb4\xd0\xf1\xd5\x95\xd0\xf1\xe5\x75\xe0\xf1"
            "\xe0\x15\x55\xe0\x10\xe0\x24\x54\xe0\x20\xf1\xe0\x25"
            "\x35\xe0\x20\xf1\xe0\x35\x15\xe0\x30\xf1\xe0\x49\xe0"
            "\x40\xf2\xe0\x57\xe0\x50\xf1\xe0\x65\xe0\x60\xe0\x73"
            "\xe0\x70" }  },
      /* --- pixel bitmap for cmsy600 char#96 \vdash --- */
      {  96,95645,                      /* character number, location */
         58, 5,    0, 5,      /* topleft row,col, and botleft row,col */
          { 41,   58, 2,23, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\x02\x26\xff\x19\x04\x25\x28\x01\xff\x01\x29\x00"
            "\x28\x01\xff\x19\x04\x25\x00\x01\x02\x26" }  },
      /* --- pixel bitmap for cmsy600 char#97 \dashv --- */
      {  97,96345,                      /* character number, location */
         58, 5,    0, 5,      /* topleft row,col, and botleft row,col */
          { 41,   58, 2,23, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x26\x02\x01\x00\xff\x19\x25\x04\x01\x28\x00\xff\x01"
            "\x29\x01\x28\xff\x19\x25\x04\x26\x02\x01" }  },
      /* --- pixel bitmap for cmsy600 char#98 \lfloor --- */
      {  98,96955,                      /* character number, location */
         62,14,  -20,14,      /* topleft row,col, and botleft row,col */
          { 21,   82, 2,12, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\x02\x12\xff\x4c\x04\x11\xff\x02\x15\x01\x14" }  },
      /* --- pixel bitmap for cmsy600 char#99 \rfloor --- */
      {  99,97614,                      /* character number, location */
         62, 2,  -20, 2,      /* topleft row,col, and botleft row,col */
          { 21,   82, 2,15, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x12\x02\x01\x00\xff\x4c\x11\x04\x00\xff\x02\x15\x00"
            "\x14\x01" }  },
      /* --- pixel bitmap for cmsy600 char#100 \lceil --- */
      { 100,98274,                      /* character number, location */
         62,14,  -20,14,      /* topleft row,col, and botleft row,col */
          { 21,   82, 2,15, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\x14\x00\xff\x02\x15\x00\xff\x4c\x04\x11\x00\x01"
            "\x02\x12" }  },
      /* --- pixel bitmap for cmsy600 char#101 \rceil --- */
      { 101,98935,                      /* character number, location */
         62, 2,  -20, 2,      /* topleft row,col, and botleft row,col */
          { 21,   82, 2,13, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x14\x01\xff\x02\x15\xff\x4c\x11\x04\x12\x02\x01" }  },
      /* --- pixel bitmap for cmsy600 char#102 \lbrace --- */
      { 102,48381,                      /* character number, location */
         62, 6,  -21, 6,      /* topleft row,col, and botleft row,col */
          { 30,   83, 3,156, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\xa6\xe0\x6a\xe0\x47\xe0\x77\xe0\x86\xe0\x96\xe0"
            "\x97\xe0\x96\xe0\x97\xb0\xfe\xc6\xc0\xf9\xc6\xc0\xb7"
            "\xe0\x96\xe0\x97\xe0\x87\xe0\x87\xe0\x77\xe0\x4a\xe0"
            "\x58\xe0\x9a\xe0\xb7\xe0\xb7\xe0\xa7\xe0\xa7\xe0\xa6"
            "\xe0\xa7\xc0\xfe\xc6\xc0\xf9\xc6\xc0\xc7\xe0\xa6\xe0"
            "\xa7\xe0\xa6\xe0\xb6\xe0\xb7\xe0\xb7\xe0\xba\xe0\xa6" }  },
      /* --- pixel bitmap for cmsy600 char#103 \rbrace --- */
      { 103,49350,                      /* character number, location */
         62, 6,  -21, 6,      /* topleft row,col, and botleft row,col */
          { 30,   83, 3,157, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x06\xe0\xaa\xe0\xb7\xe0\xb7\xe0\xb6\xe0\xb6\xe0\xa7"
            "\xe0\xa6\xe0\xa7\xc0\xfe\xc6\xc0\xf9\xc6\xc0\xc7\xe0"
            "\xa6\xe0\xa7\xe0\xa7\xe0\xa7\xe0\xb7\xe0\xba\xe0\x98"
            "\xe0\x5a\xe0\x47\xe0\x77\xe0\x87\xe0\x87\xe0\x96\xe0"
            "\x97\xb0\xfe\xc6\xc0\xf9\xc6\xc0\xb7\xe0\x96\xe0\x97"
            "\xe0\x96\xe0\x96\xe0\x87\xe0\x77\xe0\x4a\xe0\x66\xe0"
            "\xa6" }  },
      /* --- pixel bitmap for cmsy600 char#104 \langle --- */
      { 104,99567,                      /* character number, location */
         62, 8,  -20, 8,      /* topleft row,col, and botleft row,col */
          { 19,   82, 3,257, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x22\xe0\x24\xf1\xe5\xe4\x10\xf1\xd5\x10\xd4\x20"
            "\xf1\xc5\x20\xf1\xb5\x30\xb4\x40\xf1\xa5\x40\xf1\x95"
            "\x50\x94\x60\xf1\x85\x60\xf1\x75\x70\x74\x80\xf1\x65"
            "\x80\x64\x90\xf1\x55\x90\xf1\x45\xa0\x44\xb0\xf1\x35"
            "\xb0\xf1\x25\xc0\x24\xd0\xf1\x15\xd0\x14\xef\x35\xe0"
            "\x14\xe0\xf1\x15\xd0\x24\xd0\xf1\x25\xc0\xf1\x35\xb0"
            "\x44\xb0\xf1\x45\xa0\xf1\x55\x90\x64\x90\xf1\x65\x80"
            "\x74\x80\xf1\x75\x70\xf1\x85\x60\x94\x60\xf1\x95\x50"
            "\xf1\xa5\x40\xb4\x40\xf1\xb5\x30\xf1\xc5\x20\xd4\x20"
            "\xf1\xd5\x10\xe4\x10\xf1\xe5\xe0\x14\xe0\x22\x17" }  },
      /* --- pixel bitmap for cmsy600 char#105 \rangle --- */
      { 105,100200,                     /* character number, location */
         62, 5,  -20, 5,      /* topleft row,col, and botleft row,col */
          { 19,   82, 3,257, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x12\xe0\x24\xe0\x1f\x15\xe0\x14\xe0\xf1\x15\xd0\x24"
            "\xd0\xf1\x25\xc0\xf1\x35\xb0\x44\xb0\xf1\x45\xa0\xf1"
            "\x55\x90\x64\x90\xf1\x65\x80\xf1\x75\x70\x84\x70\xf1"
            "\x85\x60\x94\x60\xf1\x95\x50\xf1\xa5\x40\xb4\x40\xf1"
            "\xb5\x30\xf1\xc5\x20\xd4\x20\xf1\xd5\x10\xe4\x10\xf3"
            "\xe5\xe4\x10\xf1\xd5\x10\xd4\x20\xf1\xc5\x20\xf1\xb5"
            "\x30\xb4\x40\xf1\xa5\x40\xf1\x95\x50\x94\x60\xf1\x85"
            "\x60\x84\x70\xf1\x75\x70\xf1\x65\x80\x64\x90\xf1\x55"
            "\x90\xf1\x45\xa0\x44\xb0\xf1\x35\xb0\xf1\x25\xc0\x24"
            "\xd0\xf1\x15\xd0\x14\xef\x15\xe4\xe0\x22\xe0\x27" }  },
      /* --- pixel bitmap for cmsy600 char#106 \mid --- */
      { 106,46247,                      /* character number, location */
         62,10,  -21,10,      /* topleft row,col, and botleft row,col */
          {  4,   83, 2, 9, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\x02\x01\xff\x50\x04\x01\x02\x01" }  },
      /* --- pixel bitmap for cmsy600 char#107 \parallel --- */
      { 107,100923,                     /* character number, location */
         62,10,  -20,10,      /* topleft row,col, and botleft row,col */
          { 22,   82, 2,15, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\x02\x10\x02\x01\xff\x4f\x04\x0e\x04\x01\x02\x10"
            "\x02\x01" }  },
      /* --- pixel bitmap for cmsy600 char#108 \updownarrow --- */
      { 108,102369,                     /* character number, location */
         64, 1,  -23, 1,      /* topleft row,col, and botleft row,col */
          { 40,   87, 3,285, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf2\xe0\x52\xe0\x50\xf2\xe0\x44\xe0\x40\xf1\xe0\x36"
            "\xe0\x30\xf1\xe0\x28\xe0\x20\xe0\x1a\xe0\xe0\x1c\xe0"
            "\xf1\xde\xd0\xc5\x14\x15\xe0\x86\x24\x26\xe0\x56\x34"
            "\x36\xe0\x36\x44\x46\xe7\x54\x57\x98\x74\x78\x3a\x84"
            "\x8e\x04\xa4\xae\xc4\xc6\x12\xe0\x14\xe0\x12\x10\xfe"
            "\xe0\x44\xe0\x40\xfe\xe0\x44\xe0\x40\xf8\xe0\x44\xe0"
            "\x40\x12\xe0\x14\xe0\x12\x16\xc4\xce\xa4\xae\x04\x84"
            "\x8a\x38\x74\x78\x97\x54\x57\xe6\x44\x46\xe0\x36\x34"
            "\x36\xe0\x56\x24\x26\xe0\x85\x14\x15\xc0\xf1\xde\xd0"
            "\xec\xe0\xe0\x1a\xe0\x10\xf1\xe0\x28\xe0\x20\xf1\xe0"
            "\x36\xe0\x30\xf2\xe0\x44\xe0\x40\xf2\xe0\x52\xe0\x56" }  },
      /* --- pixel bitmap for cmsy600 char#109 \Updownarrow --- */
      { 109,103650,                     /* character number, location */
         64, 2,  -23, 2,      /* topleft row,col, and botleft row,col */
          { 48,   87, 3,359, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\xe0\x92\xe0\x90\xf1\xe0\x84\xe0\x80\xe0\x76\xe0"
            "\x70\xf1\xe0\x68\xe0\x60\xe0\x5a\xe0\x50\xf1\xe0\x45"
            "\x25\xe0\x40\xe0\x35\x45\xe0\xe0\x55\x65\xe0\xe0\x35"
            "\x85\xe0\xe0\x16\x86\xe0\xd6\xa6\xe0\xb6\xc6\xe0\x96"
            "\xe6\xe0\x77\xe7\xe0\x49\xe9\xe0\x1a\xea\xc7\x14\xe4"
            "\x17\x87\x34\xe4\x37\x39\x44\xe4\x4e\x02\x64\xe4\x6c"
            "\x84\xe4\x88\xa4\xe4\xa3\xfe\xd4\xe4\xd0\xfe\xd4\xe4"
            "\xd0\xf4\xd4\xe4\xd3\xa4\xe4\xa8\x84\xe4\x8c\x64\xe4"
            "\x6e\x02\x44\xe4\x49\x37\x34\xe4\x37\x87\x14\xe4\x17"
            "\xca\xea\xe0\x19\xe9\xe0\x47\xe7\xe0\x76\xe6\xe0\x96"
            "\xc6\xe0\xb6\xa6\xe0\xd6\x86\xe0\xe0\x15\x85\xe0\xe0"
            "\x35\x65\xe0\xe0\x55\x45\xe0\x30\xf1\xe0\x45\x25\xe0"
            "\x40\xe0\x5a\xe0\x50\xf1\xe0\x68\xe0\x60\xe0\x76\xe0"
            "\x70\xf1\xe0\x84\xe0\x80\xf1\xe0\x92\xe0\x97" }  },
      /* --- pixel bitmap for cmsy600 char#110 \setminus --- */
      { 110,45685,                      /* character number, location */
         62, 5,  -21, 5,      /* topleft row,col, and botleft row,col */
          { 32,   83, 3,375, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x12\xe0\xe0\x14\xe0\xef\x15\xe0\xd0\x14\xe0\xd0\xf1"
            "\x15\xe0\xc0\x24\xe0\xc0\xf1\x25\xe0\xb0\x34\xe0\xb0"
            "\xf1\x35\xe0\xa0\x44\xe0\xa0\xf1\x45\xe0\x90\x54\xe0"
            "\x90\xf1\x55\xe0\x80\xf1\x65\xe0\x70\x74\xe0\x70\xf1"
            "\x75\xe0\x60\x84\xe0\x60\xf1\x85\xe0\x50\x94\xe0\x50"
            "\xf1\x95\xe0\x40\xa4\xe0\x40\xf1\xa5\xe0\x30\xf1\xb5"
            "\xe0\x20\xc4\xe0\x20\xf1\xc5\xe0\x10\xd4\xe0\x10\xf1"
            "\xd5\xe0\xe4\xe0\xf1\xe5\xd0\xe0\x14\xd0\xf1\xe0\x15"
            "\xc0\xe0\x24\xc0\xf1\xe0\x25\xb0\xf1\xe0\x35\xa0\xe0"
            "\x44\xa0\xf1\xe0\x45\x90\xe0\x54\x90\xf1\xe0\x55\x80"
            "\xe0\x64\x80\xf1\xe0\x65\x70\xe0\x74\x70\xf1\xe0\x75"
            "\x60\xf1\xe0\x85\x50\xe0\x94\x50\xf1\xe0\x95\x40\xe0"
            "\xa4\x40\xf1\xe0\xa5\x30\xe0\xb4\x30\xf1\xe0\xb5\x20"
            "\xe0\xc4\x20\xf1\xe0\xc5\x10\xe0\xd4\x10\xf1\xe0\xd5"
            "\xe0\xe4\xe0\xe0\x12\x1e" }  },
      /* --- pixel bitmap for cmsy600 char#111 \wr --- */
      { 111,104441,                     /* character number, location */
         49, 5,   -7, 5,      /* topleft row,col, and botleft row,col */
          { 13,   56, 3,87, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x15\x78\x68\x86\x30\xf1\x56\x20\xf2\x66\x10\xf9\x76"
            "\xf3\x66\x10\xf2\x56\x20\xf1\x46\x30\xf1\x36\x40\xf2"
            "\x26\x50\xf3\x16\x6f\x96\x70\xf2\x16\x60\xf1\x26\x50"
            "\x36\x88\x68\x75\x16" }  },
      /* --- pixel bitmap for cmsy600 char#112 \surd --- */
      { 112,105379,                     /* character number, location */
          4, 6,  -80, 6,      /* topleft row,col, and botleft row,col */
          { 66,   84, 2,293, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x3f\x02\x3f\x04\xff\x01\x3d\x05\xff\x01\x3c\x05\x01"
            "\x00\xff\x01\x3b\x05\x02\x00\xff\x01\x3a\x05\x03\x00"
            "\xff\x01\x39\x05\x04\x00\xff\x01\x38\x05\x05\x00\xff"
            "\x01\x37\x05\x06\x00\xff\x01\x36\x05\x07\x00\xff\x01"
            "\x35\x05\x08\x00\xff\x01\x34\x05\x09\x00\x34\x04\x0a"
            "\x00\xff\x01\x33\x05\x0a\x00\xff\x01\x32\x05\x0b\x00"
            "\xff\x01\x31\x05\x0c\x00\xff\x01\x30\x05\x0d\x00\xff"
            "\x01\x2f\x05\x0e\x00\xff\x01\x2e\x05\x0f\x00\xff\x01"
            "\x2d\x05\x10\x00\xff\x01\x2c\x05\x11\x00\xff\x01\x2b"
            "\x05\x12\x00\x0a\x02\x1e\x05\x1b\x04\x1e\x05\x1a\x05"
            "\x1d\x05\x19\x08\x1c\x05\x18\x09\x1b\x05\x18\x0b\x1a"
            "\x05\x16\x04\x02\x07\x19\x05\x16\x03\x04\x08\x18\x05"
            "\x16\x02\x06\x07\x17\x05\x1f\x08\x16\x05\x17\x00\xff"
            "\x01\x09\x07\x15\x05\x18\x00\x09\x08\x13\x05\x23\x07"
            "\x13\x05\x23\x08\x11\x05\x25\x07\x11\x05\x25\x08\x0f"
            "\x05\x27\x07\x0f\x05\x27\x08\x0d\x05\x29\x07\x0d\x05"
            "\x29\x08\x0c\x04\x1d\x00\xff\x01\x0e\x07\x0b\x05\x1d"
            "\x00\x0e\x08\x09\x05\x2d\x07\x09\x05\x2d\x08\x07\x05"
            "\x2f\x07\x07\x05\x2f\x08\x05\x05\x31\x07\x05\x05\x31"
            "\x08\x03\x05\x33\x07\x03\x05\x33\x07\x02\x05\x34\x08"
            "\x01\x05\x22\x00\xff\x01\x13\x0c\x23\x00\xff\x01\x14"
            "\x0a\x24\x00\xff\x01\x15\x08\x25\x00\xff\x01\x16\x06"
            "\x26\x00\x17\x04\x3e\x03\x28" }  },
      /* --- pixel bitmap for cmsy600 char#113 \amalg --- */
      { 113,106823,                     /* character number, location */
         57, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 58,   57, 2,28, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x02\x00\x19\x08\x19\x08\x09\x18\x09\x08\x00\xff"
            "\x30\x09\x07\x1a\x07\x09\x00\x08\x08\x1a\x08\x08\xff"
            "\x02\x3a" }  },
      /* --- pixel bitmap for cmsy600 char#114 \nabla --- */
      { 114,107929,                     /* character number, location */
         57, 4,   -3, 4,      /* topleft row,col, and botleft row,col */
          { 61,   60, 2,225, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xff\x01\x00\x3d\xff\x01\x01\x3b\x01\x00\xff\x01\x02"
            "\x39\x02\x00\xff\x01\x03\x08\x2d\x02\x03\x00\xff\x01"
            "\x04\x08\x2b\x02\x04\x00\xff\x01\x05\x08\x29\x02\x05"
            "\x00\xff\x01\x06\x08\x27\x02\x06\x00\xff\x01\x07\x08"
            "\x25\x02\x07\x00\xff\x01\x08\x08\x23\x02\x08\x00\xff"
            "\x01\x09\x08\x21\x02\x09\x00\x0a\x07\x20\x02\x14\x08"
            "\x1f\x02\x15\x07\x1e\x02\x16\x08\x1d\x02\x17\x07\x1c"
            "\x02\x18\x08\x1b\x02\x19\x07\x1a\x02\x1a\x08\x19\x02"
            "\x1b\x07\x18\x02\x1c\x08\x17\x02\x1d\x07\x16\x02\x1e"
            "\x08\x15\x02\x1f\x07\x14\x02\x20\x08\x13\x02\x21\x07"
            "\x12\x02\x22\x08\x11\x02\x23\x07\x10\x02\x24\x08\x0f"
            "\x02\x25\x07\x0e\x02\x26\x08\x0d\x02\x27\x07\x0c\x02"
            "\x28\x08\x0b\x02\x29\x07\x0a\x02\x2a\x08\x09\x02\x2b"
            "\x07\x08\x02\x2c\x08\x07\x02\x2d\x07\x06\x02\x2e\x08"
            "\x05\x02\x2f\x07\x04\x02\x30\x08\x03\x02\x31\x07\x02"
            "\x02\x32\x08\x01\x02\x19\x00\xff\x01\x1a\x09\x1a\x00"
            "\xff\x01\x1b\x07\x1b\x00\xff\x01\x1c\x05\x1c\x00\xff"
            "\x01\x1d\x03\x1d" }  },
      /* --- pixel bitmap for cmsy600 char#115 \smallint --- */
      { 115,51783,                      /* character number, location */
         60, 5,  -18, 5,      /* topleft row,col, and botleft row,col */
          { 34,   78, 3,213, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\xb5\xe0\xe8\xe0\xa4\x43\xe0\x93\x62\xe0\x84\x45"
            "\xf2\xe0\x64\x37\xf1\xe0\x54\x47\xe0\x54\x63\xe0\x74"
            "\xb0\xf3\xe0\x45\xb0\xe0\x44\xc0\xf5\xe0\x35\xc0\xf2"
            "\xe0\x26\xc0\xf2\xe0\x25\xd0\xf5\xe0\x16\xd0\xe7\xd0"
            "\xf5\xe6\xe0\xd7\xe0\xf5\xd6\xe0\x10\xf2\xd5\xe0\x20"
            "\xf2\xc6\xe0\x20\xf5\xc5\xe0\x30\xc4\xe0\x40\xf3\xb5"
            "\xe0\x40\xb4\xe0\x73\x64\xe0\x5f\x17\x44\xe0\x5f\x27"
            "\x34\xe0\x65\x44\xe0\x82\x63\xe0\x93\x44\xe0\xa8\xe0"
            "\xe5\xe0\xb0" }  },
      /* --- pixel bitmap for cmsy600 char#116 \sqcup --- */
      { 116,108769,                     /* character number, location */
         50, 5,    0, 5,      /* topleft row,col, and botleft row,col */
          { 45,   50, 2,17, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\x02\x27\x02\x01\xff\x2c\x04\x25\x04\x00\xff\x02"
            "\x2d\x01\x2b\x01" }  },
      /* --- pixel bitmap for cmsy600 char#117 \sqcap --- */
      { 117,109596,                     /* character number, location */
         50, 5,    0, 5,      /* topleft row,col, and botleft row,col */
          { 45,   50, 2,17, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\x2b\x01\xff\x02\x2d\x00\xff\x2c\x04\x25\x04\x01"
            "\x02\x27\x02\x01" }  },
      /* --- pixel bitmap for cmsy600 char#118 \sqsubseteq --- */
      { 118,110495,                     /* character number, location */
         53, 7,  -15, 7,      /* topleft row,col, and botleft row,col */
          { 53,   68, 2,43, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x02\x32\x01\x00\xff\x01\x01\x34\x01\x33\x01\x00\xff"
            "\x29\x01\x04\x30\x00\x01\x33\x01\x00\xff\x01\x01\x34"
            "\x02\x32\x01\x00\xff\x0d\x35\x00\x01\x33\x01\xff\x01"
            "\x35\x01\x33\x01" }  },
      /* --- pixel bitmap for cmsy600 char#119 \sqsupseteq --- */
      { 119,111314,                     /* character number, location */
         53, 5,  -15, 5,      /* topleft row,col, and botleft row,col */
          { 53,   68, 2,43, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\x32\x02\xff\x01\x34\x01\x00\x01\x33\x01\x00\xff"
            "\x29\x30\x04\x01\x00\x01\x33\x01\xff\x01\x34\x01\x00"
            "\x01\x32\x02\x00\xff\x0d\x35\x00\x01\x33\x01\xff\x01"
            "\x35\x01\x33\x01" }  },
      /* --- pixel bitmap for cmsy600 char#120 \S --- */
      { 120,112387,                     /* character number, location */
         59, 6,  -17, 6,      /* topleft row,col, and botleft row,col */
          { 25,   76, 3,261, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x97\xe0\x2b\xc5\x64\x95\x93\x75\xb3\x55\xd3\x35\xe0"
            "\x12\x35\xe4\x25\xc6\x1f\x25\xd6\x15\xe4\x2f\x25\xe0"
            "\x60\xf2\x15\xe0\x50\x25\xe0\x75\xe0\x74\xe0\x84\xe0"
            "\x85\xe0\x84\xe0\x76\xe0\x3a\xe4\x54\xa5\x74\x94\x95"
            "\x65\xa5\x30\xf1\x15\xc5\x20\x15\xd5\x15\xe5\x1f\x55"
            "\xe0\x15\x15\xe5\x15\xd5\x10\xf1\x25\xc5\x10\x35\xa5"
            "\x65\x94\x94\x75\xa4\x54\xea\xe0\x36\xe0\x74\xe0\x85"
            "\xe0\x84\xe0\x84\xe0\x75\xe0\x75\x20\xf2\xe0\x55\x10"
            "\xf2\xe0\x65\x24\xe5\xf2\x16\xd5\x16\xc5\x24\xe5\x32"
            "\xe0\x15\x33\xd5\x53\xb5\x73\x95\x94\x65\xcb\xe0\x27"
            "\x90" }  },
      /* --- pixel bitmap for cmsy600 char#121 \dag --- */
      { 121,113377,                     /* character number, location */
         59, 5,  -18, 5,      /* topleft row,col, and botleft row,col */
          { 28,   77, 3,89, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xc4\xc0\xf8\xb6\xb0\xf6\xc4\xc0\xf2\xd2\xd0\x16\x62"
            "\x66\x1a\x32\x3a\x0f\x1e\x0e\x0a\x32\x3a\x16\x62\x66"
            "\x10\xf1\xd2\xd0\xf4\xc4\xc0\xfe\xb6\xb0\xf9\xb6\xb0"
            "\xfc\xc4\xc0\xf5\xd2\xd0" }  },
      /* --- pixel bitmap for cmsy600 char#122 \ddag --- */
      { 122,114492,                     /* character number, location */
         59, 5,  -17, 5,      /* topleft row,col, and botleft row,col */
          { 28,   76, 3,143, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xc4\xc0\xf7\xb6\xb0\xf4\xc4\xc0\xf1\xd2\xd0\x16\x62"
            "\x66\x1a\x32\x3a\x0f\x1e\x0e\x0a\x32\x3a\x16\x62\x66"
            "\x10\xf1\xd2\xd0\xf4\xc4\xc0\xf7\xb6\xb0\xc4\xe0\xe0"
            "\xe0\xa4\xc0\xf7\xb6\xb0\xf4\xc4\xc0\xf1\xd2\xd0\x18"
            "\x42\x57\x1f\x2e\x0e\x18\x42\x48\x10\xf1\xd2\xd0\xf4"
            "\xc4\xc0\xf7\xb6\xb0\xc4\xc0" }  },
      /* --- pixel bitmap for cmsy600 char#123 \P --- */
      { 123,115326,                     /* character number, location */
         58, 5,  -16, 5,      /* topleft row,col, and botleft row,col */
          { 44,   74, 3,213, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x2e\x0d\xde\x0e\x04\xae\x0e\x06\x9e\x0e\x06\x8e"
            "\x06\x64\xde\x07\x64\xce\x08\x64\xbe\x09\x64\x70\xf1"
            "\x3e\x0a\x64\x70\xf1\x2e\x0b\x64\x70\xf1\x1e\x0c\x64"
            "\x7f\x9e\x0d\x64\x70\xf2\x1e\x0c\x64\x70\xf1\x2e\x0b"
            "\x64\x70\x3e\x0a\x64\xbe\x09\x64\xce\x08\x64\xde\x07"
            "\x64\xe0\x1e\x05\x64\xe0\x2e\x04\x64\xe0\x4e\x02\x64"
            "\xe0\x6e\x64\xe0\x8c\x64\xe0\xc8\x64\x70\xfe\xe0\x94"
            "\x64\x70\xfe\xe0\x94\x64\x70\xf3\xe0\x94\x64\x70\xe0"
            "\xa2\x82\x85" }  },
      /* --- pixel bitmap for cmsy600 char#124 \clubsuit --- */
      { 124,116492,                     /* character number, location */
         61, 2,  -11, 2,      /* topleft row,col, and botleft row,col */
          { 62,   72, 2,165, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x1b\x08\x34\x0c\x31\x0e\x2e\x12\x2b\x14\x29\x16\x27"
            "\x18\x13\x00\xff\x01\x12\x1a\x12\x00\xff\x02\x11\x1c"
            "\x11\x00\xff\x08\x10\x1e\x10\x00\xff\x02\x11\x1c\x11"
            "\x00\xff\x01\x12\x1a\x12\x00\x13\x18\x27\x16\x29\x14"
            "\x2b\x12\x1f\x07\x05\x14\x05\x07\x10\x0b\x03\x14\x03"
            "\x0b\x0c\x34\x09\x36\x07\x38\x03\x00\xff\x01\x02\x3a"
            "\x02\x00\xff\x03\x01\x3c\x01\xff\x0a\x3e\xff\x01\x01"
            "\x3c\x01\x00\x01\x18\x04\x04\x04\x18\x01\x00\xff\x01"
            "\x02\x17\x04\x04\x04\x17\x02\x00\x03\x16\x04\x04\x04"
            "\x16\x07\x15\x04\x04\x04\x15\x09\x13\x05\x04\x05\x13"
            "\x0c\x10\x06\x04\x06\x10\x0f\x0d\x07\x06\x07\x0d\x12"
            "\x09\x09\x06\x09\x09\x0a\x00\xff\x03\x1c\x06\x1c\x00"
            "\xff\x03\x1b\x08\x1b\x00\x1c\x06\x1c" }  },
      /* --- pixel bitmap for cmsy600 char#125 \Diamond --- */
      { 125,117339,                     /* character number, location */
         61, 5,  -14, 5,      /* topleft row,col, and botleft row,col */
          { 56,   75, 2,285, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x1b\x02\x35\x04\x1a\x00\xff\x01\x19\x06\x19\x00\xff"
            "\x01\x18\x08\x18\x00\xff\x01\x17\x0a\x17\x00\x16\x05"
            "\x02\x05\x2b\x06\x02\x06\x2a\x05\x04\x05\x15\x00\xff"
            "\x01\x14\x05\x06\x05\x14\x00\x13\x05\x08\x05\x25\x06"
            "\x08\x06\x24\x05\x0a\x05\x23\x05\x0c\x05\x21\x06\x0c"
            "\x06\x20\x05\x0e\x05\x1f\x05\x10\x05\x1d\x06\x10\x06"
            "\x1b\x06\x12\x06\x1a\x05\x14\x05\x19\x05\x16\x05\x17"
            "\x06\x16\x06\x15\x06\x18\x06\x13\x06\x1a\x06\x12\x05"
            "\x1c\x05\x11\x05\x1e\x05\x0f\x06\x1e\x06\x0d\x06\x20"
            "\x06\x0b\x06\x22\x06\x09\x06\x24\x06\x07\x06\x26\x06"
            "\x05\x06\x28\x06\x03\x06\x2a\x06\x01\x06\x2c\x0b\x2e"
            "\x0b\x2c\x06\x01\x06\x2a\x06\x03\x06\x28\x06\x05\x06"
            "\x26\x06\x07\x06\x24\x06\x09\x06\x22\x06\x0b\x06\x20"
            "\x06\x0d\x06\x1e\x06\x0f\x05\x1e\x05\x11\x05\x1c\x05"
            "\x12\x06\x1a\x06\x13\x06\x18\x06\x15\x06\x16\x06\x17"
            "\x05\x16\x05\x19\x05\x14\x05\x1a\x06\x12\x06\x1b\x06"
            "\x10\x06\x1d\x05\x10\x05\x1f\x05\x0e\x05\x20\x06\x0c"
            "\x06\x21\x05\x0c\x05\x23\x05\x0a\x05\x24\x06\x08\x06"
            "\x25\x05\x08\x05\x13\x00\xff\x01\x14\x05\x06\x05\x14"
            "\x00\x15\x05\x04\x05\x2a\x06\x02\x06\x2b\x05\x02\x05"
            "\x16\x00\xff\x01\x17\x0a\x17\x00\xff\x01\x18\x08\x18"
            "\x00\xff\x01\x19\x06\x19\x00\x1a\x04\x35\x02\x1b" }  },
      /* --- pixel bitmap for cmsy600 char#126 \Heart --- */
      { 126,118354,                     /* character number, location */
         60, 5,   -3, 5,      /* topleft row,col, and botleft row,col */
          { 56,   63, 3,441, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xa8\xe0\x68\xe0\x4c\xe0\x2c\xee\x02\xce\x02\xbe\x05"
            "\x8e\x05\x97\x68\x68\x67\x76\xa7\x47\xa6\x65\xd6\x26"
            "\xd5\x55\xe0\x1c\xe0\x15\x45\xe0\x2a\xe0\x25\x20\xf1"
            "\x15\xe0\x48\xe0\x45\x10\x14\xe0\x66\xe0\x64\x1f\x15"
            "\xe0\x66\xe0\x65\x0f\x14\xe0\x84\xe0\x84\x04\xe0\x92"
            "\xe0\x94\x0f\x54\xe0\xe0\xe0\x64\x0f\x15\xe0\xe0\xe0"
            "\x45\xf1\x14\xe0\xe0\xe0\x44\x10\xf1\x15\xe0\xe0\xe0"
            "\x25\x10\xf1\x25\xe0\xe0\xe5\x20\x35\xe0\xe0\xc5\x66"
            "\xe0\xe0\xa6\x75\xe0\xe0\xa5\x95\xe0\xe0\x85\xa6\xe0"
            "\xe0\x66\xb5\xe0\xe0\x65\xd5\xe0\xe0\x45\xe6\xe0\xe0"
            "\x26\xe0\x16\xe0\xe6\xe0\x36\xe0\xc6\xe0\x56\xe0\xa6"
            "\xe0\x76\xe0\x86\xe0\x96\xe0\x66\xe0\xb6\xe0\x46\xe0"
            "\xd6\xe0\x26\xe0\xe0\x16\xe6\xe0\xe0\x36\xc6\xe0\xe0"
            "\x56\xa6\xe0\xe0\x76\x86\xe0\xe0\x96\x66\xe0\xe0\xb5"
            "\x65\xe0\xe0\xd5\x45\xe0\xe0\xe6\x26\xe0\xe0\xe0\x15"
            "\x25\xe0\x80\xf1\xe0\x9a\xe0\x90\xf1\xe0\xa8\xe0\xa0"
            "\xf1\xe0\xb6\xe0\xb0\xe0\xc4\xe0\xe0\xe0\xb2\xe0\xd5" }  },
      /* --- pixel bitmap for cmsy600 char#127 \spadesuit --- */
      { 127,119435,                     /* character number, location */
         61, 5,  -11, 5,      /* topleft row,col, and botleft row,col */
          { 56,   72, 2,179, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x1b\x02\x35\x04\x1a\x00\xff\x02\x19\x06\x19\x00\xff"
            "\x01\x18\x08\x18\x00\xff\x01\x17\x0a\x17\x00\x16\x0c"
            "\x16\x00\xff\x01\x15\x0e\x15\x00\x14\x10\x14\x00\xff"
            "\x01\x13\x12\x13\x00\x12\x14\x23\x16\x21\x18\x1f\x1a"
            "\x1d\x1c\x1b\x1e\x19\x20\x17\x22\x15\x24\x13\x26\x11"
            "\x28\x0f\x2a\x0d\x2c\x06\x00\xff\x01\x05\x2e\x05\x00"
            "\x04\x30\x04\x00\xff\x01\x03\x32\x03\x00\xff\x01\x02"
            "\x34\x02\x00\xff\x02\x01\x36\x01\xff\x0c\x38\xff\x02"
            "\x01\x36\x01\x00\x01\x15\x04\x04\x04\x15\x01\x00\xff"
            "\x01\x02\x14\x04\x04\x04\x14\x02\x00\x03\x13\x04\x04"
            "\x04\x13\x06\x12\x05\x04\x05\x12\x07\x10\x06\x04\x06"
            "\x10\x09\x0e\x07\x04\x07\x0e\x0c\x0a\x08\x06\x08\x0a"
            "\x0f\x07\x0a\x06\x0a\x07\x08\x00\xff\x03\x19\x06\x19"
            "\x00\xff\x03\x18\x08\x18\x00\x19\x06\x19" }  },
      /* --- trailer  --- */
      { -99, -999,  0,0,0,0, { 0,0,0,0, (pixbyte *)"\0" }  }
   } ;


/* ------------------------------------------------------------------------
font sizes 0-10 for cmex10
------------------------------------------------------------------------ */

/* --- size=0 for .83gf ---
 * mf '\mode=eighthre;  input cmex10'
 * --------------------------------------------------------------------- */
/* --- fontdef for cmex83 --- */
static	chardef  cmex83[] =
   {
      /* --- pixel bitmap for cmex83 char#0 \big( --- */
      {   0,   35,                      /* character number, location */
          0, 2,  -12, 2,      /* topleft row,col, and botleft row,col */
          {  2,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x5a\x55\xa5" }  },
      /* --- pixel bitmap for cmex83 char#1 \big) --- */
      {   1,  457,                      /* character number, location */
          0, 0,  -12, 0,      /* topleft row,col, and botleft row,col */
          {  2,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xa5\xaa\x5a" }  },
      /* --- pixel bitmap for cmex83 char#2 \big[ --- */
      {   2,  879,                      /* character number, location */
          0, 2,  -12, 2,      /* topleft row,col, and botleft row,col */
          {  2,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x57\x55\xd5" }  },
      /* --- pixel bitmap for cmex83 char#3 \big] --- */
      {   3, 1316,                      /* character number, location */
          0, 0,  -12, 0,      /* topleft row,col, and botleft row,col */
          {  2,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xab\xaa\xea" }  },
      /* --- pixel bitmap for cmex83 char#4 (noname) --- */
      {   4, 1753,                      /* character number, location */
          0, 2,  -12, 2,      /* topleft row,col, and botleft row,col */
          {  2,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x55\x55\xd5" }  },
      /* --- pixel bitmap for cmex83 char#5 (noname) --- */
      {   5, 2037,                      /* character number, location */
          0, 0,  -12, 0,      /* topleft row,col, and botleft row,col */
          {  2,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xaa\xaa\xea" }  },
      /* --- pixel bitmap for cmex83 char#6 (noname) --- */
      {   6, 2321,                      /* character number, location */
          0, 2,  -12, 2,      /* topleft row,col, and botleft row,col */
          {  2,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x57\x55\x55" }  },
      /* --- pixel bitmap for cmex83 char#7 (noname) --- */
      {   7, 2605,                      /* character number, location */
          0, 0,  -12, 0,      /* topleft row,col, and botleft row,col */
          {  2,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xab\xaa\xaa" }  },
      /* --- pixel bitmap for cmex83 char#8 \big{ --- */
      {   8, 2889,                      /* character number, location */
          0, 0,  -12, 0,      /* topleft row,col, and botleft row,col */
          {  6,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x30\x82\x20\x88\x61\x20\x08\x82\xc0" }  },
      /* --- pixel bitmap for cmex83 char#9 \big} --- */
      {   9, 3316,                      /* character number, location */
          0, 0,  -12, 0,      /* topleft row,col, and botleft row,col */
          {  6,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x07\x82\x20\x08\x8e\x23\x08\x82\x1c" }  },
      /* --- pixel bitmap for cmex83 char#10 \big< --- */
      {  10, 3786,                      /* character number, location */
          0, 1,  -13, 1,      /* topleft row,col, and botleft row,col */
          {  3,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xa4\xa4\x24\x92\x48" }  },
      /* --- pixel bitmap for cmex83 char#11 \big> --- */
      {  11, 4074,                      /* character number, location */
          0, 0,  -13, 0,      /* topleft row,col, and botleft row,col */
          {  3,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x89\x24\x92\x92\x12" }  },
      /* --- pixel bitmap for cmex83 char#12 (noname) --- */
      {  12, 4930,                      /* character number, location */
          1, 1,   -8, 1,      /* topleft row,col, and botleft row,col */
          {  1,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x01" }  },
      /* --- pixel bitmap for cmex83 char#13 (noname) --- */
      {  13, 4955,                      /* character number, location */
          1, 1,   -8, 1,      /* topleft row,col, and botleft row,col */
          {  3,    9, 3, 6, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf8\x01\x11" }  },
      /* --- pixel bitmap for cmex83 char#14 (noname) --- */
      {  14, 4362,                      /* character number, location */
          0, 1,  -12, 1,      /* topleft row,col, and botleft row,col */
          {  4,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x88\x44\x44\x22\x22\x11" }  },
      /* --- pixel bitmap for cmex83 char#15 (noname) --- */
      {  15, 4646,                      /* character number, location */
          0, 1,  -12, 1,      /* topleft row,col, and botleft row,col */
          {  4,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x11\x22\x22\x44\x44\x88" }  },
      /* --- pixel bitmap for cmex83 char#16 \Big( --- */
      {  16,   85,                      /* character number, location */
          0, 2,  -19, 2,      /* topleft row,col, and botleft row,col */
          {  4,   19, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x48\x24\x12\x11\x11\x11\x11\x22\x44\x08" }  },
      /* --- pixel bitmap for cmex83 char#17 \Big) --- */
      {  17,  507,                      /* character number, location */
          0, 0,  -19, 0,      /* topleft row,col, and botleft row,col */
          {  4,   19, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x21\x42\x84\x88\x88\x88\x88\x44\x22\x01" }  },
      /* --- pixel bitmap for cmex83 char#18 \bigg( --- */
      {  18,  149,                      /* character number, location */
          0, 3,  -26, 3,      /* topleft row,col, and botleft row,col */
          {  4,   26, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x48\x24\x22\x12\x11\x11\x11\x11\x11\x21\x22\x42\x84" }  },
      /* --- pixel bitmap for cmex83 char#19 \bigg) --- */
      {  19,  571,                      /* character number, location */
          0, 0,  -26, 0,      /* topleft row,col, and botleft row,col */
          {  4,   26, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x21\x42\x44\x84\x88\x88\x88\x88\x88\x48\x44\x24\x12" }  },
      /* --- pixel bitmap for cmex83 char#20 \bigg[ --- */
      {  20,  993,                      /* character number, location */
          0, 3,  -26, 3,      /* topleft row,col, and botleft row,col */
          {  2,   26, 3,12, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x02\x0f\xe1\x1f\x81\x12" }  },
      /* --- pixel bitmap for cmex83 char#21 \bigg] --- */
      {  21, 1430,                      /* character number, location */
          0, 0,  -26, 0,      /* topleft row,col, and botleft row,col */
          {  2,   26, 3,12, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x02\xfe\x11\xf8\x11\x02" }  },
      /* --- pixel bitmap for cmex83 char#22 (noname) --- */
      {  22, 1867,                      /* character number, location */
          0, 3,  -26, 3,      /* topleft row,col, and botleft row,col */
          {  3,   26, 3,10, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfe\x01\x2f\x91\x23" }  },
      /* --- pixel bitmap for cmex83 char#23 (noname) --- */
      {  23, 2151,                      /* character number, location */
          0, 0,  -26, 0,      /* topleft row,col, and botleft row,col */
          {  3,   26, 3,10, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfe\x21\xf9\x21\x03" }  },
      /* --- pixel bitmap for cmex83 char#24 (noname) --- */
      {  24, 2435,                      /* character number, location */
          0, 3,  -26, 3,      /* topleft row,col, and botleft row,col */
          {  3,   26, 3,11, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x03\x0f\xe1\x2f\x91\x21" }  },
      /* --- pixel bitmap for cmex83 char#25 (noname) --- */
      {  25, 2719,                      /* character number, location */
          0, 0,  -26, 0,      /* topleft row,col, and botleft row,col */
          {  3,   26, 3,10, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x03\xfe\x21\xf9\x21" }  },
      /* --- pixel bitmap for cmex83 char#26 \bigg{ --- */
      {  26, 3003,                      /* character number, location */
          0, 1,  -26, 1,      /* topleft row,col, and botleft row,col */
          {  6,   26, 3,36, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x51\x41\x10\xf8\x31\x20\x21\x30\xf1\x11\x40\x21\x30"
            "\xf8\x31\x20\x41\x61" }  },
      /* --- pixel bitmap for cmex83 char#27 \bigg} --- */
      {  27, 3430,                      /* character number, location */
          0, 1,  -26, 1,      /* topleft row,col, and botleft row,col */
          {  6,   26, 3,29, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x02\x61\x30\xf9\x31\x20\x42\x41\x10\xf9\x31\x20\x21"
            "\x32\x41" }  },
      /* --- pixel bitmap for cmex83 char#28 \bigg< --- */
      {  28, 3902,                      /* character number, location */
          0, 2,  -27, 2,      /* topleft row,col, and botleft row,col */
          {  5,   27, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x10\x22\x84\x08\x21\x44\x08\x11\x42\x10\x42\x10\x42"
            "\x08\x42\x08\x42" }  },
      /* --- pixel bitmap for cmex83 char#29 \bigg> --- */
      {  29, 4190,                      /* character number, location */
          0, 1,  -27, 1,      /* topleft row,col, and botleft row,col */
          {  5,   27, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x21\x08\x21\x08\x21\x04\x21\x04\x21\x44\x08\x11\x42"
            "\x88\x10\x22\x04" }  },
      /* --- pixel bitmap for cmex83 char#30 (noname) --- */
      {  30, 4476,                      /* character number, location */
          0, 1,  -26, 1,      /* topleft row,col, and botleft row,col */
          {  9,   26, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x01\x02\x06\x04\x08\x18\x10\x20\x60\x40\x80\x80"
            "\x01\x01\x02\x06\x04\x08\x18\x10\x20\x60\x40\x80\x80"
            "\x01\x01\x02\x00" }  },
      /* --- pixel bitmap for cmex83 char#31 (noname) --- */
      {  31, 4760,                      /* character number, location */
          0, 1,  -26, 1,      /* topleft row,col, and botleft row,col */
          {  9,   26, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\x02\x0c\x10\x20\xc0\x00\x01\x02\x0c\x10\x20\xc0"
            "\x00\x01\x02\x0c\x10\x20\xc0\x00\x01\x02\x0c\x10\x20"
            "\xc0\x00\x01\x02" }  },
      /* --- pixel bitmap for cmex83 char#32 \Bigg( --- */
      {  32,  227,                      /* character number, location */
          0, 3,  -33, 3,      /* topleft row,col, and botleft row,col */
          {  5,   33, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x10\x21\x42\x84\x10\x22\x84\x10\x42\x08\x21\x84\x10"
            "\x42\x08\x42\x08\x41\x08\x42\x10" }  },
      /* --- pixel bitmap for cmex83 char#33 \Bigg) --- */
      {  33,  649,                      /* character number, location */
          0, 0,  -33, 0,      /* topleft row,col, and botleft row,col */
          {  5,   33, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x41\x08\x42\x10\x42\x08\x42\x08\x21\x84\x10\x42\x08"
            "\x21\x84\x08\x21\x44\x88\x10\x01" }  },
      /* --- pixel bitmap for cmex83 char#34 \Bigg[ --- */
      {  34, 1071,                      /* character number, location */
          0, 3,  -33, 3,      /* topleft row,col, and botleft row,col */
          {  3,   33, 3,14, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x03\x0f\xe1\x2f\xe1\x21\x23" }  },
      /* --- pixel bitmap for cmex83 char#35 \Bigg] --- */
      {  35, 1508,                      /* character number, location */
          0, 0,  -33, 0,      /* topleft row,col, and botleft row,col */
          {  3,   33, 3,12, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x03\xfe\x21\xfe\x21\x24" }  },
      /* --- pixel bitmap for cmex83 char#36 (noname) --- */
      {  36, 1945,                      /* character number, location */
          0, 3,  -33, 3,      /* topleft row,col, and botleft row,col */
          {  3,   33, 2, 6, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x1f\x00\x01\x02\x03" }  },
      /* --- pixel bitmap for cmex83 char#37 (noname) --- */
      {  37, 2229,                      /* character number, location */
          0, 0,  -33, 0,      /* topleft row,col, and botleft row,col */
          {  3,   33, 2, 6, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x1f\x02\x01\x00\x03" }  },
      /* --- pixel bitmap for cmex83 char#38 (noname) --- */
      {  38, 2513,                      /* character number, location */
          0, 3,  -33, 3,      /* topleft row,col, and botleft row,col */
          {  3,   33, 2, 7, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x03\x00\xff\x1f\x01\x02" }  },
      /* --- pixel bitmap for cmex83 char#39 (noname) --- */
      {  39, 2797,                      /* character number, location */
          0, 0,  -33, 0,      /* topleft row,col, and botleft row,col */
          {  3,   33, 2, 6, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x03\xff\x1f\x02\x01" }  },
      /* --- pixel bitmap for cmex83 char#40 \Bigg{ --- */
      {  40, 3081,                      /* character number, location */
          0, 1,  -33, 1,      /* topleft row,col, and botleft row,col */
          {  6,   33, 3,34, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x51\x32\x41\x20\xfb\x21\x30\x11\x41\x61\x40\xfb\x21"
            "\x30\x31\x52\x61" }  },
      /* --- pixel bitmap for cmex83 char#41 \Bigg} --- */
      {  41, 3508,                      /* character number, location */
          0, 1,  -33, 1,      /* topleft row,col, and botleft row,col */
          {  6,   33, 3,35, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\x61\x40\xfb\x21\x30\x31\x52\x61\x32\x41\x20\xfb"
            "\x21\x30\x11\x41\x51" }  },
      /* --- pixel bitmap for cmex83 char#42 \Bigg< --- */
      {  42, 3982,                      /* character number, location */
          0, 2,  -33, 2,      /* topleft row,col, and botleft row,col */
          {  5,   33, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x10\x42\x84\x10\x22\x84\x08\x21\x44\x08\x21\x04\x21"
            "\x84\x20\x84\x20\x84\x10\x84\x10" }  },
      /* --- pixel bitmap for cmex83 char#43 \Bigg> --- */
      {  43, 4270,                      /* character number, location */
          0, 1,  -33, 1,      /* topleft row,col, and botleft row,col */
          {  5,   33, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x21\x04\x21\x84\x20\x84\x20\x84\x10\x84\x10\x42\x84"
            "\x10\x22\x84\x08\x21\x44\x08\x01" }  },
      /* --- pixel bitmap for cmex83 char#44 / --- */
      {  44, 4554,                      /* character number, location */
          0, 1,  -33, 1,      /* topleft row,col, and botleft row,col */
          { 12,   33, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x08\xc0\x00\x04\x40\x00\x06\x20\x00\x02\x30\x00"
            "\x01\x10\x80\x01\x08\x80\x00\x0c\x40\x00\x04\x60\x00"
            "\x02\x20\x00\x03\x10\x00\x01\x18\x80\x00\x08\xc0\x00"
            "\x04\x40\x00\x06\x20\x00\x02\x30\x00\x01\x00" }  },
      /* --- pixel bitmap for cmex83 char#45 \ --- */
      {  45, 4838,                      /* character number, location */
          0, 1,  -33, 1,      /* topleft row,col, and botleft row,col */
          { 12,   33, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\x30\x00\x02\x20\x00\x06\x40\x00\x04\xc0\x00\x08"
            "\x80\x00\x18\x00\x01\x10\x00\x03\x20\x00\x02\x60\x00"
            "\x04\x40\x00\x0c\x80\x00\x08\x80\x01\x10\x00\x01\x30"
            "\x00\x02\x20\x00\x06\x40\x00\x04\xc0\x00\x08" }  },
      /* --- pixel bitmap for cmex83 char#46 / --- */
      {  46, 4412,                      /* character number, location */
          0, 1,  -19, 1,      /* topleft row,col, and botleft row,col */
          {  6,   19, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x20\x08\x43\x10\x86\x20\x08\x43\x10\x84\x21\x08\x43"
            "\x10\x00" }  },
      /* --- pixel bitmap for cmex83 char#47 \ --- */
      {  47, 4696,                      /* character number, location */
          0, 1,  -19, 1,      /* topleft row,col, and botleft row,col */
          {  6,   19, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x41\x30\x08\x82\x41\x10\x04\x83\x20\x08\x06\x41\x30"
            "\x08\x02" }  },
      /* --- pixel bitmap for cmex83 char#48 \leftparentop --- */
      {  48,  319,                      /* character number, location */
         -1, 4,  -21, 4,      /* topleft row,col, and botleft row,col */
          {  5,   20, 3,23, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x41\xf1\x31\x10\xf2\x21\x20\xf3\x11\x3f\x91\x40" }  },
      /* --- pixel bitmap for cmex83 char#49 \rightparentop --- */
      {  49,  741,                      /* character number, location */
         -1, 0,  -21, 0,      /* topleft row,col, and botleft row,col */
          {  5,   20, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x41\x08\x42\x08\x42\x08\x41\x08\x21\x84\x10\x42\x08" }  },
      /* --- pixel bitmap for cmex83 char#50 (noname) --- */
      {  50, 1163,                      /* character number, location */
         -1, 4,  -20, 4,      /* topleft row,col, and botleft row,col */
          {  3,   19, 3,11, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x03\x0f\xe1\x2f\x21\x21" }  },
      /* --- pixel bitmap for cmex83 char#51 (noname) --- */
      {  51, 1600,                      /* character number, location */
         -1, 0,  -20, 0,      /* topleft row,col, and botleft row,col */
          {  3,   19, 3,10, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x03\xfe\x21\xf2\x21" }  },
      /* --- pixel bitmap for cmex83 char#52 (noname) --- */
      {  52, 1227,                      /* character number, location */
          0, 4,  -19, 4,      /* topleft row,col, and botleft row,col */
          {  3,   19, 3,10, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfe\x01\x2f\x21\x23" }  },
      /* --- pixel bitmap for cmex83 char#53 (noname) --- */
      {  53, 1664,                      /* character number, location */
          0, 0,  -19, 0,      /* topleft row,col, and botleft row,col */
          {  3,   19, 3,10, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfe\x21\xf2\x21\x03" }  },
      /* --- pixel bitmap for cmex83 char#54 (noname) --- */
      {  54, 1291,                      /* character number, location */
          1, 4,   -8, 4,      /* topleft row,col, and botleft row,col */
          {  1,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x01" }  },
      /* --- pixel bitmap for cmex83 char#55 (noname) --- */
      {  55, 1728,                      /* character number, location */
          1, 2,   -8, 2,      /* topleft row,col, and botleft row,col */
          {  1,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x01" }  },
      /* --- pixel bitmap for cmex83 char#56 \leftbracetop --- */
      {  56, 3173,                      /* character number, location */
         -1, 4,  -11, 4,      /* topleft row,col, and botleft row,col */
          {  4,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x48\x32\x33\x33\x33" }  },
      /* --- pixel bitmap for cmex83 char#57 \rightbracetop --- */
      {  57, 3600,                      /* character number, location */
         -1, 1,  -11, 1,      /* topleft row,col, and botleft row,col */
          {  5,   10, 3,12, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x02\x42\x42\x10\xf6\x32" }  },
      /* --- pixel bitmap for cmex83 char#58 \leftbracebot --- */
      {  58, 3219,                      /* character number, location */
          1, 4,   -9, 4,      /* topleft row,col, and botleft row,col */
          {  4,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x33\x33\x33\x23\x84" }  },
      /* --- pixel bitmap for cmex83 char#59 \rightbracebot --- */
      {  59, 3646,                      /* character number, location */
          1, 1,   -9, 1,      /* topleft row,col, and botleft row,col */
          {  5,   10, 3,11, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf6\x32\x22\x22\x22\x32" }  },
      /* --- pixel bitmap for cmex83 char#60 \leftbracemid --- */
      {  60, 3246,                      /* character number, location */
          1, 1,  -22, 1,      /* topleft row,col, and botleft row,col */
          {  5,   23, 3,24, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf7\x32\x31\x32\x22\x21\x52\x42\x41\x10\xf7\x32" }  },
      /* --- pixel bitmap for cmex83 char#61 \rightbracemid --- */
      {  61, 3673,                      /* character number, location */
          1, 4,  -22, 4,      /* topleft row,col, and botleft row,col */
          {  4,   23, 3,21, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf8\x02\x20\x12\x31\x41\x21\x22\x1f\x82\x21" }  },
      /* --- pixel bitmap for cmex83 char#62 \leftbracebar --- */
      {  62, 3299,                      /* character number, location */
          1, 4,   -4, 4,      /* topleft row,col, and botleft row,col */
          {  2,    5, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x03" }  },
      /* --- pixel bitmap for cmex83 char#63 (noname) --- */
      {  63, 5086,                      /* character number, location */
          1, 3,   -8, 3,      /* topleft row,col, and botleft row,col */
          {  1,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x01" }  },
      /* --- pixel bitmap for cmex83 char#64 \leftparenbot --- */
      {  64,  385,                      /* character number, location */
          1, 4,  -19, 4,      /* topleft row,col, and botleft row,col */
          {  5,   20, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x21\x84\x10\x42\x08\x21\x08\x21\x04\x21\x04\x21\x08" }  },
      /* --- pixel bitmap for cmex83 char#65 \rightparenbot --- */
      {  65,  807,                      /* character number, location */
          1, 0,  -19, 0,      /* topleft row,col, and botleft row,col */
          {  5,   20, 3,23, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf9\x41\xf3\x31\x10\xf2\x21\x20\xf1\x11\x31\x49" }  },
      /* --- pixel bitmap for cmex83 char#66 \leftparenbar --- */
      {  66,  432,                      /* character number, location */
          1, 4,   -8, 4,      /* topleft row,col, and botleft row,col */
          {  1,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x01" }  },
      /* --- pixel bitmap for cmex83 char#67 \rightparenbar --- */
      {  67,  854,                      /* character number, location */
          1, 4,   -8, 4,      /* topleft row,col, and botleft row,col */
          {  1,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x01" }  },
      /* --- pixel bitmap for cmex83 char#68 \Big< --- */
      {  68, 3838,                      /* character number, location */
          0, 1,  -19, 1,      /* topleft row,col, and botleft row,col */
          {  4,   19, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x88\x44\x24\x22\x11\x21\x22\x44\x84\x08" }  },
      /* --- pixel bitmap for cmex83 char#69 \Big> --- */
      {  69, 4126,                      /* character number, location */
          0, 1,  -19, 1,      /* topleft row,col, and botleft row,col */
          {  4,   19, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x11\x22\x42\x44\x88\x48\x44\x22\x12\x01" }  },
      /* --- pixel bitmap for cmex83 char#70 \bigsqcup --- */
      {  70, 5675,                      /* character number, location */
          0, 1,  -11, 1,      /* topleft row,col, and botleft row,col */
          {  7,   11, 3, 8, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf9\x01\x51\x07" }  },
      /* --- pixel bitmap for cmex83 char#71 \Bigsqcup --- */
      {  71, 5743,                      /* character number, location */
          0, 1,  -16, 1,      /* topleft row,col, and botleft row,col */
          { 10,   16, 3, 8, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfe\x01\x81\x0a" }  },
      /* --- pixel bitmap for cmex83 char#72 \oint --- */
      {  72, 6951,                      /* character number, location */
          0, 0,  -13, 0,      /* topleft row,col, and botleft row,col */
          {  6,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x10\x8a\x20\x18\xcb\x62\x08\x82\x14\x06" }  },
      /* --- pixel bitmap for cmex83 char#73 \Bigoint --- */
      {  73, 7011,                      /* character number, location */
          0, 1,  -26, 1,      /* topleft row,col, and botleft row,col */
          {  8,   26, 3,49, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x71\x62\xf2\x61\x10\xf4\x51\x20\x34\x10\xf3\x21\x11"
            "\x21\x34\x10\xf4\x31\x40\xf2\x21\x51\x11\x52\x61" }  },
      /* --- pixel bitmap for cmex83 char#74 \bigodot --- */
      {  74, 5831,                      /* character number, location */
          0, 1,  -11, 1,      /* topleft row,col, and botleft row,col */
          { 10,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x78\x10\x22\x50\x80\x01\xc6\x18\x60\x80\x02\x11\x82"
            "\x07" }  },
      /* --- pixel bitmap for cmex83 char#75 \Bigodot --- */
      {  75, 5899,                      /* character number, location */
          0, 1,  -16, 1,      /* topleft row,col, and botleft row,col */
          { 14,   16, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe0\x01\x86\x41\x80\x08\x40\x02\x50\x00\x18\x00\x06"
            "\x83\xc1\x60\x00\x18\x00\x0a\x40\x02\x10\x01\x82\x61"
            "\x80\x07" }  },
      /* --- pixel bitmap for cmex83 char#76 \bigoplus --- */
      {  76, 5989,                      /* character number, location */
          0, 1,  -11, 1,      /* topleft row,col, and botleft row,col */
          { 10,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x78\x90\x22\x52\x88\x21\xfe\x1f\x62\x88\x22\x91\x82"
            "\x07" }  },
      /* --- pixel bitmap for cmex83 char#77 \Bigoplus --- */
      {  77, 6069,                      /* character number, location */
          0, 1,  -16, 1,      /* topleft row,col, and botleft row,col */
          { 14,   16, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe0\x01\xa6\x41\x88\x08\x42\x82\x50\x20\x18\x08\xfe"
            "\xff\x81\x60\x20\x18\x08\x0a\x42\x82\x10\x21\x82\x69"
            "\x80\x07" }  },
      /* --- pixel bitmap for cmex83 char#78 \bigotimes --- */
      {  78, 6179,                      /* character number, location */
          0, 1,  -11, 1,      /* topleft row,col, and botleft row,col */
          { 10,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x78\x10\x62\x58\x92\x31\x46\x18\x63\x92\x86\x11\x82"
            "\x07" }  },
      /* --- pixel bitmap for cmex83 char#79 \Bigotimes --- */
      {  79, 6259,                      /* character number, location */
          0, 1,  -16, 1,      /* topleft row,col, and botleft row,col */
          { 14,   16, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe0\x01\x86\x41\x80\x28\x50\x0a\x54\x84\x18\x12\x06"
            "\x83\xc1\x60\x48\x18\x21\x2a\x50\x0a\x14\x01\x82\x61"
            "\x80\x07" }  },
      /* --- pixel bitmap for cmex83 char#80 \sum --- */
      {  80, 6381,                      /* character number, location */
          0, 1,  -11, 1,      /* topleft row,col, and botleft row,col */
          {  9,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x06\x09\x24\x80\x00\x02\x02\x06\x04\x05\xfd\x03" }  },
      /* --- pixel bitmap for cmex83 char#81 \prod --- */
      {  81, 6507,                      /* character number, location */
          0, 1,  -11, 1,      /* topleft row,col, and botleft row,col */
          {  8,   11, 3,12, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x08\xf8\x11\x41\x13\x23" }  },
      /* --- pixel bitmap for cmex83 char#82 \int --- */
      {  82, 6815,                      /* character number, location */
          0, 0,  -13, 0,      /* topleft row,col, and botleft row,col */
          {  6,   13, 3,17, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x41\x41\x11\xf8\x31\x21\x11\x42\x33" }  },
      /* --- pixel bitmap for cmex83 char#83 \bigcup --- */
      {  83, 7107,                      /* character number, location */
          0, 1,  -11, 1,      /* topleft row,col, and botleft row,col */
          {  7,   11, 3,13, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf8\x01\x51\x11\x31\x33\x21" }  },
      /* --- pixel bitmap for cmex83 char#84 \bigcap --- */
      {  84, 7263,                      /* character number, location */
          0, 1,  -11, 1,      /* topleft row,col, and botleft row,col */
          {  7,   11, 3,12, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x23\x31\x31\x1f\x81\x51" }  },
      /* --- pixel bitmap for cmex83 char#85 \biguplus --- */
      {  85, 7419,                      /* character number, location */
          0, 1,  -11, 1,      /* topleft row,col, and botleft row,col */
          {  7,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xc1\x60\x30\x98\xec\x26\x83\x41\x11\x07" }  },
      /* --- pixel bitmap for cmex83 char#86 \bigwedge --- */
      {  86, 7591,                      /* character number, location */
          0, 1,  -11, 1,      /* topleft row,col, and botleft row,col */
          {  7,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x08\x04\x85\x42\x11\x89\x44\xa2\x60\x10" }  },
      /* --- pixel bitmap for cmex83 char#87 \bigvee --- */
      {  87, 7739,                      /* character number, location */
          0, 1,  -11, 1,      /* topleft row,col, and botleft row,col */
          {  7,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xc1\xa0\x48\x24\x12\x51\x28\x14\x04\x02" }  },
      /* --- pixel bitmap for cmex83 char#88 \Bigsum --- */
      {  88, 6437,                      /* character number, location */
          0, 1,  -16, 1,      /* topleft row,col, and botleft row,col */
          { 14,   16, 3,45, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0d\x12\x92\x22\x92\x22\x91\x32\xc3\xc2\xd2\xd1\xc1"
            "\xc2\xb2\xc1\x91\x21\x92\x12\x82\x1d\x11" }  },
      /* --- pixel bitmap for cmex83 char#89 \Bigprod --- */
      {  89, 6575,                      /* character number, location */
          0, 1,  -16, 1,      /* topleft row,col, and botleft row,col */
          { 12,   16, 3,10, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0c\xfd\x22\x42\x2c" }  },
      /* --- pixel bitmap for cmex83 char#90 \Bigint --- */
      {  90, 6871,                      /* character number, location */
          0, 1,  -26, 1,      /* topleft row,col, and botleft row,col */
          {  8,   26, 3,39, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x71\x62\xf2\x61\x10\xf4\x51\x20\xf5\x41\x30\xf4\x31"
            "\x40\xf2\x21\x51\x11\x52\x62" }  },
      /* --- pixel bitmap for cmex83 char#91 \Bigcup --- */
      {  91, 7175,                      /* character number, location */
          0, 1,  -16, 1,      /* topleft row,col, and botleft row,col */
          { 10,   16, 3,17, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfc\x01\x81\x11\x61\x31\x41\x54\x34" }  },
      /* --- pixel bitmap for cmex83 char#92 \Bigcap --- */
      {  92, 7331,                      /* character number, location */
          0, 1,  -16, 1,      /* topleft row,col, and botleft row,col */
          { 10,   16, 3,16, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x34\x51\x41\x31\x61\x1f\xc1\x81" }  },
      /* --- pixel bitmap for cmex83 char#93 \Biguplus --- */
      {  93, 7493,                      /* character number, location */
          0, 1,  -16, 1,      /* topleft row,col, and botleft row,col */
          { 10,   16, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\x06\x18\x60\x80\x01\x86\x18\x62\xbf\x21\x86\x18"
            "\x60\x80\x01\x0a\x44\x08\x1e" }  },
      /* --- pixel bitmap for cmex83 char#94 \Bigwedge --- */
      {  94, 7657,                      /* character number, location */
          0, 1,  -16, 1,      /* topleft row,col, and botleft row,col */
          { 10,   16, 3,38, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x51\x40\xf2\x42\x40\xf2\x31\x21\x30\xf2\x21\x41\x20"
            "\xf3\x11\x61\x1f\x11\x81" }  },
      /* --- pixel bitmap for cmex83 char#95 \Bigvee --- */
      {  95, 7805,                      /* character number, location */
          0, 1,  -16, 1,      /* topleft row,col, and botleft row,col */
          { 10,   16, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\x06\x28\x90\x40\x02\x09\x44\x08\x21\x84\x20\x81"
            "\x04\x12\x30\xc0\x00\x03\x08" }  },
      /* --- pixel bitmap for cmex83 char#96 \coprod --- */
      {  96, 6661,                      /* character number, location */
          0, 1,  -11, 1,      /* topleft row,col, and botleft row,col */
          {  8,   11, 3,12, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x03\x23\xf8\x11\x41\x18" }  },
      /* --- pixel bitmap for cmex83 char#97 \Bigcoprod --- */
      {  97, 6729,                      /* character number, location */
          0, 1,  -16, 1,      /* topleft row,col, and botleft row,col */
          { 12,   16, 3,10, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0c\xfd\x22\x42\x2c" }  },
      /* --- pixel bitmap for cmex83 char#98 ^ --- */
      {  98, 7887,                      /* character number, location */
          8, 0,    6, 0,      /* topleft row,col, and botleft row,col */
          {  5,    2, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x6e\x03" }  },
      /* --- pixel bitmap for cmex83 char#99 ^ --- */
      {  99, 7900,                      /* character number, location */
          9, 0,    6, 0,      /* topleft row,col, and botleft row,col */
          { 10,    3, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x30\x38\x17\x20" }  },
      /* --- pixel bitmap for cmex83 char#100 ^ --- */
      { 100, 7917,                      /* character number, location */
          9, 0,    6, 0,      /* topleft row,col, and botleft row,col */
          { 16,    3, 3,10, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x64\x75\x45\x11\xe1" }  },
      /* --- pixel bitmap for cmex83 char#101 ~ --- */
      { 101, 7934,                      /* character number, location */
          8, 0,    6, 0,      /* topleft row,col, and botleft row,col */
          {  5,    2, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xb6\x01" }  },
      /* --- pixel bitmap for cmex83 char#102 ~ --- */
      { 102, 7949,                      /* character number, location */
          9, 0,    7, 0,      /* topleft row,col, and botleft row,col */
          { 10,    2, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3e\xcf\x07" }  },
      /* --- pixel bitmap for cmex83 char#103 ~ --- */
      { 103, 7964,                      /* character number, location */
          9, 0,    7, 0,      /* topleft row,col, and botleft row,col */
          { 16,    2, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfe\xc1\x83\x7f" }  },
      /* --- pixel bitmap for cmex83 char#104 \Big[ --- */
      { 104,  929,                      /* character number, location */
          0, 2,  -19, 2,      /* topleft row,col, and botleft row,col */
          {  2,   19, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x57\x55\x55\x55\x35" }  },
      /* --- pixel bitmap for cmex83 char#105 \Big] --- */
      { 105, 1366,                      /* character number, location */
          0, 0,  -19, 0,      /* topleft row,col, and botleft row,col */
          {  2,   19, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xab\xaa\xaa\xaa\x3a" }  },
      /* --- pixel bitmap for cmex83 char#106 (noname) --- */
      { 106, 1803,                      /* character number, location */
          0, 2,  -19, 2,      /* topleft row,col, and botleft row,col */
          {  3,   19, 3,10, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfe\x01\x2f\x21\x23" }  },
      /* --- pixel bitmap for cmex83 char#107 (noname) --- */
      { 107, 2087,                      /* character number, location */
          0, 0,  -19, 0,      /* topleft row,col, and botleft row,col */
          {  3,   19, 3,10, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfe\x21\xf2\x21\x03" }  },
      /* --- pixel bitmap for cmex83 char#108 (noname) --- */
      { 108, 2371,                      /* character number, location */
          0, 2,  -19, 2,      /* topleft row,col, and botleft row,col */
          {  3,   19, 3,11, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x03\x0f\xe1\x2f\x21\x21" }  },
      /* --- pixel bitmap for cmex83 char#109 (noname) --- */
      { 109, 2655,                      /* character number, location */
          0, 0,  -19, 0,      /* topleft row,col, and botleft row,col */
          {  3,   19, 3,10, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x03\xfe\x21\xf2\x21" }  },
      /* --- pixel bitmap for cmex83 char#110 \Big{ --- */
      { 110, 2939,                      /* character number, location */
          0, 1,  -19, 1,      /* topleft row,col, and botleft row,col */
          {  5,   19, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x90\x11\x42\x08\x21\x26\x18\x42\x08\x21\x84\x41" }  },
      /* --- pixel bitmap for cmex83 char#111 \Big} --- */
      { 111, 3366,                      /* character number, location */
          0, 1,  -19, 1,      /* topleft row,col, and botleft row,col */
          {  5,   19, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xc1\x10\x42\x08\x21\x0c\x32\x42\x08\x21\xc4\x04" }  },
      /* --- pixel bitmap for cmex83 char#112 (noname) --- */
      { 112, 5250,                      /* character number, location */
          1, 1,  -13, 1,      /* topleft row,col, and botleft row,col */
          { 10,   14, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x02\x08\x10\x40\x80\x00\x02\x84\x10\x23\x88\x40"
            "\x01\x05\x0c\x20\x00" }  },
      /* --- pixel bitmap for cmex83 char#113 (noname) --- */
      { 113, 5295,                      /* character number, location */
          1, 1,  -20, 1,      /* topleft row,col, and botleft row,col */
          { 10,   21, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x02\x08\x10\x40\x00\x01\x02\x08\x20\x80\x00\x01"
            "\x84\x10\x23\x88\x20\x02\x05\x14\x50\x40\x01\x02\x08"
            "\x00" }  },
      /* --- pixel bitmap for cmex83 char#114 (noname) --- */
      { 114, 5360,                      /* character number, location */
          1, 1,  -27, 1,      /* topleft row,col, and botleft row,col */
          { 10,   28, 3,61, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf2\x91\xf3\x81\x10\xf4\x71\x20\xf1\x61\x30\xf1\x11"
            "\x41\x32\x31\x40\xf2\x11\x31\x40\x21\x21\x40\xf3\x21"
            "\x11\x50\xf2\x31\x60" }  },
      /* --- pixel bitmap for cmex83 char#115 (noname) --- */
      { 115, 5445,                      /* character number, location */
          1, 1,  -34, 1,      /* topleft row,col, and botleft row,col */
          { 10,   35, 3,61, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf2\x91\xf5\x81\x10\xf5\x71\x20\xf2\x61\x30\xf1\x11"
            "\x41\x32\x31\x40\xf3\x11\x31\x40\x21\x21\x40\xf5\x21"
            "\x11\x50\xf2\x31\x60" }  },
      /* --- pixel bitmap for cmex83 char#116 (noname) --- */
      { 116, 5550,                      /* character number, location */
          1, 1,  -21, 1,      /* topleft row,col, and botleft row,col */
          {  7,   22, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x40\x20\x10\x28\x34\x1a\x8b\x44\x24\x12\x09\x85\x42"
            "\xa1\x60\x30\x18\x0c\x04\x02" }  },
      /* --- pixel bitmap for cmex83 char#117 (noname) --- */
      { 117, 5627,                      /* character number, location */
          1, 7,   -8, 7,      /* topleft row,col, and botleft row,col */
          {  1,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x01" }  },
      /* --- pixel bitmap for cmex83 char#118 (noname) --- */
      { 118, 5652,                      /* character number, location */
          1, 7,   -7, 7,      /* topleft row,col, and botleft row,col */
          {  5,    8, 3, 7, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x05\x0f\x61\x41" }  },
      /* --- pixel bitmap for cmex83 char#119 (noname) --- */
      { 119, 5207,                      /* character number, location */
          1, 2,   -8, 2,      /* topleft row,col, and botleft row,col */
          {  4,    9, 3, 6, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf8\x01\x21" }  },
      /* --- pixel bitmap for cmex83 char#120 (noname) --- */
      { 120, 4998,                      /* character number, location */
          0, 1,   -7, 1,      /* topleft row,col, and botleft row,col */
          {  5,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xc4\x55\x42\x08\x01" }  },
      /* --- pixel bitmap for cmex83 char#121 (noname) --- */
      { 121, 5042,                      /* character number, location */
          0, 1,   -7, 1,      /* topleft row,col, and botleft row,col */
          {  5,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x84\x10\x52\x1d\x01" }  },
      /* --- pixel bitmap for cmex83 char#122 (noname) --- */
      { 122, 3726,                      /* character number, location */
          2,-1,   -2,-1,      /* topleft row,col, and botleft row,col */
          {  7,    4, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x70\xbe\x21\x00" }  },
      /* --- pixel bitmap for cmex83 char#123 (noname) --- */
      { 123, 3741,                      /* character number, location */
          2,-1,   -2,-1,      /* topleft row,col, and botleft row,col */
          {  7,    4, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x87\x0f\x0c\x08" }  },
      /* --- pixel bitmap for cmex83 char#124 (noname) --- */
      { 124, 3756,                      /* character number, location */
          4,-1,    0,-1,      /* topleft row,col, and botleft row,col */
          {  7,    4, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\x03\x1f\x0e" }  },
      /* --- pixel bitmap for cmex83 char#125 (noname) --- */
      { 125, 3771,                      /* character number, location */
          4,-1,    0,-1,      /* topleft row,col, and botleft row,col */
          {  7,    4, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x40\xd8\xe7\x00" }  },
      /* --- pixel bitmap for cmex83 char#126 (noname) --- */
      { 126, 5111,                      /* character number, location */
         -1, 0,   -7, 0,      /* topleft row,col, and botleft row,col */
          {  8,    6, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x18\x24\xe7\x24\x24\x24" }  },
      /* --- pixel bitmap for cmex83 char#127 (noname) --- */
      { 127, 5159,                      /* character number, location */
          0, 0,   -6, 0,      /* topleft row,col, and botleft row,col */
          {  8,    6, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x24\x24\x24\xe7\x24\x18" }  },
      /* --- trailer  --- */
      { -99, -999,  0,0,0,0, { 0,0,0,0, (pixbyte *)"\0" }  }
   } ;


/* --- size=1 for .100gf ---
 * mf '\mode=preview; mag=magstep(-17.87427405946994351363); input cmex10'
 * --------------------------------------------------------------------- */
/* --- fontdef for cmex100 --- */
static	chardef  cmex100[] =
   {
      /* --- pixel bitmap for cmex100 char#0 \big( --- */
      {   0,  635,                      /* character number, location */
          1, 2,  -15, 2,      /* topleft row,col, and botleft row,col */
          {  4,   16, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x48\x22\x11\x11\x11\x11\x22\x84" }  },
      /* --- pixel bitmap for cmex100 char#1 \big) --- */
      {   1, 6116,                      /* character number, location */
          1, 0,  -15, 0,      /* topleft row,col, and botleft row,col */
          {  4,   16, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x21\x44\x88\x88\x88\x88\x44\x12" }  },
      /* --- pixel bitmap for cmex100 char#2 \big[ --- */
      {   2,11565,                      /* character number, location */
          1, 3,  -15, 3,      /* topleft row,col, and botleft row,col */
          {  3,   16, 3, 8, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x03\x0f\xd1\x23" }  },
      /* --- pixel bitmap for cmex100 char#3 \big] --- */
      {   3,17191,                      /* character number, location */
          1, 0,  -15, 0,      /* topleft row,col, and botleft row,col */
          {  3,   16, 3, 8, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x03\xfd\x21\x03" }  },
      /* --- pixel bitmap for cmex100 char#4 (noname) --- */
      {   4,22654,                      /* character number, location */
          1, 3,  -15, 3,      /* topleft row,col, and botleft row,col */
          {  4,   16, 3, 6, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfe\x01\x34" }  },
      /* --- pixel bitmap for cmex100 char#5 (noname) --- */
      {   5,26001,                      /* character number, location */
          1, 0,  -15, 0,      /* topleft row,col, and botleft row,col */
          {  4,   16, 3, 6, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfe\x31\x04" }  },
      /* --- pixel bitmap for cmex100 char#6 (noname) --- */
      {   6,29324,                      /* character number, location */
          1, 3,  -15, 3,      /* topleft row,col, and botleft row,col */
          {  4,   16, 3, 7, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x04\x0f\xe1\x31" }  },
      /* --- pixel bitmap for cmex100 char#7 (noname) --- */
      {   7,32679,                      /* character number, location */
          1, 0,  -15, 0,      /* topleft row,col, and botleft row,col */
          {  4,   16, 3, 6, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x04\xfe\x31" }  },
      /* --- pixel bitmap for cmex100 char#8 \big{ --- */
      {   8,36129,                      /* character number, location */
          1, 2,  -15, 2,      /* topleft row,col, and botleft row,col */
          {  4,   16, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x48\x44\x44\x24\x42\x44\x44\x84" }  },
      /* --- pixel bitmap for cmex100 char#9 \big} --- */
      {   9,43640,                      /* character number, location */
          1, 2,  -15, 2,      /* topleft row,col, and botleft row,col */
          {  4,   16, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x43\x44\x44\xc4\x44\x44\x44\x34" }  },
      /* --- pixel bitmap for cmex100 char#10 \big< --- */
      {  10,52198,                      /* character number, location */
          1, 2,  -16, 2,      /* topleft row,col, and botleft row,col */
          {  4,   17, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x88\x44\x22\x12\x11\x22\x42\x84\x08" }  },
      /* --- pixel bitmap for cmex100 char#11 \big> --- */
      {  11,54875,                      /* character number, location */
          1, 1,  -16, 1,      /* topleft row,col, and botleft row,col */
          {  4,   17, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x11\x22\x44\x84\x88\x44\x24\x12\x01" }  },
      /* --- pixel bitmap for cmex100 char#12 (noname) --- */
      {  12,63349,                      /* character number, location */
          1, 2,   -9, 2,      /* topleft row,col, and botleft row,col */
          {  1,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x03" }  },
      /* --- pixel bitmap for cmex100 char#13 (noname) --- */
      {  13,63936,                      /* character number, location */
          1, 2,   -9, 2,      /* topleft row,col, and botleft row,col */
          {  4,   10, 3, 6, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf9\x01\x21" }  },
      /* --- pixel bitmap for cmex100 char#14 (noname) --- */
      {  14,57538,                      /* character number, location */
          1, 1,  -15, 1,      /* topleft row,col, and botleft row,col */
          {  6,   16, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x20\x08\x41\x10\x82\x20\x04\x41\x08\x82\x10\x04" }  },
      /* --- pixel bitmap for cmex100 char#15 (noname) --- */
      {  15,60488,                      /* character number, location */
          1, 1,  -15, 1,      /* topleft row,col, and botleft row,col */
          {  6,   16, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x41\x20\x08\x02\x41\x10\x08\x82\x40\x10\x04\x82" }  },
      /* --- pixel bitmap for cmex100 char#16 \Big( --- */
      {  16, 1352,                      /* character number, location */
          1, 3,  -23, 3,      /* topleft row,col, and botleft row,col */
          {  5,   24, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x10\x11\x22\x84\x08\x21\x84\x10\x42\x08\x41\x08\x41"
            "\x08\x82" }  },
      /* --- pixel bitmap for cmex100 char#17 \Big) --- */
      {  17, 6820,                      /* character number, location */
          1, 0,  -23, 0,      /* topleft row,col, and botleft row,col */
          {  5,   24, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x41\x10\x82\x10\x82\x10\x42\x08\x21\x84\x10\x21\x44"
            "\x88\x08" }  },
      /* --- pixel bitmap for cmex100 char#18 \bigg( --- */
      {  18, 2138,                      /* character number, location */
          1, 3,  -32, 3,      /* topleft row,col, and botleft row,col */
          {  7,   33, 3,54, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x61\x51\x51\x20\xf1\x31\x30\xf1\x21\x40\xf3\x11\x5f"
            "\xa1\x60\xf3\x11\x50\xf1\x21\x40\xf1\x31\x30\x41\x71"
            "\x71" }  },
      /* --- pixel bitmap for cmex100 char#19 \bigg) --- */
      {  19, 7593,                      /* character number, location */
          1, 0,  -32, 0,      /* topleft row,col, and botleft row,col */
          {  7,   33, 3,55, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\x71\x71\x40\xf1\x31\x30\xf1\x41\x20\xf3\x51\x10"
            "\xfa\x61\xf3\x51\x10\xf1\x41\x20\xf1\x31\x30\x21\x51"
            "\x51\x61" }  },
      /* --- pixel bitmap for cmex100 char#20 \bigg[ --- */
      {  20,13186,                      /* character number, location */
          1, 3,  -32, 3,      /* topleft row,col, and botleft row,col */
          {  4,   33, 3,14, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x04\x0f\xe1\x3f\xe1\x31\x34" }  },
      /* --- pixel bitmap for cmex100 char#21 \bigg] --- */
      {  21,18760,                      /* character number, location */
          1, 0,  -32, 0,      /* topleft row,col, and botleft row,col */
          {  4,   33, 3,12, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x04\xfe\x31\xfe\x31\x35" }  },
      /* --- pixel bitmap for cmex100 char#22 (noname) --- */
      {  22,24313,                      /* character number, location */
          1, 3,  -32, 3,      /* topleft row,col, and botleft row,col */
          {  5,   33, 2, 6, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x1f\x00\x01\x04\x05" }  },
      /* --- pixel bitmap for cmex100 char#23 (noname) --- */
      {  23,27634,                      /* character number, location */
          1, 0,  -32, 0,      /* topleft row,col, and botleft row,col */
          {  5,   33, 2, 6, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x1f\x04\x01\x00\x05" }  },
      /* --- pixel bitmap for cmex100 char#24 (noname) --- */
      {  24,30987,                      /* character number, location */
          1, 3,  -32, 3,      /* topleft row,col, and botleft row,col */
          {  5,   33, 2, 7, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x05\x00\xff\x1f\x01\x04" }  },
      /* --- pixel bitmap for cmex100 char#25 (noname) --- */
      {  25,34316,                      /* character number, location */
          1, 0,  -32, 0,      /* topleft row,col, and botleft row,col */
          {  5,   33, 2, 6, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x05\xff\x1f\x04\x01" }  },
      /* --- pixel bitmap for cmex100 char#26 \bigg{ --- */
      {  26,38060,                      /* character number, location */
          1, 2,  -32, 2,      /* topleft row,col, and botleft row,col */
          {  6,   33, 3,34, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x51\x32\x41\x20\xfb\x21\x30\x11\x41\x61\x40\xfb\x21"
            "\x30\x31\x52\x61" }  },
      /* --- pixel bitmap for cmex100 char#27 \bigg} --- */
      {  27,45573,                      /* character number, location */
          1, 2,  -32, 2,      /* topleft row,col, and botleft row,col */
          {  6,   33, 3,35, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\x61\x40\xfb\x21\x30\x31\x52\x61\x32\x41\x20\xfb"
            "\x21\x30\x11\x41\x51" }  },
      /* --- pixel bitmap for cmex100 char#28 \bigg< --- */
      {  28,53517,                      /* character number, location */
          1, 2,  -32, 2,      /* topleft row,col, and botleft row,col */
          {  7,   33, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x40\x20\x08\x04\x82\x40\x10\x08\x04\x81\x20\x10\x08"
            "\x02\x81\x80\x40\x20\x20\x10\x10\x08\x04\x04\x02\x02"
            "\x81\x80\x40" }  },
      /* --- pixel bitmap for cmex100 char#29 \bigg> --- */
      {  29,56196,                      /* character number, location */
          1, 1,  -32, 1,      /* topleft row,col, and botleft row,col */
          {  7,   33, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x81\x80\x40\x20\x20\x10\x10\x08\x04\x04\x02\x02\x81"
            "\x80\x40\x20\x08\x04\x82\x40\x10\x08\x04\x81\x20\x10"
            "\x08\x02\x01" }  },
      /* --- pixel bitmap for cmex100 char#30 (noname) --- */
      {  30,58977,                      /* character number, location */
          1, 1,  -32, 1,      /* topleft row,col, and botleft row,col */
          { 12,   33, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x08\xc0\x00\x04\x40\x00\x06\x20\x00\x02\x30\x00"
            "\x01\x10\x80\x01\x08\x80\x00\x0c\x40\x00\x04\x60\x00"
            "\x02\x20\x00\x03\x10\x00\x01\x18\x80\x00\x08\xc0\x00"
            "\x04\x40\x00\x06\x20\x00\x02\x30\x00\x01\x00" }  },
      /* --- pixel bitmap for cmex100 char#31 (noname) --- */
      {  31,61935,                      /* character number, location */
          1, 1,  -32, 1,      /* topleft row,col, and botleft row,col */
          { 12,   33, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\x30\x00\x02\x20\x00\x06\x40\x00\x04\xc0\x00\x08"
            "\x80\x00\x18\x00\x01\x10\x00\x03\x20\x00\x02\x60\x00"
            "\x04\x40\x00\x0c\x80\x00\x08\x80\x01\x10\x00\x01\x30"
            "\x00\x02\x20\x00\x06\x40\x00\x04\xc0\x00\x08" }  },
      /* --- pixel bitmap for cmex100 char#32 \Bigg( --- */
      {  32, 2968,                      /* character number, location */
          1, 3,  -40, 3,      /* topleft row,col, and botleft row,col */
          {  8,   41, 3,66, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x71\x61\x61\x20\xf1\x41\x30\xf1\x31\x40\xf2\x21\x50"
            "\xf3\x11\x6f\xc1\x70\xf3\x11\x60\xf2\x21\x50\xf1\x31"
            "\x40\xf1\x41\x30\x51\x81\x81" }  },
      /* --- pixel bitmap for cmex100 char#33 \Bigg) --- */
      {  33, 8384,                      /* character number, location */
          1, 0,  -40, 0,      /* topleft row,col, and botleft row,col */
          {  8,   41, 3,67, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\x81\x81\x50\xf1\x31\x40\xf1\x41\x30\xf2\x51\x20"
            "\xf3\x61\x10\xfc\x71\xf3\x61\x10\xf2\x51\x20\xf1\x41"
            "\x30\xf1\x31\x40\x21\x61\x61\x70" }  },
      /* --- pixel bitmap for cmex100 char#34 \Bigg[ --- */
      {  34,14049,                      /* character number, location */
          1, 4,  -40, 4,      /* topleft row,col, and botleft row,col */
          {  4,   41, 3,16, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x04\x0f\xe1\x3f\xe1\x3f\x81\x34" }  },
      /* --- pixel bitmap for cmex100 char#35 \Bigg] --- */
      {  35,19584,                      /* character number, location */
          1, 0,  -40, 0,      /* topleft row,col, and botleft row,col */
          {  4,   41, 3,16, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x04\xfe\x31\xfe\x31\xf8\x31\x04" }  },
      /* --- pixel bitmap for cmex100 char#36 (noname) --- */
      {  36,25208,                      /* character number, location */
          1, 4,  -40, 4,      /* topleft row,col, and botleft row,col */
          {  5,   41, 2, 6, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x27\x00\x01\x04\x05" }  },
      /* --- pixel bitmap for cmex100 char#37 (noname) --- */
      {  37,28490,                      /* character number, location */
          1, 0,  -40, 0,      /* topleft row,col, and botleft row,col */
          {  5,   41, 2, 6, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x27\x04\x01\x00\x05" }  },
      /* --- pixel bitmap for cmex100 char#38 (noname) --- */
      {  38,31884,                      /* character number, location */
          1, 4,  -40, 4,      /* topleft row,col, and botleft row,col */
          {  5,   41, 2, 7, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x05\x00\xff\x27\x01\x04" }  },
      /* --- pixel bitmap for cmex100 char#39 (noname) --- */
      {  39,35174,                      /* character number, location */
          1, 0,  -40, 0,      /* topleft row,col, and botleft row,col */
          {  5,   41, 2, 6, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x05\xff\x27\x04\x01" }  },
      /* --- pixel bitmap for cmex100 char#40 \Bigg{ --- */
      {  40,39078,                      /* character number, location */
          1, 2,  -40, 2,      /* topleft row,col, and botleft row,col */
          {  7,   41, 3,38, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x61\x51\x51\x20\xfe\x31\x30\x21\x51\x51\x71\x71\x40"
            "\xfe\x31\x30\x41\x71\x71" }  },
      /* --- pixel bitmap for cmex100 char#41 \Bigg} --- */
      {  41,46592,                      /* character number, location */
          1, 2,  -40, 2,      /* topleft row,col, and botleft row,col */
          {  7,   41, 3,39, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\x71\x71\x40\xfe\x31\x30\x41\x71\x71\x51\x51\x20"
            "\xfe\x31\x30\x21\x51\x51\x61" }  },
      /* --- pixel bitmap for cmex100 char#42 \Bigg< --- */
      {  42,54253,                      /* character number, location */
          1, 2,  -40, 2,      /* topleft row,col, and botleft row,col */
          {  8,   41, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x80\x80\x40\x40\x40\x20\x20\x20\x10\x10\x08\x08\x08"
            "\x04\x04\x04\x02\x02\x02\x01\x01\x01\x02\x02\x02\x04"
            "\x04\x04\x08\x08\x08\x10\x10\x20\x20\x20\x40\x40\x40"
            "\x80\x80" }  },
      /* --- pixel bitmap for cmex100 char#43 \Bigg> --- */
      {  43,56933,                      /* character number, location */
          1, 1,  -40, 1,      /* topleft row,col, and botleft row,col */
          {  8,   41, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\x01\x02\x02\x02\x04\x04\x04\x08\x08\x10\x10\x10"
            "\x20\x20\x20\x40\x40\x40\x80\x80\x80\x40\x40\x40\x20"
            "\x20\x20\x10\x10\x10\x08\x08\x04\x04\x04\x02\x02\x02"
            "\x01\x01" }  },
      /* --- pixel bitmap for cmex100 char#44 / --- */
      {  44,59879,                      /* character number, location */
          1, 1,  -40, 1,      /* topleft row,col, and botleft row,col */
          { 16,   41, 3,123, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x11\xe2\xf1\xe1\x10\xd2\x10\xf1\xd1\x20\xc2\xe1"
            "\xe2\x30\xf1\xb1\x40\xa2\x40\xf1\xa1\x50\x92\xe1\xe2"
            "\x60\xf1\x81\x70\x72\x70\xf1\x71\x80\x62\xe1\xe2\x90"
            "\xf1\x51\xa0\x42\xa0\xf1\x41\xb0\x32\xe1\xe2\xc0\xf1"
            "\x21\xd0\x12\xd0\xf1\x11\xe2\xe1\xe0\x10" }  },
      /* --- pixel bitmap for cmex100 char#45 \ --- */
      {  45,62841,                      /* character number, location */
          1, 1,  -40, 1,      /* topleft row,col, and botleft row,col */
          { 16,   41, 3,142, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x01\xe0\x12\xe0\xf1\x11\xe0\x12\xd0\xf1\x21\xd0\x22"
            "\xe0\x11\xe0\x12\xb0\xf1\x41\xb0\x42\xa0\xf1\x51\xa0"
            "\x52\xe0\x11\xe0\x12\x80\xf1\x71\x80\x72\x70\xf1\x81"
            "\x70\x82\xe0\x11\xe0\x12\x50\xf1\xa1\x50\xa2\x40\xf1"
            "\xb1\x40\xb2\xe0\x11\xe0\x12\x20\xf1\xd1\x20\xd2\x10"
            "\xf1\xe1\x10\xe2\xe0\x11" }  },
      /* --- pixel bitmap for cmex100 char#46 / --- */
      {  46,58197,                      /* character number, location */
          1, 1,  -23, 1,      /* topleft row,col, and botleft row,col */
          {  9,   24, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x01\x03\x02\x04\x0c\x08\x10\x30\x20\x40\xc0\x80"
            "\x00\x01\x03\x02\x04\x0c\x08\x10\x30\x20\x40\xc0\x80"
            "\x00" }  },
      /* --- pixel bitmap for cmex100 char#47 \ --- */
      {  47,61151,                      /* character number, location */
          1, 1,  -23, 1,      /* topleft row,col, and botleft row,col */
          {  9,   24, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\x06\x08\x10\x60\x80\x00\x01\x06\x08\x10\x60\x80"
            "\x00\x01\x06\x08\x10\x60\x80\x00\x01\x06\x08\x10\x60"
            "\x80" }  },
      /* --- pixel bitmap for cmex100 char#48 \leftparentop --- */
      {  48, 3830,                      /* character number, location */
          0, 4,  -25, 4,      /* topleft row,col, and botleft row,col */
          {  8,   25, 3,41, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x71\x61\x62\x61\x62\x61\x62\x61\x40\xf1\x22\x40\x21"
            "\x50\xf3\x12\x50\x11\x6f\x82\x60" }  },
      /* --- pixel bitmap for cmex100 char#49 \rightparentop --- */
      {  49, 9207,                      /* character number, location */
          0, 0,  -25, 0,      /* topleft row,col, and botleft row,col */
          {  8,   25, 3,42, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\x81\x72\x71\x72\x71\x72\x71\x30\xf1\x42\x20\x51"
            "\x20\xf3\x52\x10\x61\x10\xf8\x62" }  },
      /* --- pixel bitmap for cmex100 char#50 (noname) --- */
      {  50,14897,                      /* character number, location */
          0, 4,  -24, 4,      /* topleft row,col, and botleft row,col */
          {  5,   24, 3,11, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x05\x0f\xe1\x4f\x71\x4f" }  },
      /* --- pixel bitmap for cmex100 char#51 (noname) --- */
      {  51,20393,                      /* character number, location */
          0, 0,  -24, 0,      /* topleft row,col, and botleft row,col */
          {  5,   24, 3,10, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x05\xfe\x41\xf7\x41" }  },
      /* --- pixel bitmap for cmex100 char#52 (noname) --- */
      {  52,15733,                      /* character number, location */
          1, 4,  -23, 4,      /* topleft row,col, and botleft row,col */
          {  5,   24, 3,10, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfe\x01\x4f\x71\x45" }  },
      /* --- pixel bitmap for cmex100 char#53 (noname) --- */
      {  53,21190,                      /* character number, location */
          1, 0,  -23, 0,      /* topleft row,col, and botleft row,col */
          {  5,   24, 3,10, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfe\x41\xf7\x41\x05" }  },
      /* --- pixel bitmap for cmex100 char#54 (noname) --- */
      {  54,16466,                      /* character number, location */
          1, 4,   -9, 4,      /* topleft row,col, and botleft row,col */
          {  1,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x03" }  },
      /* --- pixel bitmap for cmex100 char#55 (noname) --- */
      {  55,21884,                      /* character number, location */
          1, 4,   -9, 4,      /* topleft row,col, and botleft row,col */
          {  1,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x03" }  },
      /* --- pixel bitmap for cmex100 char#56 \leftbracetop --- */
      {  56,40013,                      /* character number, location */
         -1, 5,  -13, 5,      /* topleft row,col, and botleft row,col */
          {  4,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x48\x36\x33\x33\x33\x33" }  },
      /* --- pixel bitmap for cmex100 char#57 \rightbracetop --- */
      {  57,47528,                      /* character number, location */
         -1, 3,  -13, 3,      /* topleft row,col, and botleft row,col */
          {  4,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x21\xc6\xcc\xcc\xcc\xcc" }  },
      /* --- pixel bitmap for cmex100 char#58 \leftbracebot --- */
      {  58,40912,                      /* character number, location */
          1, 5,  -11, 5,      /* topleft row,col, and botleft row,col */
          {  4,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x33\x33\x33\x33\x63\x84" }  },
      /* --- pixel bitmap for cmex100 char#59 \rightbracebot --- */
      {  59,48428,                      /* character number, location */
          1, 3,  -11, 3,      /* topleft row,col, and botleft row,col */
          {  4,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xcc\xcc\xcc\xcc\x6c\x12" }  },
      /* --- pixel bitmap for cmex100 char#60 \leftbracemid --- */
      {  60,41886,                      /* character number, location */
          1, 3,  -26, 3,      /* topleft row,col, and botleft row,col */
          {  4,   27, 3,24, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf9\x22\x21\x22\x21\x21\x41\x32\x31\x10\xf9\x22" }  },
      /* --- pixel bitmap for cmex100 char#61 \rightbracemid --- */
      {  61,49403,                      /* character number, location */
          1, 5,  -26, 5,      /* topleft row,col, and botleft row,col */
          {  4,   27, 3,25, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf9\x02\x20\x11\x32\x31\x41\x21\x22\x21\x2f\x92\x20" }  },
      /* --- pixel bitmap for cmex100 char#62 \leftbracebar --- */
      {  62,42754,                      /* character number, location */
          1, 5,   -5, 5,      /* topleft row,col, and botleft row,col */
          {  2,    6, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x0f" }  },
      /* --- pixel bitmap for cmex100 char#63 (noname) --- */
      {  63,66405,                      /* character number, location */
          1, 4,   -9, 4,      /* topleft row,col, and botleft row,col */
          {  1,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x03" }  },
      /* --- pixel bitmap for cmex100 char#64 \leftparenbot --- */
      {  64, 4682,                      /* character number, location */
          2, 4,  -23, 4,      /* topleft row,col, and botleft row,col */
          {  8,   25, 3,42, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf8\x02\x60\x11\x60\xf3\x12\x50\x21\x50\xf1\x22\x40"
            "\x31\x72\x71\x72\x71\x72\x71\x81" }  },
      /* --- pixel bitmap for cmex100 char#65 \rightparenbot --- */
      {  65,10020,                      /* character number, location */
          2, 0,  -23, 0,      /* topleft row,col, and botleft row,col */
          {  8,   25, 3,41, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf8\x62\x61\x10\xf3\x52\x10\x51\x20\xf1\x42\x20\x41"
            "\x62\x61\x62\x61\x62\x61\x61\x72" }  },
      /* --- pixel bitmap for cmex100 char#66 \leftparenbar --- */
      {  66, 5528,                      /* character number, location */
          1, 4,   -9, 4,      /* topleft row,col, and botleft row,col */
          {  2,   10, 3, 4, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf9\x02" }  },
      /* --- pixel bitmap for cmex100 char#67 \rightparenbar --- */
      {  67,10827,                      /* character number, location */
          1, 6,   -9, 6,      /* topleft row,col, and botleft row,col */
          {  2,   10, 3, 4, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf9\x02" }  },
      /* --- pixel bitmap for cmex100 char#68 \Big< --- */
      {  68,52823,                      /* character number, location */
          1, 2,  -24, 2,      /* topleft row,col, and botleft row,col */
          {  5,   25, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x10\x22\x84\x08\x21\x42\x88\x10\x82\x10\x82\x10\x82"
            "\x10\x82\x10" }  },
      /* --- pixel bitmap for cmex100 char#69 \Big> --- */
      {  69,55501,                      /* character number, location */
          1, 1,  -24, 1,      /* topleft row,col, and botleft row,col */
          {  5,   25, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x21\x08\x21\x08\x21\x08\x21\x08\x21\x42\x88\x10\x22"
            "\x84\x08\x01" }  },
      /* --- pixel bitmap for cmex100 char#70 \bigsqcup --- */
      {  70,76500,                      /* character number, location */
          0, 1,  -14, 1,      /* topleft row,col, and botleft row,col */
          { 10,   14, 3, 8, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfc\x01\x81\x0a" }  },
      /* --- pixel bitmap for cmex100 char#71 \Bigsqcup --- */
      {  71,77385,                      /* character number, location */
          0, 1,  -19, 1,      /* topleft row,col, and botleft row,col */
          { 13,   19, 3,14, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfe\x01\xb1\x0f\x21\xb1\x0d" }  },
      /* --- pixel bitmap for cmex100 char#72 \oint --- */
      {  72,95543,                      /* character number, location */
          0, 1,  -15, 1,      /* topleft row,col, and botleft row,col */
          {  8,   15, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x40\xa0\x20\x10\x78\x94\x94\x94\x94\x78\x10\x10\x08"
            "\x09\x06" }  },
      /* --- pixel bitmap for cmex100 char#73 \Bigoint --- */
      {  73,96579,                      /* character number, location */
          0, 1,  -31, 1,      /* topleft row,col, and botleft row,col */
          { 12,   31, 3,79, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xa1\xa1\x11\xc0\xf2\x81\x30\xf2\x71\x40\xf1\x62\x40"
            "\x44\x71\x23\x30\xf3\x21\x22\x21\x20\x31\x12\x11\x74"
            "\x40\xf2\x42\x60\xf2\x41\x70\xf2\x31\x80\xc1\x11\xa1"
            "\xa1" }  },
      /* --- pixel bitmap for cmex100 char#74 \bigodot --- */
      {  74,78345,                      /* character number, location */
          0, 1,  -14, 1,      /* topleft row,col, and botleft row,col */
          { 13,   14, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf0\x01\x41\x10\x10\x01\x14\x00\x03\x60\x10\x0c\x82"
            "\x01\x30\x00\x0a\x20\x02\x82\x20\xe0\x03" }  },
      /* --- pixel bitmap for cmex100 char#75 \Bigodot --- */
      {  75,79472,                      /* character number, location */
          0, 1,  -19, 1,      /* topleft row,col, and botleft row,col */
          { 19,   19, 3,79, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x75\xc2\x52\x82\x92\x30\xf1\x21\xd1\x20\xf1\x11\xe0"
            "\x11\x11\xe0\x32\x81\x82\x73\x72\x81\x82\xe0\x31\xf1"
            "\x11\xe0\x11\x10\xf1\x21\xd1\x20\x32\x92\x82\x52\xc5"
            "\x72" }  },
      /* --- pixel bitmap for cmex100 char#76 \bigoplus --- */
      {  76,80437,                      /* character number, location */
          0, 1,  -14, 1,      /* topleft row,col, and botleft row,col */
          { 13,   14, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf0\x01\x49\x10\x11\x21\x14\x04\x83\xe0\xff\x0f\x82"
            "\x41\x30\x08\x0a\x21\x22\x82\x24\xe0\x03" }  },
      /* --- pixel bitmap for cmex100 char#77 \Bigoplus --- */
      {  77,81581,                      /* character number, location */
          0, 1,  -19, 1,      /* topleft row,col, and botleft row,col */
          { 19,   19, 3,89, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x75\xc2\x21\x22\x82\x41\x42\x30\xf1\x21\x61\x61\x20"
            "\xf1\x11\x71\x71\x1f\x11\x81\x81\x0e\x05\x0f\x11\x81"
            "\x81\xf1\x11\x71\x71\x10\xf1\x21\x61\x61\x20\x32\x41"
            "\x42\x82\x21\x22\xc5\x72" }  },
      /* --- pixel bitmap for cmex100 char#78 \bigotimes --- */
      {  78,82571,                      /* character number, location */
          0, 1,  -14, 1,      /* topleft row,col, and botleft row,col */
          { 13,   14, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf0\x01\x41\x10\x10\x05\x15\x11\x43\x61\x10\x0c\x82"
            "\xa1\x30\x22\x2a\x28\x02\x82\x20\xe0\x03" }  },
      /* --- pixel bitmap for cmex100 char#79 \Bigotimes --- */
      {  79,83724,                      /* character number, location */
          0, 1,  -19, 1,      /* topleft row,col, and botleft row,col */
          { 19,   19, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x80\x0f\x00\x83\x01\x06\x30\x18\x00\x43\x01\x14\x11"
            "\x10\x09\x41\x28\x10\x81\x01\x05\x0c\x10\x60\x40\x01"
            "\x03\x11\x28\x04\x21\x11\x10\x51\x00\x85\x01\x30\x18"
            "\xc0\x00\x83\x01\xe0\x03\x00" }  },
      /* --- pixel bitmap for cmex100 char#80 \sum --- */
      {  80,85060,                      /* character number, location */
          0, 1,  -14, 1,      /* topleft row,col, and botleft row,col */
          { 13,   14, 3,41, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0c\x12\x82\x22\x82\x21\x91\x31\xd1\xc2\xc1\xb1\xb1"
            "\xb2\x81\x21\x82\x11\x82\x1c\x11" }  },
      /* --- pixel bitmap for cmex100 char#81 \prod --- */
      {  81,87926,                      /* character number, location */
          0, 1,  -14, 1,      /* topleft row,col, and botleft row,col */
          { 11,   14, 3,12, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0b\xfb\x11\x71\x13\x53" }  },
      /* --- pixel bitmap for cmex100 char#82 \int --- */
      {  82,93534,                      /* character number, location */
          0, 1,  -15, 1,      /* topleft row,col, and botleft row,col */
          {  8,   15, 3,25, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x61\x61\x11\x51\x20\xf8\x41\x30\x31\x41\x21\x52\x53" }  },
      /* --- pixel bitmap for cmex100 char#83 \bigcup --- */
      {  83,97373,                      /* character number, location */
          0, 1,  -14, 1,      /* topleft row,col, and botleft row,col */
          { 10,   14, 3,17, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfa\x01\x81\x11\x61\x31\x41\x54\x31" }  },
      /* --- pixel bitmap for cmex100 char#84 \bigcap --- */
      {  84,99053,                      /* character number, location */
          0, 1,  -14, 1,      /* topleft row,col, and botleft row,col */
          { 10,   14, 3,16, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x34\x51\x41\x31\x61\x1f\xa1\x81" }  },
      /* --- pixel bitmap for cmex100 char#85 \biguplus --- */
      {  85,100798,                     /* character number, location */
          0, 1,  -14, 1,      /* topleft row,col, and botleft row,col */
          { 10,   14, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\x06\x18\x60\x80\x21\x86\xd8\x6f\x88\x21\x06\x18"
            "\xa0\x40\x84\xe0\x01" }  },
      /* --- pixel bitmap for cmex100 char#86 \bigwedge --- */
      {  86,102540,                     /* character number, location */
          0, 1,  -14, 1,      /* topleft row,col, and botleft row,col */
          { 10,   14, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x20\xc0\x00\x03\x12\x48\x20\x41\x08\x21\x84\x08\x24"
            "\x90\x40\x01\x06\x08" }  },
      /* --- pixel bitmap for cmex100 char#87 \bigvee --- */
      {  87,104160,                     /* character number, location */
          0, 1,  -14, 1,      /* topleft row,col, and botleft row,col */
          { 10,   14, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\x06\x28\x90\x40\x02\x11\x42\x08\x21\x48\x20\x81"
            "\x04\x0c\x30\x80\x00" }  },
      /* --- pixel bitmap for cmex100 char#88 \Bigsum --- */
      {  88,86507,                      /* character number, location */
          0, 1,  -19, 1,      /* topleft row,col, and botleft row,col */
          { 18,   19, 3,77, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0e\x02\x23\xb3\x23\xc1\x32\xd1\x32\xe0\x32\xe0\x23"
            "\xe0\x23\xe0\x22\xe0\x32\xe0\x21\xe0\x22\xe0\x12\xe0"
            "\x12\xe0\x21\xe0\x21\xd1\x22\xc1\x22\xb3\x1e\x02\x21" }  },
      /* --- pixel bitmap for cmex100 char#89 \Bigprod --- */
      {  89,89508,                      /* character number, location */
          0, 1,  -19, 1,      /* topleft row,col, and botleft row,col */
          { 16,   19, 3,22, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0e\x02\xfe\x22\x82\x20\xf1\x22\x82\x26\x46" }  },
      /* --- pixel bitmap for cmex100 char#90 \Bigint --- */
      {  90,94546,                      /* character number, location */
          0, 1,  -31, 1,      /* topleft row,col, and botleft row,col */
          { 12,   31, 3,57, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xa1\xa1\x11\xc0\xf2\x81\x30\xf2\x71\x40\xf3\x62\x40"
            "\xf4\x52\x50\xf3\x42\x60\xf2\x41\x70\xf2\x31\x80\xc1"
            "\x11\xa1\xa1" }  },
      /* --- pixel bitmap for cmex100 char#91 \Bigcup --- */
      {  91,98266,                      /* character number, location */
          0, 1,  -19, 1,      /* topleft row,col, and botleft row,col */
          { 13,   19, 3,21, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfe\x01\xb1\x11\x91\x31\x71\x51\x51\x75\x41" }  },
      /* --- pixel bitmap for cmex100 char#92 \Bigcap --- */
      {  92,99953,                      /* character number, location */
          0, 1,  -19, 1,      /* topleft row,col, and botleft row,col */
          { 13,   19, 3,20, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x45\x71\x51\x51\x71\x31\x91\x1f\xe1\xb1" }  },
      /* --- pixel bitmap for cmex100 char#93 \Biguplus --- */
      {  93,101766,                     /* character number, location */
          0, 1,  -19, 1,      /* topleft row,col, and botleft row,col */
          { 13,   19, 3,49, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf3\x01\xb1\x0f\x31\x51\x51\x01\x19\x11\x0f\x31\x51"
            "\x51\x0f\x11\xb1\x11\x91\x31\x71\x51\x51\x75\x41" }  },
      /* --- pixel bitmap for cmex100 char#94 \Bigwedge --- */
      {  94,103405,                     /* character number, location */
          0, 1,  -19, 1,      /* topleft row,col, and botleft row,col */
          { 13,   19, 3,50, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x61\x60\xf2\x51\x11\x50\xf2\x41\x31\x40\xf2\x31"
            "\x51\x30\xf2\x21\x71\x20\xf2\x11\x91\x1f\x11\xb1" }  },
      /* --- pixel bitmap for cmex100 char#95 \Bigvee --- */
      {  95,105026,                     /* character number, location */
          0, 1,  -19, 1,      /* topleft row,col, and botleft row,col */
          { 13,   19, 3,51, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x01\xb1\xf2\x11\x91\x10\xf2\x21\x71\x20\xf2\x31"
            "\x51\x30\xf2\x41\x31\x40\xf2\x51\x11\x50\xf1\x61\x64" }  },
      /* --- pixel bitmap for cmex100 char#96 \coprod --- */
      {  96,90953,                      /* character number, location */
          0, 1,  -14, 1,      /* topleft row,col, and botleft row,col */
          { 11,   14, 3,12, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x03\x53\xfb\x11\x71\x1b" }  },
      /* --- pixel bitmap for cmex100 char#97 \Bigcoprod --- */
      {  97,92537,                      /* character number, location */
          0, 1,  -19, 1,      /* topleft row,col, and botleft row,col */
          { 16,   19, 3,22, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x06\x46\xfe\x22\x82\x20\xf1\x22\x82\x2e\x02" }  },
      /* --- pixel bitmap for cmex100 char#98 ^ --- */
      {  98,105743,                     /* character number, location */
         10, 0,    7, 0,      /* topleft row,col, and botleft row,col */
          {  8,    3, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x18\xe7\x81" }  },
      /* --- pixel bitmap for cmex100 char#99 ^ --- */
      {  99,106588,                     /* character number, location */
         10, 0,    7, 0,      /* topleft row,col, and botleft row,col */
          { 14,    3, 3,10, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x54\x64\x44\x11\xc1" }  },
      /* --- pixel bitmap for cmex100 char#100 ^ --- */
      { 100,107642,                     /* character number, location */
         10, 0,    7, 0,      /* topleft row,col, and botleft row,col */
          { 20,    3, 3,12, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x76\x86\x66\x11\xe0\x41" }  },
      /* --- pixel bitmap for cmex100 char#101 ~ --- */
      { 101,108325,                     /* character number, location */
         10, 0,    8, 0,      /* topleft row,col, and botleft row,col */
          {  8,    2, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xde\x7b" }  },
      /* --- pixel bitmap for cmex100 char#102 ~ --- */
      { 102,109215,                     /* character number, location */
         10, 0,    8, 0,      /* topleft row,col, and botleft row,col */
          { 14,    2, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfe\xf0\xf0\x07" }  },
      /* --- pixel bitmap for cmex100 char#103 ~ --- */
      { 103,110314,                     /* character number, location */
         10, 0,    8, 0,      /* topleft row,col, and botleft row,col */
          { 20,    2, 3, 7, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x29\x74\x79\x21" }  },
      /* --- pixel bitmap for cmex100 char#104 \Big[ --- */
      { 104,12367,                      /* character number, location */
          1, 3,  -23, 3,      /* topleft row,col, and botleft row,col */
          {  4,   24, 3,12, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x04\x0f\xe1\x3f\x61\x34" }  },
      /* --- pixel bitmap for cmex100 char#105 \Big] --- */
      { 105,17954,                      /* character number, location */
          1, 0,  -23, 0,      /* topleft row,col, and botleft row,col */
          {  4,   24, 3,12, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x04\xfe\x31\xf6\x31\x04" }  },
      /* --- pixel bitmap for cmex100 char#106 (noname) --- */
      { 106,23462,                      /* character number, location */
          1, 3,  -23, 3,      /* topleft row,col, and botleft row,col */
          {  4,   24, 3,10, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfe\x01\x3f\x71\x34" }  },
      /* --- pixel bitmap for cmex100 char#107 (noname) --- */
      { 107,26796,                      /* character number, location */
          1, 0,  -23, 0,      /* topleft row,col, and botleft row,col */
          {  4,   24, 3,10, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfe\x31\xf7\x31\x04" }  },
      /* --- pixel bitmap for cmex100 char#108 (noname) --- */
      { 108,30134,                      /* character number, location */
          1, 3,  -23, 3,      /* topleft row,col, and botleft row,col */
          {  4,   24, 3,11, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x04\x0f\xe1\x3f\x71\x31" }  },
      /* --- pixel bitmap for cmex100 char#109 (noname) --- */
      { 109,33476,                      /* character number, location */
          1, 0,  -23, 0,      /* topleft row,col, and botleft row,col */
          {  4,   24, 3,10, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x04\xfe\x31\xf7\x31" }  },
      /* --- pixel bitmap for cmex100 char#110 \Big{ --- */
      { 110,37086,                      /* character number, location */
          1, 2,  -23, 2,      /* topleft row,col, and botleft row,col */
          {  5,   24, 3,28, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x41\x31\x10\xf8\x21\x20\xf1\x11\x30\xf8\x21\x20\x31"
            "\x51" }  },
      /* --- pixel bitmap for cmex100 char#111 \Big} --- */
      { 111,44598,                      /* character number, location */
          1, 2,  -23, 2,      /* topleft row,col, and botleft row,col */
          {  5,   24, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x41\x10\x42\x08\x21\x84\x10\x8c\x08\x21\x84\x10\x42"
            "\x88\x08" }  },
      /* --- pixel bitmap for cmex100 char#112 (noname) --- */
      { 112,70256,                      /* character number, location */
          1, 2,  -16, 2,      /* topleft row,col, and botleft row,col */
          { 13,   17, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x10\x00\x01\x20\x00\x02\x40\x00\x04\x80\x00\x08"
            "\x00\x61\x10\x08\x02\x22\x40\x04\x50\x00\x0a\xc0\x00"
            "\x10\x00" }  },
      /* --- pixel bitmap for cmex100 char#113 (noname) --- */
      { 113,71185,                      /* character number, location */
          1, 2,  -24, 2,      /* topleft row,col, and botleft row,col */
          { 13,   25, 3,67, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\xc1\xf2\xb1\x10\xf2\xa1\x20\xf2\x91\x30\xf1\x81"
            "\x40\x11\x61\x42\x51\x61\x51\x71\x41\x50\xf2\x21\x31"
            "\x60\xf2\x31\x11\x70\xf1\x41\x81" }  },
      /* --- pixel bitmap for cmex100 char#114 (noname) --- */
      { 114,72139,                      /* character number, location */
          1, 2,  -33, 2,      /* topleft row,col, and botleft row,col */
          { 13,   34, 3,81, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf2\xc1\xf3\xb1\x10\xf3\xa1\x20\xf3\x91\x30\xf1\x81"
            "\x40\x11\x61\x42\x61\x42\x51\x50\xf1\x11\x51\x50\x21"
            "\x41\x50\xf3\x21\x31\x60\xf3\x31\x11\x70\x32\x80\xf1"
            "\x41\x82" }  },
      /* --- pixel bitmap for cmex100 char#115 (noname) --- */
      { 115,73119,                      /* character number, location */
          1, 2,  -41, 2,      /* topleft row,col, and botleft row,col */
          { 13,   42, 3,83, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf2\xc1\xf4\xb1\x10\xf4\xa1\x20\xf4\x91\x30\xf2\x81"
            "\x40\xf1\x11\x61\x42\x61\x40\xf2\x11\x51\x50\xf1\x21"
            "\x41\x50\xf3\x21\x31\x60\x31\x21\x60\xf4\x31\x11\x70"
            "\xf2\x41\x80" }  },
      /* --- pixel bitmap for cmex100 char#116 (noname) --- */
      { 116,74163,                      /* character number, location */
          1, 1,  -25, 1,      /* topleft row,col, and botleft row,col */
          { 10,   26, 3,56, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf3\x91\x11\x71\x12\x62\x11\x61\x21\x61\xf1\x31\x51"
            "\xf2\x41\x41\xf2\x51\x31\xf2\x61\x21\xf2\x71\x11\xf2"
            "\x82\x91" }  },
      /* --- pixel bitmap for cmex100 char#117 (noname) --- */
      { 117,75016,                      /* character number, location */
          1,10,   -9,10,      /* topleft row,col, and botleft row,col */
          {  1,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x03" }  },
      /* --- pixel bitmap for cmex100 char#118 (noname) --- */
      { 118,75801,                      /* character number, location */
          1,10,   -9,10,      /* topleft row,col, and botleft row,col */
          {  6,   10, 3, 7, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x06\x0f\x81\x51" }  },
      /* --- pixel bitmap for cmex100 char#119 (noname) --- */
      { 119,69333,                      /* character number, location */
          1, 4,   -9, 4,      /* topleft row,col, and botleft row,col */
          {  4,   10, 3, 6, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf9\x01\x21" }  },
      /* --- pixel bitmap for cmex100 char#120 (noname) --- */
      { 120,64827,                      /* character number, location */
          0, 1,   -8, 1,      /* topleft row,col, and botleft row,col */
          {  7,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x08\xce\x1a\x81\x40\x20\x10" }  },
      /* --- pixel bitmap for cmex100 char#121 (noname) --- */
      { 121,65720,                      /* character number, location */
          0, 1,   -8, 1,      /* topleft row,col, and botleft row,col */
          {  7,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x08\x04\x02\x81\x58\x73\x10" }  },
      /* --- pixel bitmap for cmex100 char#122 (noname) --- */
      { 122,49998,                      /* character number, location */
          2,-1,   -3,-1,      /* topleft row,col, and botleft row,col */
          {  8,    5, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe0\xf8\x0c\x02\x01" }  },
      /* --- pixel bitmap for cmex100 char#123 (noname) --- */
      { 123,50550,                      /* character number, location */
          2,-1,   -3,-1,      /* topleft row,col, and botleft row,col */
          {  8,    5, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x07\x1f\x30\x40\x80" }  },
      /* --- pixel bitmap for cmex100 char#124 (noname) --- */
      { 124,51099,                      /* character number, location */
          5,-1,    0,-1,      /* topleft row,col, and botleft row,col */
          {  8,    5, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\x02\x0c\xf8\xe0" }  },
      /* --- pixel bitmap for cmex100 char#125 (noname) --- */
      { 125,51649,                      /* character number, location */
          5,-1,    0,-1,      /* topleft row,col, and botleft row,col */
          {  8,    5, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x80\x40\x30\x1f\x07" }  },
      /* --- pixel bitmap for cmex100 char#126 (noname) --- */
      { 126,67429,                      /* character number, location */
         -1, 1,   -8, 1,      /* topleft row,col, and botleft row,col */
          { 10,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x30\x20\xc1\xcc\xd2\x48\x20\x81\x04" }  },
      /* --- pixel bitmap for cmex100 char#127 (noname) --- */
      { 127,68485,                      /* character number, location */
          0, 1,   -7, 1,      /* topleft row,col, and botleft row,col */
          { 10,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x48\x20\x81\xc4\xd2\xcc\x20\x01\x03" }  },
      /* --- trailer  --- */
      { -99, -999,  0,0,0,0, { 0,0,0,0, (pixbyte *)"\0" }  }
   } ;


/* --- size=2 for .118gf ---
 * mf '\mode=preview; mag=magstep(-16.96645799324018499600); input cmex10'
 * --------------------------------------------------------------------- */
/* --- fontdef for cmex118 --- */
static	chardef  cmex118[] =
   {
      /* --- pixel bitmap for cmex118 char#0 \big( --- */
      {   0,  635,                      /* character number, location */
          1, 2,  -18, 2,      /* topleft row,col, and botleft row,col */
          {  4,   19, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x48\x24\x12\x11\x11\x11\x11\x22\x44\x08" }  },
      /* --- pixel bitmap for cmex118 char#1 \big) --- */
      {   1, 6234,                      /* character number, location */
          1, 1,  -18, 1,      /* topleft row,col, and botleft row,col */
          {  4,   19, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x21\x42\x84\x88\x88\x88\x88\x44\x22\x01" }  },
      /* --- pixel bitmap for cmex118 char#2 \big[ --- */
      {   2,11853,                      /* character number, location */
          1, 3,  -18, 3,      /* topleft row,col, and botleft row,col */
          {  4,   19, 3,12, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x04\x0f\xe1\x3f\x11\x34" }  },
      /* --- pixel bitmap for cmex118 char#3 \big] --- */
      {   3,17571,                      /* character number, location */
          1, 0,  -18, 0,      /* topleft row,col, and botleft row,col */
          {  4,   19, 3,12, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x04\xfe\x31\xf1\x31\x04" }  },
      /* --- pixel bitmap for cmex118 char#4 (noname) --- */
      {   4,23204,                      /* character number, location */
          1, 3,  -18, 3,      /* topleft row,col, and botleft row,col */
          {  5,   19, 3,10, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfe\x01\x4f\x21\x45" }  },
      /* --- pixel bitmap for cmex118 char#5 (noname) --- */
      {   5,26671,                      /* character number, location */
          1, 0,  -18, 0,      /* topleft row,col, and botleft row,col */
          {  5,   19, 3,10, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfe\x41\xf2\x41\x05" }  },
      /* --- pixel bitmap for cmex118 char#6 (noname) --- */
      {   6,30062,                      /* character number, location */
          1, 3,  -18, 3,      /* topleft row,col, and botleft row,col */
          {  5,   19, 3,11, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x05\x0f\xe1\x4f\x21\x41" }  },
      /* --- pixel bitmap for cmex118 char#7 (noname) --- */
      {   7,33537,                      /* character number, location */
          1, 0,  -18, 0,      /* topleft row,col, and botleft row,col */
          {  5,   19, 3,10, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x05\xfe\x41\xf2\x41" }  },
      /* --- pixel bitmap for cmex118 char#8 \big{ --- */
      {   8,37081,                      /* character number, location */
          1, 2,  -18, 2,      /* topleft row,col, and botleft row,col */
          {  6,   19, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x20\x86\x20\x08\x82\x20\xc4\x40\x20\x08\x82\x20\x08"
            "\x06\x02" }  },
      /* --- pixel bitmap for cmex118 char#9 \big} --- */
      {   9,44708,                      /* character number, location */
          1, 2,  -18, 2,      /* topleft row,col, and botleft row,col */
          {  6,   19, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x03\x81\x20\x08\x82\x20\x18\x88\x21\x08\x82\x20\x08"
            "\x31\x00" }  },
      /* --- pixel bitmap for cmex118 char#10 \big< --- */
      {  10,53380,                      /* character number, location */
          1, 2,  -18, 2,      /* topleft row,col, and botleft row,col */
          {  5,   19, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x10\x22\x44\x88\x10\x21\x04\x21\x08\x41\x08\x42" }  },
      /* --- pixel bitmap for cmex118 char#11 \big> --- */
      {  11,56175,                      /* character number, location */
          1, 1,  -18, 1,      /* topleft row,col, and botleft row,col */
          {  5,   19, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x21\x08\x41\x08\x42\x10\x42\x84\x08\x11\x22\x04" }  },
      /* --- pixel bitmap for cmex118 char#12 (noname) --- */
      {  12,64825,                      /* character number, location */
          1, 2,  -11, 2,      /* topleft row,col, and botleft row,col */
          {  1,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x0f" }  },
      /* --- pixel bitmap for cmex118 char#13 (noname) --- */
      {  13,65416,                      /* character number, location */
          1, 2,  -11, 2,      /* topleft row,col, and botleft row,col */
          {  5,   12, 3, 6, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfb\x01\x31" }  },
      /* --- pixel bitmap for cmex118 char#14 (noname) --- */
      {  14,58930,                      /* character number, location */
          1, 1,  -18, 1,      /* topleft row,col, and botleft row,col */
          {  7,   19, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x40\x20\x08\x04\x82\x40\x20\x08\x04\x82\x40\x20\x08"
            "\x04\x82\x40\x00" }  },
      /* --- pixel bitmap for cmex118 char#15 (noname) --- */
      {  15,61922,                      /* character number, location */
          1, 1,  -18, 1,      /* topleft row,col, and botleft row,col */
          {  7,   19, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x81\x80\x40\x20\x20\x10\x08\x08\x04\x02\x02\x81\x80"
            "\x40\x20\x20\x10" }  },
      /* --- pixel bitmap for cmex118 char#16 \Big( --- */
      {  16, 1358,                      /* character number, location */
          1, 3,  -28, 3,      /* topleft row,col, and botleft row,col */
          {  6,   29, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x20\x84\x20\x04\x21\x08\x42\x10\x04\x41\x10\x04\x41"
            "\x10\x04\x82\x20\x10\x04\x82\x40\x20" }  },
      /* --- pixel bitmap for cmex118 char#17 \Big) --- */
      {  17, 6944,                      /* character number, location */
          1, 1,  -28, 1,      /* topleft row,col, and botleft row,col */
          {  6,   29, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x81\x40\x10\x08\x02\x41\x10\x08\x82\x20\x08\x82\x20"
            "\x08\x82\x10\x04\x21\x08\x41\x08\x01" }  },
      /* --- pixel bitmap for cmex118 char#18 \bigg( --- */
      {  18, 2154,                      /* character number, location */
          1, 3,  -38, 3,      /* topleft row,col, and botleft row,col */
          {  8,   39, 3,66, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x71\x61\x61\x20\xf1\x41\x30\xf1\x31\x40\xf1\x21\x50"
            "\xf3\x11\x6f\xc1\x70\xf3\x11\x60\xf1\x21\x50\xf1\x31"
            "\x40\xf1\x41\x30\x51\x81\x81" }  },
      /* --- pixel bitmap for cmex118 char#19 \bigg) --- */
      {  19, 7727,                      /* character number, location */
          1, 1,  -38, 1,      /* topleft row,col, and botleft row,col */
          {  8,   39, 3,67, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\x81\x81\x50\xf1\x31\x40\xf1\x41\x30\xf1\x51\x20"
            "\xf3\x61\x10\xfc\x71\xf3\x61\x10\xf1\x51\x20\xf1\x41"
            "\x30\xf1\x31\x40\x21\x61\x61\x71" }  },
      /* --- pixel bitmap for cmex118 char#20 \bigg[ --- */
      {  20,13490,                      /* character number, location */
          1, 4,  -38, 4,      /* topleft row,col, and botleft row,col */
          {  5,   39, 3,16, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x05\x0f\xe1\x4f\xe1\x4f\x61\x45" }  },
      /* --- pixel bitmap for cmex118 char#21 \bigg] --- */
      {  21,19156,                      /* character number, location */
          1, 0,  -38, 0,      /* topleft row,col, and botleft row,col */
          {  5,   39, 3,16, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x05\xfe\x41\xfe\x41\xf6\x41\x05" }  },
      /* --- pixel bitmap for cmex118 char#22 (noname) --- */
      {  22,24905,                      /* character number, location */
          1, 4,  -38, 4,      /* topleft row,col, and botleft row,col */
          {  6,   39, 2, 6, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x25\x00\x01\x05\x06" }  },
      /* --- pixel bitmap for cmex118 char#23 (noname) --- */
      {  23,28320,                      /* character number, location */
          1, 0,  -38, 0,      /* topleft row,col, and botleft row,col */
          {  6,   39, 2, 6, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x25\x05\x01\x00\x06" }  },
      /* --- pixel bitmap for cmex118 char#24 (noname) --- */
      {  24,31767,                      /* character number, location */
          1, 4,  -38, 4,      /* topleft row,col, and botleft row,col */
          {  6,   39, 2, 7, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x06\x00\xff\x25\x01\x05" }  },
      /* --- pixel bitmap for cmex118 char#25 (noname) --- */
      {  25,35190,                      /* character number, location */
          1, 0,  -38, 0,      /* topleft row,col, and botleft row,col */
          {  6,   39, 2, 6, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x06\xff\x25\x05\x01" }  },
      /* --- pixel bitmap for cmex118 char#26 \bigg{ --- */
      {  26,39054,                      /* character number, location */
          1, 2,  -38, 2,      /* topleft row,col, and botleft row,col */
          {  8,   39, 3,38, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x62\x51\x61\x30\xfd\x31\x40\x21\x61\x61\x81\x81\x50"
            "\xfd\x31\x40\x41\x81\x82" }  },
      /* --- pixel bitmap for cmex118 char#27 \bigg} --- */
      {  27,46683,                      /* character number, location */
          1, 2,  -38, 2,      /* topleft row,col, and botleft row,col */
          {  8,   39, 3,39, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\x81\x81\x50\xfd\x31\x40\x41\x81\x82\x51\x61\x30"
            "\xfd\x31\x40\x21\x61\x61\x72" }  },
      /* --- pixel bitmap for cmex118 char#28 \bigg< --- */
      {  28,54763,                      /* character number, location */
          1, 2,  -38, 2,      /* topleft row,col, and botleft row,col */
          {  9,   39, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x01\x02\x02\x04\x04\x08\x08\x10\x20\x20\x40\x40"
            "\x80\x00\x01\x01\x02\x02\x04\x04\x08\x10\x40\x80\x00"
            "\x02\x04\x10\x20\x40\x00\x01\x02\x08\x10\x20\x80\x00"
            "\x01\x04\x08\x20\x40" }  },
      /* --- pixel bitmap for cmex118 char#29 \bigg> --- */
      {  29,57560,                      /* character number, location */
          1, 1,  -38, 1,      /* topleft row,col, and botleft row,col */
          {  9,   39, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\x02\x08\x10\x40\x80\x00\x02\x04\x08\x20\x40\x00"
            "\x01\x02\x04\x10\x20\x80\x00\x01\x04\x08\x10\x10\x20"
            "\x20\x40\x40\x80\x00\x01\x01\x02\x02\x04\x08\x08\x10"
            "\x10\x20\x20\x40\x00" }  },
      /* --- pixel bitmap for cmex118 char#30 (noname) --- */
      {  30,60385,                      /* character number, location */
          1, 1,  -38, 1,      /* topleft row,col, and botleft row,col */
          { 15,   39, 3,115, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe1\xd2\xf1\xd1\x10\xc2\x10\xf1\xc1\x20\xb2\xd1\xd2"
            "\x30\xf1\xa1\x40\x92\x40\xf1\x91\x50\x82\x50\xf1\x81"
            "\x60\x72\xd1\xd2\x70\xf1\x61\x80\x52\x80\xf1\x51\x90"
            "\x42\x90\xf1\x41\xa0\x32\xd1\xd2\xb0\xf1\x21\xc0\x12"
            "\xc0\xf1\x11\xd2\xd1\xe0" }  },
      /* --- pixel bitmap for cmex118 char#31 (noname) --- */
      {  31,63385,                      /* character number, location */
          1, 1,  -38, 1,      /* topleft row,col, and botleft row,col */
          { 15,   39, 3,118, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x01\xe2\xd0\xf1\x11\xd0\x12\xc0\xf1\x21\xc0\x22\xe1"
            "\xe2\xa0\xf1\x41\xa0\x42\x90\xf1\x51\x90\x52\x80\xf1"
            "\x61\x80\x62\xe1\xe2\x60\xf1\x81\x60\x82\x50\xf1\x91"
            "\x50\x92\x40\xf1\xa1\x40\xa2\xe1\xe2\x20\xf1\xc1\x20"
            "\xc2\x10\xf1\xd1\x10\xd2\xe1" }  },
      /* --- pixel bitmap for cmex118 char#32 \Bigg( --- */
      {  32, 3022,                      /* character number, location */
          1, 4,  -47, 4,      /* topleft row,col, and botleft row,col */
          {  8,   48, 3,78, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x71\x61\x62\x61\x62\x61\x62\x61\x40\xf1\x22\x40\x21"
            "\x50\xf3\x12\x50\x11\x6f\xe2\x62\x71\x60\xf3\x12\x50"
            "\x21\x50\xf1\x22\x40\x31\x72\x71\x72\x71\x72\x71\x81" }  },
      /* --- pixel bitmap for cmex118 char#33 \Bigg) --- */
      {  33, 8556,                      /* character number, location */
          1, 1,  -47, 1,      /* topleft row,col, and botleft row,col */
          {  8,   48, 3,81, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\x81\x72\x71\x72\x71\x72\x71\x30\xf1\x42\x20\x51"
            "\x20\xf3\x52\x10\x61\x10\xfe\x62\x62\x61\x10\xf3\x52"
            "\x10\x51\x20\xf1\x42\x20\x41\x62\x61\x62\x61\x62\x61"
            "\x61\x70" }  },
      /* --- pixel bitmap for cmex118 char#34 \Bigg[ --- */
      {  34,14391,                      /* character number, location */
          1, 5,  -47, 5,      /* topleft row,col, and botleft row,col */
          {  5,   48, 2, 8, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x05\x00\xff\x2d\x01\x04\x05" }  },
      /* --- pixel bitmap for cmex118 char#35 \Bigg] --- */
      {  35,20018,                      /* character number, location */
          1, 0,  -47, 0,      /* topleft row,col, and botleft row,col */
          {  5,   48, 3,16, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x05\xfe\x41\xfe\x41\xfe\x41\x46" }  },
      /* --- pixel bitmap for cmex118 char#36 (noname) --- */
      {  36,25838,                      /* character number, location */
          1, 5,  -47, 5,      /* topleft row,col, and botleft row,col */
          {  5,   48, 2, 6, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x2e\x00\x01\x04\x05" }  },
      /* --- pixel bitmap for cmex118 char#37 (noname) --- */
      {  37,29214,                      /* character number, location */
          1, 0,  -47, 0,      /* topleft row,col, and botleft row,col */
          {  5,   48, 2, 6, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x2e\x04\x01\x00\x05" }  },
      /* --- pixel bitmap for cmex118 char#38 (noname) --- */
      {  38,32702,                      /* character number, location */
          1, 5,  -47, 5,      /* topleft row,col, and botleft row,col */
          {  5,   48, 2, 7, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x05\x00\xff\x2e\x01\x04" }  },
      /* --- pixel bitmap for cmex118 char#39 (noname) --- */
      {  39,36086,                      /* character number, location */
          1, 0,  -47, 0,      /* topleft row,col, and botleft row,col */
          {  5,   48, 2, 6, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x05\xff\x2e\x04\x01" }  },
      /* --- pixel bitmap for cmex118 char#40 \Bigg{ --- */
      {  40,40084,                      /* character number, location */
          1, 2,  -47, 2,      /* topleft row,col, and botleft row,col */
          {  9,   48, 3,68, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x81\x62\x10\xf1\x52\x20\xfe\x42\x30\x42\x30\xf1\x32"
            "\x40\x22\x50\xf1\x11\x70\x22\x50\xf1\x32\x40\xfe\x42"
            "\x30\x42\x30\xf1\x52\x20\x62\x91" }  },
      /* --- pixel bitmap for cmex118 char#41 \Bigg} --- */
      {  41,47714,                      /* character number, location */
          1, 2,  -47, 2,      /* topleft row,col, and botleft row,col */
          {  9,   48, 3,53, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x02\x82\x91\x82\x40\xfe\x42\x30\x42\x81\x82\x81\x92"
            "\x71\x71\x72\x71\x30\xfe\x42\x30\x42\x62\x71\x62\x62"
            "\x70" }  },
      /* --- pixel bitmap for cmex118 char#42 \Bigg< --- */
      {  42,55511,                      /* character number, location */
          1, 2,  -48, 2,      /* topleft row,col, and botleft row,col */
          { 10,   49, 3,108, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\x91\xf2\x81\x10\xf1\x71\x20\xf2\x61\x30\xf1\x51"
            "\x40\xf2\x41\x50\xf2\x31\x60\xf1\x21\x70\xf2\x11\x8f"
            "\x21\x90\xf2\x11\x80\xf1\x21\x70\xf2\x31\x60\xf2\x41"
            "\x50\xf1\x51\x40\xf2\x61\x30\xf1\x71\x20\xf2\x81\x10"
            "\xf1\x91" }  },
      /* --- pixel bitmap for cmex118 char#43 \Bigg> --- */
      {  43,58309,                      /* character number, location */
          1, 1,  -48, 1,      /* topleft row,col, and botleft row,col */
          { 10,   49, 3,109, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\x01\x90\xf2\x11\x80\xf1\x21\x70\xf2\x31\x60\xf1"
            "\x41\x50\xf2\x51\x40\xf2\x61\x30\xf1\x71\x20\xf2\x81"
            "\x10\xf2\x91\xf2\x81\x10\xf1\x71\x20\xf2\x61\x30\xf2"
            "\x51\x40\xf1\x41\x50\xf2\x31\x60\xf1\x21\x70\xf2\x11"
            "\x8f\x11\x90" }  },
      /* --- pixel bitmap for cmex118 char#44 / --- */
      {  44,61299,                      /* character number, location */
          1, 1,  -47, 1,      /* topleft row,col, and botleft row,col */
          { 19,   48, 3,185, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x41\xe0\x32\xf1\xe0\x31\x10\xe0\x22\x10\xf1\xe0"
            "\x21\x20\xe0\x12\xe0\x31\xe0\x32\x30\xf1\xe1\x40\xd2"
            "\xe0\x31\xe0\x32\x50\xf1\xc1\x60\xb2\x60\xf1\xb1\x70"
            "\xa2\xe0\x31\xe0\x32\x80\xf1\x91\x90\x82\xe0\x31\xe0"
            "\x32\xa0\xf1\x71\xb0\x62\xb0\xf1\x61\xc0\x52\xe0\x31"
            "\xe0\x32\xd0\xf1\x41\xe0\x32\xe0\x31\xe0\x32\xe0\x10"
            "\xf1\x21\xe0\x20\x12\xe0\x20\xf1\x11\xe0\x32\xe0\x31"
            "\xe0\x40" }  },
      /* --- pixel bitmap for cmex118 char#45 \ --- */
      {  45,64303,                      /* character number, location */
          1, 1,  -47, 1,      /* topleft row,col, and botleft row,col */
          { 19,   48, 3,184, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x01\xe0\x42\xe0\x30\xf1\x11\xe0\x30\x12\xe0\x20\xf1"
            "\x21\xe0\x20\x22\xe0\x41\xe0\x42\xe0\xf1\x41\xe0\x42"
            "\xe0\x41\xe0\x42\xc0\xf1\x61\xc0\x62\xb0\xf1\x71\xb0"
            "\x72\xe0\x41\xe0\x42\x90\xf1\x91\x90\x92\xe0\x41\xe0"
            "\x42\x70\xf1\xb1\x70\xb2\x60\xf1\xc1\x60\xc2\xe0\x41"
            "\xe0\x42\x40\xf1\xe1\x40\xe2\xe0\x41\xe0\x42\x20\xf1"
            "\xe0\x21\x20\xe0\x22\x10\xf1\xe0\x31\x10\xe0\x32\xe0"
            "\x41" }  },
      /* --- pixel bitmap for cmex118 char#46 / --- */
      {  46,59595,                      /* character number, location */
          1, 1,  -28, 1,      /* topleft row,col, and botleft row,col */
          { 11,   29, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x04\x30\x80\x00\x04\x30\x80\x00\x04\x30\x80\x00"
            "\x04\x30\x80\x00\x04\x30\x80\x00\x06\x10\x80\x00\x06"
            "\x10\x80\x00\x06\x10\x80\x00\x06\x10\x80\x00\x06\x10"
            "\x00" }  },
      /* --- pixel bitmap for cmex118 char#47 \ --- */
      {  47,62591,                      /* character number, location */
          1, 1,  -28, 1,      /* topleft row,col, and botleft row,col */
          { 11,   29, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\x18\x80\x00\x04\x60\x00\x02\x10\x80\x01\x08\x40"
            "\x00\x06\x20\x00\x01\x18\x80\x00\x0c\x40\x00\x02\x30"
            "\x00\x01\x08\xc0\x00\x04\x20\x00\x03\x10\x80\x00\x0c"
            "\x40" }  },
      /* --- pixel bitmap for cmex118 char#48 \leftparentop --- */
      {  48, 3898,                      /* character number, location */
          0, 5,  -30, 5,      /* topleft row,col, and botleft row,col */
          {  9,   30, 3,49, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x81\x71\x72\x71\x72\x71\x72\x71\x72\x40\xf1\x31\x50"
            "\xf1\x22\x50\x21\x60\xf4\x12\x60\x11\x7f\x92\x72" }  },
      /* --- pixel bitmap for cmex118 char#49 \rightparentop --- */
      {  49, 9419,                      /* character number, location */
          0, 0,  -30, 0,      /* topleft row,col, and botleft row,col */
          {  9,   30, 3,50, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\x91\x82\x81\x82\x81\x82\x81\x82\x30\xf1\x51\x30"
            "\xf1\x52\x20\x61\x20\xf4\x62\x10\x71\x10\xf9\x72" }  },
      /* --- pixel bitmap for cmex118 char#50 (noname) --- */
      {  50,15253,                      /* character number, location */
          0, 6,  -29, 6,      /* topleft row,col, and botleft row,col */
          {  5,   29, 3,11, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x05\x0f\xe1\x4f\xc1\x4f" }  },
      /* --- pixel bitmap for cmex118 char#51 (noname) --- */
      {  51,20867,                      /* character number, location */
          0, 0,  -29, 0,      /* topleft row,col, and botleft row,col */
          {  5,   29, 3,10, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x05\xfe\x41\xfc\x41" }  },
      /* --- pixel bitmap for cmex118 char#52 (noname) --- */
      {  52,16099,                      /* character number, location */
          1, 6,  -28, 6,      /* topleft row,col, and botleft row,col */
          {  5,   29, 3,10, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfe\x01\x4f\xc1\x45" }  },
      /* --- pixel bitmap for cmex118 char#53 (noname) --- */
      {  53,21700,                      /* character number, location */
          1, 0,  -28, 0,      /* topleft row,col, and botleft row,col */
          {  5,   29, 3,10, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfe\x41\xfc\x41\x05" }  },
      /* --- pixel bitmap for cmex118 char#54 (noname) --- */
      {  54,16842,                      /* character number, location */
          1, 6,  -11, 6,      /* topleft row,col, and botleft row,col */
          {  1,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x0f" }  },
      /* --- pixel bitmap for cmex118 char#55 (noname) --- */
      {  55,22430,                      /* character number, location */
          1, 4,  -11, 4,      /* topleft row,col, and botleft row,col */
          {  1,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x0f" }  },
      /* --- pixel bitmap for cmex118 char#56 \leftbracetop --- */
      {  56,41033,                      /* character number, location */
         -1, 7,  -16, 7,      /* topleft row,col, and botleft row,col */
          {  5,   15, 3,15, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x41\x31\x31\x32\x31\x3f\x92\x32" }  },
      /* --- pixel bitmap for cmex118 char#57 \rightbracetop --- */
      {  57,48664,                      /* character number, location */
         -1, 3,  -16, 3,      /* topleft row,col, and botleft row,col */
          {  6,   15, 3,18, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\x62\x52\x20\xf1\x32\x10\xf9\x42" }  },
      /* --- pixel bitmap for cmex118 char#58 \leftbracebot --- */
      {  58,41938,                      /* character number, location */
          1, 7,  -14, 7,      /* topleft row,col, and botleft row,col */
          {  5,   15, 3,16, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf9\x02\x30\x11\x42\x41\x51\x51" }  },
      /* --- pixel bitmap for cmex118 char#59 \rightbracebot --- */
      {  59,49570,                      /* character number, location */
          1, 3,  -14, 3,      /* topleft row,col, and botleft row,col */
          {  6,   15, 3,17, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf9\x42\xf1\x32\x10\x22\x32\x31\x52" }  },
      /* --- pixel bitmap for cmex118 char#60 \leftbracemid --- */
      {  60,42918,                      /* character number, location */
          1, 3,  -30, 3,      /* topleft row,col, and botleft row,col */
          {  6,   31, 3,32, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfa\x42\xf1\x32\x10\x22\x32\x31\x62\x52\x20\xf1\x32"
            "\x10\xfa\x42" }  },
      /* --- pixel bitmap for cmex118 char#61 \rightbracemid --- */
      {  61,50551,                      /* character number, location */
          1, 7,  -30, 7,      /* topleft row,col, and botleft row,col */
          {  5,   31, 3,29, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfa\x02\x30\x11\x42\x41\x51\x51\x31\x31\x32\x31\x3f"
            "\xa2\x31" }  },
      /* --- pixel bitmap for cmex118 char#62 \leftbracebar --- */
      {  62,43794,                      /* character number, location */
          1, 7,   -6, 7,      /* topleft row,col, and botleft row,col */
          {  2,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x3f" }  },
      /* --- pixel bitmap for cmex118 char#63 (noname) --- */
      {  63,67901,                      /* character number, location */
          1, 5,  -11, 5,      /* topleft row,col, and botleft row,col */
          {  1,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x0f" }  },
      /* --- pixel bitmap for cmex118 char#64 \leftparenbot --- */
      {  64, 4760,                      /* character number, location */
          2, 5,  -28, 5,      /* topleft row,col, and botleft row,col */
          {  9,   30, 3,50, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf9\x02\x70\x11\x70\xf4\x12\x60\x21\x60\xf1\x22\x50"
            "\xf1\x31\x50\x32\x81\x82\x81\x82\x81\x82\x81\x91" }  },
      /* --- pixel bitmap for cmex118 char#65 \rightparenbot --- */
      {  65,10268,                      /* character number, location */
          2, 0,  -28, 0,      /* topleft row,col, and botleft row,col */
          {  9,   30, 3,49, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf9\x72\x71\x10\xf4\x62\x10\x61\x20\xf1\x52\x20\xf1"
            "\x51\x30\x42\x71\x72\x71\x72\x71\x72\x71\x71\x82" }  },
      /* --- pixel bitmap for cmex118 char#66 \leftparenbar --- */
      {  66, 5616,                      /* character number, location */
          1, 5,  -11, 5,      /* topleft row,col, and botleft row,col */
          {  2,   12, 3, 4, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfb\x02" }  },
      /* --- pixel bitmap for cmex118 char#67 \rightparenbar --- */
      {  67,11111,                      /* character number, location */
          1, 7,  -11, 7,      /* topleft row,col, and botleft row,col */
          {  2,   12, 3, 4, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfb\x02" }  },
      /* --- pixel bitmap for cmex118 char#68 \Big< --- */
      {  68,54035,                      /* character number, location */
          1, 2,  -28, 2,      /* topleft row,col, and botleft row,col */
          {  7,   29, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x40\x20\x08\x04\x81\x20\x10\x08\x02\x41\x20\x08\x04"
            "\x02\x02\x01\x81\x80\x40\x20\x20\x10\x10\x08\x08\x04" }  },
      /* --- pixel bitmap for cmex118 char#69 \Big> --- */
      {  69,56831,                      /* character number, location */
          1, 1,  -28, 1,      /* topleft row,col, and botleft row,col */
          {  7,   29, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x81\x80\x40\x40\x20\x20\x10\x08\x08\x04\x04\x02\x02"
            "\x81\x20\x10\x04\x82\x40\x20\x08\x04\x81\x20\x10\x00" }  },
      /* --- pixel bitmap for cmex118 char#70 \bigsqcup --- */
      {  70,78108,                      /* character number, location */
          0, 1,  -16, 1,      /* topleft row,col, and botleft row,col */
          { 12,   16, 3, 8, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfe\x01\xa1\x0c" }  },
      /* --- pixel bitmap for cmex118 char#71 \Bigsqcup --- */
      {  71,79001,                      /* character number, location */
          0, 1,  -23, 1,      /* topleft row,col, and botleft row,col */
          { 16,   23, 3,16, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfe\x01\xe1\x0f\x61\xe1\x0e\x02" }  },
      /* --- pixel bitmap for cmex118 char#72 \oint --- */
      {  72,97441,                      /* character number, location */
          0, 1,  -18, 1,      /* topleft row,col, and botleft row,col */
          {  9,   18, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xc0\x40\x82\x00\x01\x01\x02\x0e\x2a\x92\x24\x51\xc1"
            "\x01\x01\x02\x02\x04\x09\x0c\x00" }  },
      /* --- pixel bitmap for cmex118 char#73 \Bigoint --- */
      {  73,98483,                      /* character number, location */
          0, 1,  -36, 1,      /* topleft row,col, and botleft row,col */
          { 14,   36, 3,107, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xb2\xc1\x11\xf1\xa1\x12\xf2\x91\x40\xf1\x82\x40\xf1"
            "\x81\x50\xf1\x72\x50\x55\x81\x22\x11\x61\x31\x31\x20"
            "\xf3\x31\x22\x31\x20\x41\x11\x31\x85\x40\xf2\x52\x70"
            "\xf1\x51\x80\xf1\x42\x80\xf2\x41\x9f\x12\x11\xa1\x11"
            "\xc2\xb1" }  },
      /* --- pixel bitmap for cmex118 char#74 \bigodot --- */
      {  74,79977,                      /* character number, location */
          0, 1,  -16, 1,      /* topleft row,col, and botleft row,col */
          { 16,   16, 3,57, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x56\x82\x62\x51\xa1\x20\xf1\x11\xc1\x1f\x11\xe1\x0f"
            "\x11\x62\x61\x0f\x11\xe1\xf1\x11\xc1\x10\x21\xa1\x52"
            "\x62\x86\x51" }  },
      /* --- pixel bitmap for cmex118 char#75 \Bigodot --- */
      {  75,81138,                      /* character number, location */
          0, 1,  -23, 1,      /* topleft row,col, and botleft row,col */
          { 23,   23, 3,103, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x87\xe2\x72\xb1\xb1\x82\xd2\x61\xe0\x11\x51\xe0\x31"
            "\x20\xf1\x11\xe0\x51\x1f\x11\xe0\x71\x01\xa1\xa2\x93"
            "\x92\xa1\xa1\x0f\x11\xe0\x71\xf1\x11\xe0\x51\x10\x21"
            "\xe0\x31\x51\xe0\x11\x62\xd2\x81\xb1\xb2\x72\xe7\x80" }  },
      /* --- pixel bitmap for cmex118 char#76 \bigoplus --- */
      {  76,82119,                      /* character number, location */
          0, 1,  -16, 1,      /* topleft row,col, and botleft row,col */
          { 16,   16, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe0\x07\x18\x19\x04\x21\x02\x41\x02\x41\x01\x81\x01"
            "\x81\xff\xff\x01\x81\x01\x81\x01\x81\x02\x41\x02\x41"
            "\x04\x21\x18\x19\xe0\x07" }  },
      /* --- pixel bitmap for cmex118 char#77 \Bigoplus --- */
      {  77,83301,                      /* character number, location */
          0, 1,  -23, 1,      /* topleft row,col, and botleft row,col */
          { 23,   23, 3,105, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x87\xe2\x31\x32\xb1\x51\x51\x82\x61\x62\x61\x71\x71"
            "\x51\x81\x81\x20\xf1\x11\x91\x91\x1f\x21\xa1\xa1\x0e"
            "\x09\x0f\x21\xa1\xa1\xf1\x11\x91\x91\x10\x21\x81\x81"
            "\x51\x71\x71\x62\x61\x62\x81\x51\x51\xb2\x31\x32\xe7"
            "\x82" }  },
      /* --- pixel bitmap for cmex118 char#78 \bigotimes --- */
      {  78,84315,                      /* character number, location */
          0, 1,  -16, 1,      /* topleft row,col, and botleft row,col */
          { 16,   16, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe0\x07\x18\x18\x04\x20\x0a\x50\x12\x48\x21\x84\x41"
            "\x82\x81\x81\x81\x81\x41\x82\x21\x84\x12\x48\x0a\x50"
            "\x04\x20\x18\x18\xe0\x07" }  },
      /* --- pixel bitmap for cmex118 char#79 \Bigotimes --- */
      {  79,85510,                      /* character number, location */
          0, 1,  -23, 1,      /* topleft row,col, and botleft row,col */
          { 23,   23, 3,131, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x87\xe2\x72\xb1\xb1\x50\xf1\x32\xd2\x30\x21\x21\xb1"
            "\x21\x31\x41\x91\x41\x21\x51\x71\x51\x11\x71\x51\x72"
            "\x81\x31\x82\x91\x11\x92\xa1\xa2\x91\x11\x92\x81\x31"
            "\x82\x71\x51\x71\x11\x51\x71\x51\x21\x41\x91\x41\x31"
            "\x21\xb1\x21\x20\xf1\x32\xd2\x30\x51\xb1\xb2\x72\xe7"
            "\x80" }  },
      /* --- pixel bitmap for cmex118 char#80 \sum --- */
      {  80,86870,                      /* character number, location */
          0, 1,  -16, 1,      /* topleft row,col, and botleft row,col */
          { 15,   16, 3,49, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0e\x12\xa2\x21\xb2\x21\xb1\x31\xe0\x11\xe2\x90\xf2"
            "\x51\x90\x41\xd1\xd2\xa1\x21\xa2\x11\xa2\x1e\x11" }  },
      /* --- pixel bitmap for cmex118 char#81 \prod --- */
      {  81,89752,                      /* character number, location */
          0, 1,  -16, 1,      /* topleft row,col, and botleft row,col */
          { 13,   16, 3,12, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0d\xfd\x22\x52\x26\x16" }  },
      /* --- pixel bitmap for cmex118 char#82 \int --- */
      {  82,95408,                      /* character number, location */
          0, 1,  -18, 1,      /* topleft row,col, and botleft row,col */
          {  9,   18, 3,29, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x62\x61\x21\xf1\x51\x30\xf9\x41\x40\xf1\x31\x51\x21"
            "\x62\x63" }  },
      /* --- pixel bitmap for cmex118 char#83 \bigcup --- */
      {  83,99301,                      /* character number, location */
          0, 1,  -16, 1,      /* topleft row,col, and botleft row,col */
          { 12,   16, 3,17, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfc\x01\xa1\x11\x81\x32\x42\x64\x40" }  },
      /* --- pixel bitmap for cmex118 char#84 \bigcap --- */
      {  84,101005,                     /* character number, location */
          0, 1,  -16, 1,      /* topleft row,col, and botleft row,col */
          { 12,   16, 3,16, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x44\x62\x42\x31\x81\x1f\xc1\xa1" }  },
      /* --- pixel bitmap for cmex118 char#85 \biguplus --- */
      {  85,102774,                     /* character number, location */
          0, 1,  -16, 1,      /* topleft row,col, and botleft row,col */
          { 12,   16, 3,45, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf3\x01\xa1\x0f\x21\x51\x41\x01\x18\x11\x0f\x21\x51"
            "\x41\x0f\x11\xa1\x11\x81\x32\x42\x64\x41" }  },
      /* --- pixel bitmap for cmex118 char#86 \bigwedge --- */
      {  86,104548,                     /* character number, location */
          0, 1,  -16, 1,      /* topleft row,col, and botleft row,col */
          { 12,   16, 3,46, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x61\x50\xf1\x52\x50\xf2\x41\x21\x40\xf2\x31\x41\x30"
            "\xf1\x21\x61\x20\xf2\x11\x81\x1f\x11\xa1" }  },
      /* --- pixel bitmap for cmex118 char#87 \bigvee --- */
      {  87,106190,                     /* character number, location */
          0, 1,  -16, 1,      /* topleft row,col, and botleft row,col */
          { 12,   16, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\x18\x80\x02\x24\x40\x02\x44\x20\x04\x82\x10\x08"
            "\x81\x10\x90\x00\x09\x90\x00\x06\x60\x00\x04" }  },
      /* --- pixel bitmap for cmex118 char#88 \Bigsum --- */
      {  88,88321,                      /* character number, location */
          0, 1,  -23, 1,      /* topleft row,col, and botleft row,col */
          { 22,   23, 3,105, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x0e\x06\x23\xe4\x23\xe0\x12\x33\xe0\x11\x43\xe0\x11"
            "\x33\xe0\x63\xe0\x63\xe0\x63\xe0\x62\xe0\x63\xe0\x63"
            "\xe0\x61\xe0\x61\xe0\x61\xe0\x62\xe0\x52\xe0\x52\xe0"
            "\x11\x41\xe0\x11\x41\xe0\x12\x32\xd4\x2e\x05\x2e\x06"
            "\x21" }  },
      /* --- pixel bitmap for cmex118 char#89 \Bigprod --- */
      {  89,91342,                      /* character number, location */
          0, 1,  -23, 1,      /* topleft row,col, and botleft row,col */
          { 19,   23, 3,34, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0e\x05\x23\x93\x20\xfe\x32\x92\x30\xf3\x32\x92\x30"
            "\x24\x74\x28\x38" }  },
      /* --- pixel bitmap for cmex118 char#90 \Bigint --- */
      {  90,96426,                      /* character number, location */
          0, 1,  -36, 1,      /* topleft row,col, and botleft row,col */
          { 14,   36, 3,85, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xb2\xc1\x11\xf1\xa1\x12\xf2\x91\x40\xf1\x82\x40\xf1"
            "\x81\x50\xf3\x72\x50\x71\x60\xf3\x62\x60\x61\x70\xf3"
            "\x52\x70\xf1\x51\x80\xf1\x42\x80\xf2\x41\x9f\x12\x11"
            "\xa1\x11\xc2\xb1" }  },
      /* --- pixel bitmap for cmex118 char#91 \Bigcup --- */
      {  91,100202,                     /* character number, location */
          0, 1,  -23, 1,      /* topleft row,col, and botleft row,col */
          { 16,   23, 3,31, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfe\x01\xe1\x0f\x21\xe1\xf1\x11\xc1\x10\x21\xa1\x52"
            "\x62\x86\x51" }  },
      /* --- pixel bitmap for cmex118 char#92 \Bigcap --- */
      {  92,101913,                     /* character number, location */
          0, 1,  -23, 1,      /* topleft row,col, and botleft row,col */
          { 16,   23, 3,30, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x56\x82\x62\x51\xa1\x20\xf1\x11\xc1\x1f\xe1\xe1\x0f"
            "\x21\xe1" }  },
      /* --- pixel bitmap for cmex118 char#93 \Biguplus --- */
      {  93,103754,                     /* character number, location */
          0, 1,  -23, 1,      /* topleft row,col, and botleft row,col */
          { 16,   23, 3,53, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf4\x01\xe1\x0f\x41\x71\x61\x01\x1c\x11\x0f\x41\x71"
            "\x61\x0f\x11\xe1\xf1\x11\xc1\x10\x21\xa1\x52\x62\x86"
            "\x53" }  },
      /* --- pixel bitmap for cmex118 char#94 \Bigwedge --- */
      {  94,105421,                     /* character number, location */
          0, 1,  -23, 1,      /* topleft row,col, and botleft row,col */
          { 16,   23, 3,62, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x81\x70\xf1\x72\x70\xf2\x61\x21\x60\xf2\x51\x41\x50"
            "\xf2\x41\x61\x40\xf2\x31\x81\x30\xf2\x21\xa1\x20\xf2"
            "\x11\xc1\x1f\x11\xe1" }  },
      /* --- pixel bitmap for cmex118 char#95 \Bigvee --- */
      {  95,107064,                     /* character number, location */
          0, 1,  -23, 1,      /* topleft row,col, and botleft row,col */
          { 16,   23, 3,63, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x01\xe1\xf2\x11\xc1\x10\xf2\x21\xa1\x20\xf2\x31"
            "\x81\x30\xf2\x41\x61\x40\xf2\x51\x41\x50\xf2\x61\x21"
            "\x60\xf1\x72\x70\x81\x71" }  },
      /* --- pixel bitmap for cmex118 char#96 \coprod --- */
      {  96,92803,                      /* character number, location */
          0, 1,  -16, 1,      /* topleft row,col, and botleft row,col */
          { 13,   16, 3,12, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x06\x16\xfd\x22\x52\x2d" }  },
      /* --- pixel bitmap for cmex118 char#97 \Bigcoprod --- */
      {  97,94395,                      /* character number, location */
          0, 1,  -23, 1,      /* topleft row,col, and botleft row,col */
          { 19,   23, 3,34, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x08\x38\x24\x74\x20\xfe\x32\x92\x30\xf3\x32\x92\x30"
            "\x23\x93\x2e\x05" }  },
      /* --- pixel bitmap for cmex118 char#98 ^ --- */
      {  98,107795,                     /* character number, location */
         12, 0,    9, 0,      /* topleft row,col, and botleft row,col */
          {  9,    3, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x38\xdc\x0d\x06" }  },
      /* --- pixel bitmap for cmex118 char#99 ^ --- */
      {  99,108640,                     /* character number, location */
         12, 0,    9, 0,      /* topleft row,col, and botleft row,col */
          { 16,    3, 3,10, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x64\x93\x43\x33\xa3" }  },
      /* --- pixel bitmap for cmex118 char#100 ^ --- */
      { 100,109694,                     /* character number, location */
         12, 0,    9, 0,      /* topleft row,col, and botleft row,col */
          { 24,    3, 3,12, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x96\xd5\x65\x44\xe0\x24" }  },
      /* --- pixel bitmap for cmex118 char#101 ~ --- */
      { 101,110377,                     /* character number, location */
         12, 0,   10, 0,      /* topleft row,col, and botleft row,col */
          {  9,    2, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xbe\xf7\x01" }  },
      /* --- pixel bitmap for cmex118 char#102 ~ --- */
      { 102,111267,                     /* character number, location */
         12, 0,    9, 0,      /* topleft row,col, and botleft row,col */
          { 16,    3, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf0\x80\x8e\x71\x01\x0f" }  },
      /* --- pixel bitmap for cmex118 char#103 ~ --- */
      { 103,112372,                     /* character number, location */
         12, 0,    9, 0,      /* topleft row,col, and botleft row,col */
          { 24,    3, 3,15, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x57\xa2\x24\x44\x44\x22\xa7\x52" }  },
      /* --- pixel bitmap for cmex118 char#104 \Big[ --- */
      { 104,12661,                      /* character number, location */
          1, 4,  -28, 4,      /* topleft row,col, and botleft row,col */
          {  4,   29, 3,12, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x04\x0f\xe1\x3f\xb1\x34" }  },
      /* --- pixel bitmap for cmex118 char#105 \Big] --- */
      { 105,18340,                      /* character number, location */
          1, 0,  -28, 0,      /* topleft row,col, and botleft row,col */
          {  4,   29, 3,12, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x04\xfe\x31\xfb\x31\x04" }  },
      /* --- pixel bitmap for cmex118 char#106 (noname) --- */
      { 106,24044,                      /* character number, location */
          1, 4,  -28, 4,      /* topleft row,col, and botleft row,col */
          {  5,   29, 3,10, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfe\x01\x4f\xc1\x45" }  },
      /* --- pixel bitmap for cmex118 char#107 (noname) --- */
      { 107,27472,                      /* character number, location */
          1, 0,  -28, 0,      /* topleft row,col, and botleft row,col */
          {  5,   29, 3,10, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfe\x41\xfc\x41\x05" }  },
      /* --- pixel bitmap for cmex118 char#108 (noname) --- */
      { 108,30904,                      /* character number, location */
          1, 4,  -28, 4,      /* topleft row,col, and botleft row,col */
          {  5,   29, 3,11, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x05\x0f\xe1\x4f\xc1\x41" }  },
      /* --- pixel bitmap for cmex118 char#109 (noname) --- */
      { 109,34340,                      /* character number, location */
          1, 0,  -28, 0,      /* topleft row,col, and botleft row,col */
          {  5,   29, 3,10, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x05\xfe\x41\xfc\x41" }  },
      /* --- pixel bitmap for cmex118 char#110 \Big{ --- */
      { 110,38044,                      /* character number, location */
          1, 2,  -28, 2,      /* topleft row,col, and botleft row,col */
          {  7,   29, 3,30, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x52\x41\x20\xfa\x31\x30\x21\x42\x71\x40\xfa\x31\x30"
            "\x41\x72" }  },
      /* --- pixel bitmap for cmex118 char#111 \Big} --- */
      { 111,45672,                      /* character number, location */
          1, 2,  -28, 2,      /* topleft row,col, and botleft row,col */
          {  7,   29, 3,31, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x02\x71\x40\xfa\x31\x30\x41\x72\x41\x20\xfa\x31\x30"
            "\x21\x42\x52" }  },
      /* --- pixel bitmap for cmex118 char#112 (noname) --- */
      { 112,71780,                      /* character number, location */
          1, 2,  -19, 2,      /* topleft row,col, and botleft row,col */
          { 15,   20, 3,67, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\xe1\xf1\xd1\x10\xf1\xc1\x20\xf1\xb1\x30\xf1\xa1"
            "\x40\x11\x71\x53\x61\x50\xf1\x21\x51\x60\xf1\x31\x31"
            "\x70\xf1\x41\x11\x80\x42\xe1\x90" }  },
      /* --- pixel bitmap for cmex118 char#113 (noname) --- */
      { 113,72719,                      /* character number, location */
          1, 2,  -29, 2,      /* topleft row,col, and botleft row,col */
          { 15,   30, 3,77, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\xe1\xf2\xd1\x10\xf3\xc1\x20\xf2\xb1\x30\xf2\xa1"
            "\x40\x91\x61\x71\x51\x11\x61\x50\xf2\x21\x51\x60\xf2"
            "\x31\x31\x70\x41\x21\x70\xf2\x41\x11\x80\xf1\x51\x90" }  },
      /* --- pixel bitmap for cmex118 char#114 (noname) --- */
      { 114,73689,                      /* character number, location */
          1, 2,  -39, 2,      /* topleft row,col, and botleft row,col */
          { 15,   40, 3,85, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf2\xe1\xf3\xd1\x10\xf3\xc1\x20\xf4\xb1\x30\xf3\xa1"
            "\x40\x91\x61\x71\x52\x71\x51\x11\x61\x50\xf3\x21\x51"
            "\x60\x31\x41\x60\xf3\x31\x31\x70\xf3\x41\x11\x80\x42"
            "\x90\xf1\x51\x90" }  },
      /* --- pixel bitmap for cmex118 char#115 (noname) --- */
      { 115,74687,                      /* character number, location */
          1, 2,  -48, 2,      /* topleft row,col, and botleft row,col */
          { 15,   49, 3,91, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf2\xe1\xf5\xd1\x10\xf4\xc1\x20\xf4\xb1\x30\xf5\xa1"
            "\x40\xf1\x11\x71\x52\x71\x51\x11\x61\x71\x61\x50\xf3"
            "\x21\x51\x60\x31\x41\x60\xf4\x31\x31\x70\x41\x21\x70"
            "\xf4\x41\x11\x80\xf2\x51\x91" }  },
      /* --- pixel bitmap for cmex118 char#116 (noname) --- */
      { 116,75753,                      /* character number, location */
          1, 2,  -29, 2,      /* topleft row,col, and botleft row,col */
          { 10,   30, 3,58, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf4\x91\xf1\x12\x61\x01\x11\x61\x21\x61\xf2\x31\x51"
            "\xf2\x41\x41\xf3\x51\x31\xf2\x61\x21\xf2\x71\x11\xf2"
            "\x82\xf1\x91" }  },
      /* --- pixel bitmap for cmex118 char#117 (noname) --- */
      { 117,76618,                      /* character number, location */
          1,11,  -11,11,      /* topleft row,col, and botleft row,col */
          {  1,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x0f" }  },
      /* --- pixel bitmap for cmex118 char#118 (noname) --- */
      { 118,77407,                      /* character number, location */
          1,11,  -10,11,      /* topleft row,col, and botleft row,col */
          {  7,   11, 3, 7, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x07\x0f\x91\x62" }  },
      /* --- pixel bitmap for cmex118 char#119 (noname) --- */
      { 119,70849,                      /* character number, location */
          1, 5,  -11, 5,      /* topleft row,col, and botleft row,col */
          {  4,   12, 3, 6, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfb\x01\x21" }  },
      /* --- pixel bitmap for cmex118 char#120 (noname) --- */
      { 120,66315,                      /* character number, location */
          0, 2,  -10, 2,      /* topleft row,col, and botleft row,col */
          {  7,   10, 3,15, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x31\x53\x22\x11\x12\xf6\x31\x30" }  },
      /* --- pixel bitmap for cmex118 char#121 (noname) --- */
      { 121,67212,                      /* character number, location */
          0, 2,  -10, 2,      /* topleft row,col, and botleft row,col */
          {  7,   10, 3,15, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf6\x31\x32\x11\x12\x23\x51\x30" }  },
      /* --- pixel bitmap for cmex118 char#122 (noname) --- */
      { 122,51154,                      /* character number, location */
          2,-1,   -3,-1,      /* topleft row,col, and botleft row,col */
          {  9,    5, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe0\xf1\x33\x10\x10\x00" }  },
      /* --- pixel bitmap for cmex118 char#123 (noname) --- */
      { 123,51706,                      /* character number, location */
          2,-1,   -3,-1,      /* topleft row,col, and botleft row,col */
          {  9,    5, 3,10, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x04\x56\x82\x91\x91" }  },
      /* --- pixel bitmap for cmex118 char#124 (noname) --- */
      { 124,52255,                      /* character number, location */
          5,-1,    0,-1,      /* topleft row,col, and botleft row,col */
          {  9,    5, 3,10, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\x91\x93\x76\x54" }  },
      /* --- pixel bitmap for cmex118 char#125 (noname) --- */
      { 125,52805,                      /* character number, location */
          5,-1,    0,-1,      /* topleft row,col, and botleft row,col */
          {  9,    5, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x01\xc1\xf9\xf1\x00" }  },
      /* --- pixel bitmap for cmex118 char#126 (noname) --- */
      { 126,68929,                      /* character number, location */
         -1, 2,  -10, 2,      /* topleft row,col, and botleft row,col */
          { 10,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x30\x20\xc1\xcc\xd2\x48\x20\x81\x04\x12\x48\x00" }  },
      /* --- pixel bitmap for cmex118 char#127 (noname) --- */
      { 127,69993,                      /* character number, location */
          0, 2,   -9, 2,      /* topleft row,col, and botleft row,col */
          { 10,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x48\x20\x81\x04\x12\x48\x2c\xcd\x0c\x12\x30\x00" }  },
      /* --- trailer  --- */
      { -99, -999,  0,0,0,0, { 0,0,0,0, (pixbyte *)"\0" }  }
   } ;


/* --- size=3 for .131gf ---
 * mf '\mode=preview; mag=magstep(-16.39322518098640003469); input cmex10'
 * --------------------------------------------------------------------- */
/* --- fontdef for cmex131 --- */
static	chardef  cmex131[] =
   {
      /* --- pixel bitmap for cmex131 char#0 \big( --- */
      {   0,  661,                      /* character number, location */
          1, 3,  -20, 3,      /* topleft row,col, and botleft row,col */
          {  4,   21, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x48\x24\x22\x11\x11\x11\x11\x21\x22\x44\x08" }  },
      /* --- pixel bitmap for cmex131 char#1 \big) --- */
      {   1, 6356,                      /* character number, location */
          1, 1,  -20, 1,      /* topleft row,col, and botleft row,col */
          {  4,   21, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x21\x42\x44\x88\x88\x88\x88\x48\x44\x22\x01" }  },
      /* --- pixel bitmap for cmex131 char#2 \big[ --- */
      {   2,12071,                      /* character number, location */
          1, 4,  -20, 4,      /* topleft row,col, and botleft row,col */
          {  4,   21, 3,12, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x04\x0f\xe1\x3f\x31\x34" }  },
      /* --- pixel bitmap for cmex131 char#3 \big] --- */
      {   3,17833,                      /* character number, location */
          1, 0,  -20, 0,      /* topleft row,col, and botleft row,col */
          {  4,   21, 3,12, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x04\xfe\x31\xf3\x31\x04" }  },
      /* --- pixel bitmap for cmex131 char#4 (noname) --- */
      {   4,23562,                      /* character number, location */
          1, 4,  -20, 4,      /* topleft row,col, and botleft row,col */
          {  5,   21, 3,10, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfe\x01\x4f\x41\x45" }  },
      /* --- pixel bitmap for cmex131 char#5 (noname) --- */
      {   5,27059,                      /* character number, location */
          1, 0,  -20, 0,      /* topleft row,col, and botleft row,col */
          {  5,   21, 3,10, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfe\x41\xf4\x41\x05" }  },
      /* --- pixel bitmap for cmex131 char#6 (noname) --- */
      {   6,30532,                      /* character number, location */
          1, 4,  -20, 4,      /* topleft row,col, and botleft row,col */
          {  5,   21, 3,11, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x05\x0f\xe1\x4f\x41\x41" }  },
      /* --- pixel bitmap for cmex131 char#7 (noname) --- */
      {   7,34037,                      /* character number, location */
          1, 0,  -20, 0,      /* topleft row,col, and botleft row,col */
          {  5,   21, 3,10, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x05\xfe\x41\xf4\x41" }  },
      /* --- pixel bitmap for cmex131 char#8 \big{ --- */
      {   8,37611,                      /* character number, location */
          1, 2,  -20, 2,      /* topleft row,col, and botleft row,col */
          {  7,   21, 3,30, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x52\x41\x20\xf6\x31\x30\x21\x42\x71\x40\xf6\x31\x30"
            "\x41\x72" }  },
      /* --- pixel bitmap for cmex131 char#9 \big} --- */
      {   9,45124,                      /* character number, location */
          1, 2,  -20, 2,      /* topleft row,col, and botleft row,col */
          {  7,   21, 3,31, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x02\x71\x40\xf6\x31\x30\x41\x72\x41\x20\xf6\x31\x30"
            "\x21\x42\x53" }  },
      /* --- pixel bitmap for cmex131 char#10 \big< --- */
      {  10,53820,                      /* character number, location */
          1, 2,  -20, 2,      /* topleft row,col, and botleft row,col */
          {  6,   21, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x20\x08\x41\x08\x41\x08\x42\x10\x04\x82\x40\x10\x08"
            "\x04\x81\x20" }  },
      /* --- pixel bitmap for cmex131 char#11 \big> --- */
      {  11,56595,                      /* character number, location */
          1, 2,  -20, 2,      /* topleft row,col, and botleft row,col */
          {  5,   21, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x21\x08\x41\x08\x41\x08\x42\x88\x10\x21\x44\x88\x10"
            "\x00" }  },
      /* --- pixel bitmap for cmex131 char#12 (noname) --- */
      {  12,65389,                      /* character number, location */
          1, 3,  -12, 3,      /* topleft row,col, and botleft row,col */
          {  1,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x1f" }  },
      /* --- pixel bitmap for cmex131 char#13 (noname) --- */
      {  13,66008,                      /* character number, location */
          1, 3,  -12, 3,      /* topleft row,col, and botleft row,col */
          {  4,   13, 3, 6, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfc\x01\x21" }  },
      /* --- pixel bitmap for cmex131 char#14 (noname) --- */
      {  14,59356,                      /* character number, location */
          1, 1,  -20, 1,      /* topleft row,col, and botleft row,col */
          {  8,   21, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x80\x80\x40\x40\x40\x20\x20\x20\x10\x10\x08\x08\x08"
            "\x04\x04\x04\x02\x02\x02\x01\x01" }  },
      /* --- pixel bitmap for cmex131 char#15 (noname) --- */
      {  15,62404,                      /* character number, location */
          1, 1,  -20, 1,      /* topleft row,col, and botleft row,col */
          {  8,   21, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\x01\x02\x02\x02\x04\x04\x04\x08\x08\x08\x10\x10"
            "\x20\x20\x20\x40\x40\x40\x80\x80" }  },
      /* --- pixel bitmap for cmex131 char#16 \Big( --- */
      {  16, 1388,                      /* character number, location */
          1, 3,  -31, 3,      /* topleft row,col, and botleft row,col */
          {  7,   32, 3,54, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x61\x51\x51\x20\xf1\x31\x30\xf1\x21\x40\xf3\x11\x5f"
            "\x91\x60\xf3\x11\x50\xf1\x21\x40\xf1\x31\x30\x41\x71"
            "\x71" }  },
      /* --- pixel bitmap for cmex131 char#17 \Big) --- */
      {  17, 7070,                      /* character number, location */
          1, 1,  -31, 1,      /* topleft row,col, and botleft row,col */
          {  7,   32, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\x01\x01\x81\x80\x40\x40\x20\x10\x08\x08\x04\x02"
            "\x81\x40\x20\x10\x08\x04\x81\x40\x20\x08\x04\x81\x20"
            "\x08\x02" }  },
      /* --- pixel bitmap for cmex131 char#18 \bigg( --- */
      {  18, 2216,                      /* character number, location */
          1, 4,  -42, 4,      /* topleft row,col, and botleft row,col */
          {  8,   43, 3,82, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x71\x61\x10\xf1\x51\x20\x41\x62\x61\x40\xf1\x22\x40"
            "\x21\x50\xf3\x12\x50\x11\x6f\xc2\x60\x11\x60\xf3\x12"
            "\x50\x21\x50\xf1\x22\x40\x31\x72\x71\x30\xf1\x51\x20"
            "\x61\x81" }  },
      /* --- pixel bitmap for cmex131 char#19 \bigg) --- */
      {  19, 7885,                      /* character number, location */
          1, 1,  -42, 1,      /* topleft row,col, and botleft row,col */
          {  8,   43, 3,83, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\x81\x60\xf1\x21\x50\x31\x72\x71\x30\xf1\x42\x20"
            "\x51\x20\xf3\x52\x10\x61\x10\xfc\x62\x61\x10\xf3\x52"
            "\x10\x51\x20\xf1\x42\x20\x41\x62\x61\x40\xf1\x21\x50"
            "\x11\x61\x72" }  },
      /* --- pixel bitmap for cmex131 char#20 \bigg[ --- */
      {  20,13718,                      /* character number, location */
          1, 5,  -42, 5,      /* topleft row,col, and botleft row,col */
          {  5,   43, 3,16, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x05\x0f\xe1\x4f\xe1\x4f\xa1\x45" }  },
      /* --- pixel bitmap for cmex131 char#21 \bigg] --- */
      {  21,19454,                      /* character number, location */
          1, 0,  -42, 0,      /* topleft row,col, and botleft row,col */
          {  5,   43, 3,16, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x05\xfe\x41\xfe\x41\xfa\x41\x05" }  },
      /* --- pixel bitmap for cmex131 char#22 (noname) --- */
      {  22,25273,                      /* character number, location */
          1, 5,  -42, 5,      /* topleft row,col, and botleft row,col */
          {  6,   43, 2, 6, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x29\x00\x01\x05\x06" }  },
      /* --- pixel bitmap for cmex131 char#23 (noname) --- */
      {  23,28744,                      /* character number, location */
          1, 0,  -42, 0,      /* topleft row,col, and botleft row,col */
          {  6,   43, 2, 6, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x29\x05\x01\x00\x06" }  },
      /* --- pixel bitmap for cmex131 char#24 (noname) --- */
      {  24,32247,                      /* character number, location */
          1, 5,  -42, 5,      /* topleft row,col, and botleft row,col */
          {  6,   43, 2, 7, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x06\x00\xff\x29\x01\x05" }  },
      /* --- pixel bitmap for cmex131 char#25 (noname) --- */
      {  25,35726,                      /* character number, location */
          1, 0,  -42, 0,      /* topleft row,col, and botleft row,col */
          {  6,   43, 2, 6, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x06\xff\x29\x05\x01" }  },
      /* --- pixel bitmap for cmex131 char#26 \bigg{ --- */
      {  26,39516,                      /* character number, location */
          1, 2,  -42, 2,      /* topleft row,col, and botleft row,col */
          { 10,   43, 3,46, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x82\x72\x71\x82\x30\xfd\x42\x40\x32\x81\x72\x72\x92"
            "\xa1\x92\x50\xfd\x42\x40\x52\x91\xa2\x92" }  },
      /* --- pixel bitmap for cmex131 char#27 \bigg} --- */
      {  27,47031,                      /* character number, location */
          1, 2,  -42, 2,      /* topleft row,col, and botleft row,col */
          { 10,   43, 3,47, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x02\x92\xa1\x92\x50\xfd\x42\x40\x52\x91\xa2\x92\x72"
            "\x71\x82\x30\xfd\x42\x40\x32\x81\x72\x72\x82" }  },
      /* --- pixel bitmap for cmex131 char#28 \bigg< --- */
      {  28,55137,                      /* character number, location */
          1, 2,  -42, 2,      /* topleft row,col, and botleft row,col */
          { 10,   43, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x02\x08\x10\x40\x80\x00\x02\x04\x10\x40\x80\x00"
            "\x02\x04\x10\x20\x80\x00\x02\x04\x10\x20\x80\x00\x01"
            "\x04\x10\x80\x00\x02\x10\x40\x00\x02\x08\x20\x00\x01"
            "\x04\x20\x80\x00\x04\x10\x40\x00\x02\x08\x40\x00\x01"
            "\x08\x20" }  },
      /* --- pixel bitmap for cmex131 char#29 \bigg> --- */
      {  29,57914,                      /* character number, location */
          1, 2,  -42, 2,      /* topleft row,col, and botleft row,col */
          { 10,   43, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\x04\x20\x80\x00\x04\x10\x80\x00\x02\x08\x40\x00"
            "\x01\x08\x20\x00\x01\x04\x10\x80\x00\x02\x10\x40\x00"
            "\x02\x08\x20\x40\x00\x01\x02\x08\x10\x40\x00\x01\x02"
            "\x08\x10\x40\x80\x00\x02\x08\x10\x40\x80\x00\x02\x04"
            "\x10\x00" }  },
      /* --- pixel bitmap for cmex131 char#30 (noname) --- */
      {  30,60821,                      /* character number, location */
          1, 1,  -42, 1,      /* topleft row,col, and botleft row,col */
          { 17,   43, 3,155, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x21\xe0\x12\xf1\xe0\x11\x10\xe2\x10\xf1\xe1\x20"
            "\xd2\xe0\x11\xe0\x12\x30\xf1\xc1\x40\xb2\xe0\x11\xe0"
            "\x12\x50\xf1\xa1\x60\x92\x60\xf1\x91\x70\x82\xe0\x11"
            "\xe0\x12\x80\xf1\x71\x90\x62\x90\xf1\x61\xa0\x52\xe0"
            "\x11\xe0\x12\xb0\xf1\x41\xc0\x32\xe0\x11\xe0\x12\xd0"
            "\xf1\x21\xe0\x12\xe0\xf1\x11\xe0\x12\xe0\x11\xe0\x20" }  },
      /* --- pixel bitmap for cmex131 char#31 (noname) --- */
      {  31,63877,                      /* character number, location */
          1, 1,  -42, 1,      /* topleft row,col, and botleft row,col */
          { 17,   43, 3,158, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x01\xe0\x22\xe0\x10\xf1\x11\xe0\x10\x12\xe0\xf1\x21"
            "\xe0\x22\xe0\x21\xe0\x22\xc0\xf1\x41\xc0\x42\xe0\x21"
            "\xe0\x22\xa0\xf1\x61\xa0\x62\x90\xf1\x71\x90\x72\xe0"
            "\x21\xe0\x22\x70\xf1\x91\x70\x92\x60\xf1\xa1\x60\xa2"
            "\xe0\x21\xe0\x22\x40\xf1\xc1\x40\xc2\xe0\x21\xe0\x22"
            "\x20\xf1\xe1\x20\xe2\x10\xf1\xe0\x11\x10\xe0\x12\xe0"
            "\x21" }  },
      /* --- pixel bitmap for cmex131 char#32 \Bigg( --- */
      {  32, 3092,                      /* character number, location */
          1, 4,  -53, 4,      /* topleft row,col, and botleft row,col */
          {  9,   54, 3,94, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x81\x71\x72\x71\x71\x72\x71\x40\xf1\x32\x40\x31\x50"
            "\xf1\x22\x50\x21\x60\xf4\x12\x60\x11\x7f\xe2\x72\x81"
            "\x70\xf4\x12\x60\x21\x60\xf1\x22\x50\x31\x50\xf1\x32"
            "\x40\x41\x82\x81\x91\x82\x81\x91" }  },
      /* --- pixel bitmap for cmex131 char#33 \Bigg) --- */
      {  33, 8722,                      /* character number, location */
          1, 1,  -53, 1,      /* topleft row,col, and botleft row,col */
          {  9,   54, 3,97, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\x91\x82\x81\x91\x82\x81\x40\xf1\x42\x30\x51\x30"
            "\xf1\x52\x20\x61\x20\xf4\x62\x10\x71\x10\xfe\x72\x72"
            "\x71\x10\xf4\x62\x10\x61\x20\xf1\x52\x20\x51\x30\xf1"
            "\x42\x30\x41\x72\x71\x71\x72\x71\x71\x80" }  },
      /* --- pixel bitmap for cmex131 char#34 \Bigg[ --- */
      {  34,14601,                      /* character number, location */
          1, 5,  -53, 5,      /* topleft row,col, and botleft row,col */
          {  6,   54, 2, 8, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x06\x00\xff\x33\x01\x05\x06" }  },
      /* --- pixel bitmap for cmex131 char#35 \Bigg] --- */
      {  35,20324,                      /* character number, location */
          1, 0,  -53, 0,      /* topleft row,col, and botleft row,col */
          {  6,   54, 2, 8, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x06\xff\x33\x05\x01\x00\x06" }  },
      /* --- pixel bitmap for cmex131 char#36 (noname) --- */
      {  36,26188,                      /* character number, location */
          1, 5,  -53, 5,      /* topleft row,col, and botleft row,col */
          {  7,   54, 2, 6, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x34\x00\x01\x06\x07" }  },
      /* --- pixel bitmap for cmex131 char#37 (noname) --- */
      {  37,29646,                      /* character number, location */
          1, 0,  -53, 0,      /* topleft row,col, and botleft row,col */
          {  7,   54, 2, 6, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x34\x06\x01\x00\x07" }  },
      /* --- pixel bitmap for cmex131 char#38 (noname) --- */
      {  38,33164,                      /* character number, location */
          1, 5,  -53, 5,      /* topleft row,col, and botleft row,col */
          {  7,   54, 2, 7, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x07\x00\xff\x34\x01\x06" }  },
      /* --- pixel bitmap for cmex131 char#39 (noname) --- */
      {  39,36630,                      /* character number, location */
          1, 0,  -53, 0,      /* topleft row,col, and botleft row,col */
          {  7,   54, 2, 6, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x07\xff\x34\x06\x01" }  },
      /* --- pixel bitmap for cmex131 char#40 \Bigg{ --- */
      {  40,40606,                      /* character number, location */
          1, 3,  -53, 3,      /* topleft row,col, and botleft row,col */
          {  9,   54, 3,64, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x81\x71\x71\x72\x20\xfe\x42\x30\xf3\x42\x30\x32\x71"
            "\x71\x60\xf1\x11\x70\x21\x91\x82\x40\xfe\x42\x30\xf3"
            "\x42\x30\x52\x81\x91\x91" }  },
      /* --- pixel bitmap for cmex131 char#41 \Bigg} --- */
      {  41,48122,                      /* character number, location */
          1, 3,  -53, 3,      /* topleft row,col, and botleft row,col */
          {  9,   54, 3,71, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\x92\x82\x82\x81\x40\xfe\x42\x30\xf2\x42\x30\xf1"
            "\x52\x20\x62\x10\xf1\x72\x62\x10\xf1\x52\x20\xfe\x42"
            "\x30\xf2\x42\x30\x41\x72\x62\x62\x61\x80" }  },
      /* --- pixel bitmap for cmex131 char#42 \Bigg< --- */
      {  42,55945,                      /* character number, location */
          1, 3,  -54, 3,      /* topleft row,col, and botleft row,col */
          { 10,   55, 3,108, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\x91\xf2\x81\x10\xf2\x71\x20\xf2\x61\x30\xf2\x51"
            "\x40\xf2\x41\x50\xf2\x31\x60\xf2\x21\x70\xf2\x11\x8f"
            "\x21\x90\xf2\x11\x80\xf2\x21\x70\xf2\x31\x60\xf2\x41"
            "\x50\xf2\x51\x40\xf2\x61\x30\xf2\x71\x20\xf2\x81\x10"
            "\xf1\x91" }  },
      /* --- pixel bitmap for cmex131 char#43 \Bigg> --- */
      {  43,58723,                      /* character number, location */
          1, 2,  -54, 2,      /* topleft row,col, and botleft row,col */
          { 10,   55, 3,109, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\x01\x90\xf2\x11\x80\xf2\x21\x70\xf2\x31\x60\xf2"
            "\x41\x50\xf2\x51\x40\xf2\x61\x30\xf2\x71\x20\xf2\x81"
            "\x10\xf2\x91\xf2\x81\x10\xf2\x71\x20\xf2\x61\x30\xf2"
            "\x51\x40\xf2\x41\x50\xf2\x31\x60\xf2\x21\x70\xf2\x11"
            "\x8f\x11\x90" }  },
      /* --- pixel bitmap for cmex131 char#44 / --- */
      {  44,61769,                      /* character number, location */
          1, 1,  -53, 1,      /* topleft row,col, and botleft row,col */
          { 21,   54, 3,217, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x61\xe0\x52\xf1\xe0\x51\x10\xe0\x42\x10\xf1\xe0"
            "\x41\x20\xe0\x32\xe0\x51\xe0\x52\x30\xf1\xe0\x21\x40"
            "\xe0\x12\x40\xf1\xe0\x11\x50\xe2\xe0\x51\xe0\x52\x60"
            "\xf1\xd1\x70\xc2\x70\xf1\xc1\x80\xb2\xe0\x51\xe0\x52"
            "\x90\xf1\xa1\xa0\x92\xe0\x51\xe0\x52\xb0\xf1\x81\xc0"
            "\x72\xc0\xf1\x71\xd0\x62\xe0\x51\xe0\x52\xe0\xf1\x51"
            "\xe0\x10\x42\xe0\x10\xf1\x41\xe0\x20\x32\xe0\x51\xe0"
            "\x52\xe0\x30\xf1\x21\xe0\x40\x12\xe0\x40\xf1\x11\xe0"
            "\x52\xe0\x51\xe0\x60" }  },
      /* --- pixel bitmap for cmex131 char#45 \ --- */
      {  45,64829,                      /* character number, location */
          1, 1,  -53, 1,      /* topleft row,col, and botleft row,col */
          { 21,   54, 3,220, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x01\xe0\x62\xe0\x50\xf1\x11\xe0\x50\x12\xe0\x40\xf1"
            "\x21\xe0\x40\x22\xe0\x61\xe0\x62\xe0\x20\xf1\x41\xe0"
            "\x20\x42\xe0\x10\xf1\x51\xe0\x10\x52\xe0\x61\xe0\x62"
            "\xd0\xf1\x71\xd0\x72\xc0\xf1\x81\xc0\x82\xe0\x61\xe0"
            "\x62\xa0\xf1\xa1\xa0\xa2\xe0\x61\xe0\x62\x80\xf1\xc1"
            "\x80\xc2\x70\xf1\xd1\x70\xd2\xe0\x61\xe0\x62\x50\xf1"
            "\xe0\x11\x50\xe0\x12\x40\xf1\xe0\x21\x40\xe0\x22\xe0"
            "\x61\xe0\x62\x20\xf1\xe0\x41\x20\xe0\x42\x10\xf1\xe0"
            "\x51\x10\xe0\x52\xe0\x61" }  },
      /* --- pixel bitmap for cmex131 char#46 / --- */
      {  46,60025,                      /* character number, location */
          1, 1,  -31, 1,      /* topleft row,col, and botleft row,col */
          { 13,   32, 3,89, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xc1\xb2\xf1\xb1\x10\xa2\xb1\xb2\x20\xf1\x91\x30\x82"
            "\x30\xf1\x81\x40\x72\xb1\xb2\x50\xf1\x61\x60\x52\xb1"
            "\xb2\x70\xf1\x41\x80\x32\x80\xf1\x31\x90\x22\xb1\xb2"
            "\xa0\xf1\x11\xb2\xb1\xc2" }  },
      /* --- pixel bitmap for cmex131 char#47 \ --- */
      {  47,63077,                      /* character number, location */
          1, 1,  -31, 1,      /* topleft row,col, and botleft row,col */
          { 13,   32, 3,92, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\xc2\xb0\xf1\x11\xb0\x12\xc1\xc2\x90\xf1\x31\x90"
            "\x32\x80\xf1\x41\x80\x42\xc1\xc2\x60\xf1\x61\x60\x62"
            "\xc1\xc2\x40\xf1\x81\x40\x82\x30\xf1\x91\x30\x92\xc1"
            "\xc2\x10\xf1\xb1\x10\xb2\xc1" }  },
      /* --- pixel bitmap for cmex131 char#48 \leftparentop --- */
      {  48, 3980,                      /* character number, location */
          0, 5,  -33, 5,      /* topleft row,col, and botleft row,col */
          { 10,   33, 3,57, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x91\x81\x82\x81\x20\xf1\x61\x30\x51\x40\xf1\x42\x40"
            "\x41\x82\x50\xf1\x31\x60\xf1\x22\x60\x21\x70\xf5\x12"
            "\x7f\xa2\x82" }  },
      /* --- pixel bitmap for cmex131 char#49 \rightparentop --- */
      {  49, 9597,                      /* character number, location */
          0, 1,  -33, 1,      /* topleft row,col, and botleft row,col */
          { 10,   33, 3,58, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\xa1\x92\x91\x70\xf1\x31\x60\x41\x50\xf1\x42\x40"
            "\x51\x92\x30\xf1\x61\x30\xf1\x62\x20\x71\x20\xf5\x72"
            "\x10\xfa\x82" }  },
      /* --- pixel bitmap for cmex131 char#50 (noname) --- */
      {  50,15475,                      /* character number, location */
          0, 6,  -32, 6,      /* topleft row,col, and botleft row,col */
          {  6,   32, 3,13, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x06\x0f\xe1\x5f\xe1\x51\x51" }  },
      /* --- pixel bitmap for cmex131 char#51 (noname) --- */
      {  51,21185,                      /* character number, location */
          0, 0,  -32, 0,      /* topleft row,col, and botleft row,col */
          {  6,   32, 3,12, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x06\xfe\x51\xfe\x51\x51" }  },
      /* --- pixel bitmap for cmex131 char#52 (noname) --- */
      {  52,16327,                      /* character number, location */
          1, 6,  -31, 6,      /* topleft row,col, and botleft row,col */
          {  6,   32, 3,12, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfe\x01\x5f\xe1\x51\x56" }  },
      /* --- pixel bitmap for cmex131 char#53 (noname) --- */
      {  53,22024,                      /* character number, location */
          1, 0,  -31, 0,      /* topleft row,col, and botleft row,col */
          {  6,   32, 3,10, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfe\x51\xfe\x51\x57" }  },
      /* --- pixel bitmap for cmex131 char#54 (noname) --- */
      {  54,17076,                      /* character number, location */
          1, 6,  -12, 6,      /* topleft row,col, and botleft row,col */
          {  1,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x1f" }  },
      /* --- pixel bitmap for cmex131 char#55 (noname) --- */
      {  55,22760,                      /* character number, location */
          1, 5,  -12, 5,      /* topleft row,col, and botleft row,col */
          {  1,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x1f" }  },
      /* --- pixel bitmap for cmex131 char#56 \leftbracetop --- */
      {  56,41541,                      /* character number, location */
         -1, 7,  -17, 7,      /* topleft row,col, and botleft row,col */
          {  6,   16, 3,15, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x51\x32\x32\x33\x32\x3f\xa3\x30" }  },
      /* --- pixel bitmap for cmex131 char#57 \rightbracetop --- */
      {  57,49058,                      /* character number, location */
         -1, 3,  -17, 3,      /* topleft row,col, and botleft row,col */
          {  7,   16, 3,16, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x02\x62\x62\x62\x53\x10\xfa\x43" }  },
      /* --- pixel bitmap for cmex131 char#58 \leftbracebot --- */
      {  58,42422,                      /* character number, location */
          1, 7,  -15, 7,      /* topleft row,col, and botleft row,col */
          {  6,   16, 3,16, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfa\x03\x30\x12\x43\x42\x52\x61" }  },
      /* --- pixel bitmap for cmex131 char#59 \rightbracebot --- */
      {  59,49940,                      /* character number, location */
          1, 3,  -15, 3,      /* topleft row,col, and botleft row,col */
          {  7,   16, 3,15, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfa\x43\x33\x42\x42\x42\x42\x53" }  },
      /* --- pixel bitmap for cmex131 char#60 \leftbracemid --- */
      {  60,43378,                      /* character number, location */
          1, 3,  -34, 3,      /* topleft row,col, and botleft row,col */
          {  7,   35, 3,32, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfb\x43\x42\x43\x42\x42\x42\x41\x72\x62\x62\x53\x52"
            "\x10\xfb\x43" }  },
      /* --- pixel bitmap for cmex131 char#61 \rightbracemid --- */
      {  61,50897,                      /* character number, location */
          1, 7,  -34, 7,      /* topleft row,col, and botleft row,col */
          {  6,   35, 3,41, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfb\x03\x30\x12\x43\x20\xf1\x22\x20\x32\x61\x32\x10"
            "\xf1\x22\x20\x13\x32\x3f\xb3\x30" }  },
      /* --- pixel bitmap for cmex131 char#62 \leftbracebar --- */
      {  62,44236,                      /* character number, location */
          1, 7,   -6, 7,      /* topleft row,col, and botleft row,col */
          {  3,    7, 3, 4, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf6\x03" }  },
      /* --- pixel bitmap for cmex131 char#63 (noname) --- */
      {  63,68579,                      /* character number, location */
          1, 6,  -12, 6,      /* topleft row,col, and botleft row,col */
          {  1,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x1f" }  },
      /* --- pixel bitmap for cmex131 char#64 \leftparenbot --- */
      {  64, 4848,                      /* character number, location */
          2, 5,  -31, 5,      /* topleft row,col, and botleft row,col */
          { 10,   33, 3,58, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfa\x02\x80\xf5\x12\x70\x21\x70\xf1\x22\x60\xf1\x31"
            "\x60\x32\x91\x50\xf1\x42\x40\x51\x40\xf1\x61\x30\x71"
            "\x92\x91\xa1" }  },
      /* --- pixel bitmap for cmex131 char#65 \rightparenbot --- */
      {  65,10452,                      /* character number, location */
          2, 1,  -31, 1,      /* topleft row,col, and botleft row,col */
          { 10,   33, 3,57, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfa\x82\xf5\x72\x10\x71\x20\xf1\x62\x20\xf1\x61\x30"
            "\x52\x81\x40\xf1\x42\x40\x41\x50\xf1\x31\x60\x21\x82"
            "\x81\x81\x92" }  },
      /* --- pixel bitmap for cmex131 char#66 \leftparenbar --- */
      {  66, 5710,                      /* character number, location */
          1, 5,  -12, 5,      /* topleft row,col, and botleft row,col */
          {  2,   13, 3, 4, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfc\x02" }  },
      /* --- pixel bitmap for cmex131 char#67 \rightparenbar --- */
      {  67,11301,                      /* character number, location */
          1, 9,  -12, 9,      /* topleft row,col, and botleft row,col */
          {  2,   13, 3, 4, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfc\x02" }  },
      /* --- pixel bitmap for cmex131 char#68 \Big< --- */
      {  68,54453,                      /* character number, location */
          1, 2,  -32, 2,      /* topleft row,col, and botleft row,col */
          {  8,   33, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x80\x80\x40\x40\x20\x20\x10\x10\x08\x08\x08\x04\x04"
            "\x02\x02\x01\x01\x01\x02\x02\x04\x04\x08\x08\x08\x10"
            "\x10\x20\x20\x40\x40\x80\x80" }  },
      /* --- pixel bitmap for cmex131 char#69 \Big> --- */
      {  69,57229,                      /* character number, location */
          1, 2,  -32, 2,      /* topleft row,col, and botleft row,col */
          {  7,   33, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x81\x80\x40\x20\x20\x10\x10\x08\x04\x04\x02\x02\x81"
            "\x80\x40\x20\x08\x04\x82\x40\x10\x08\x04\x81\x20\x10"
            "\x08\x02\x01" }  },
      /* --- pixel bitmap for cmex131 char#70 \bigsqcup --- */
      {  70,79158,                      /* character number, location */
          0, 1,  -18, 1,      /* topleft row,col, and botleft row,col */
          { 13,   18, 3,14, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfe\x01\xb1\x0f\x11\xb1\x0d" }  },
      /* --- pixel bitmap for cmex131 char#71 \Bigsqcup --- */
      {  71,80085,                      /* character number, location */
          0, 1,  -25, 1,      /* topleft row,col, and botleft row,col */
          { 18,   25, 2, 8, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x17\x00\x01\x10\x01\x00\x12" }  },
      /* --- pixel bitmap for cmex131 char#72 \oint --- */
      {  72,98887,                      /* character number, location */
          0, 1,  -20, 1,      /* topleft row,col, and botleft row,col */
          { 11,   20, 3,53, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x73\x81\x21\xf3\x61\x40\x43\x71\x11\x11\x30\xf3\x21"
            "\x21\x21\x20\x31\x11\x11\x73\x40\xf3\x41\x61\x21\x83"
            "\x72" }  },
      /* --- pixel bitmap for cmex131 char#73 \Bigoint --- */
      {  73,99941,                      /* character number, location */
          0, 1,  -40, 1,      /* topleft row,col, and botleft row,col */
          { 16,   40, 3,129, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xd2\xd1\x21\xb2\x12\xb1\x22\xb1\x40\xf1\xa2\x40\xf1"
            "\xa1\x50\xf2\x92\x50\x91\x60\xf1\x82\x60\x64\xb1\x23"
            "\x91\x31\x21\x40\xf3\x31\x32\x31\x30\x41\x21\x31\x93"
            "\x21\xb4\x60\xf1\x62\x80\x61\x90\xf2\x52\x90\xf1\x51"
            "\xa0\xf1\x42\xa0\x41\xb2\x21\xb2\x12\xb1\x21\xd2\xd1" }  },
      /* --- pixel bitmap for cmex131 char#74 \bigodot --- */
      {  74,81095,                      /* character number, location */
          0, 1,  -18, 1,      /* topleft row,col, and botleft row,col */
          { 18,   18, 3,69, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x66\xa2\x62\x71\xa1\x51\xc1\x20\xf1\x11\xe1\x1f\x11"
            "\xe0\x21\x0f\x11\x72\x71\x0f\x11\xe0\x21\xf1\x11\xe1"
            "\x10\x21\xc1\x51\xa1\x72\x62\xa6\x61" }  },
      /* --- pixel bitmap for cmex131 char#75 \Bigodot --- */
      {  75,82264,                      /* character number, location */
          0, 1,  -25, 1,      /* topleft row,col, and botleft row,col */
          { 25,   25, 3,113, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x97\xe0\x22\x72\xc2\xb2\x91\xe0\x11\x71\xe0\x31\x30"
            "\xf1\x21\xe0\x51\x20\xf1\x11\xe0\x71\x1f\x11\xe0\x91"
            "\x0f\x21\xa3\xa1\x0f\x11\xe0\x91\xf1\x11\xe0\x71\x10"
            "\xf1\x21\xe0\x51\x20\x31\xe0\x31\x71\xe0\x11\x92\xb2"
            "\xc2\x72\xe0\x27\x90" }  },
      /* --- pixel bitmap for cmex131 char#76 \bigoplus --- */
      {  76,83279,                      /* character number, location */
          0, 1,  -18, 1,      /* topleft row,col, and botleft row,col */
          { 18,   18, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xc0\x0f\xc0\xc8\x80\x20\x04\x81\x20\x02\x02\x09\x08"
            "\x14\x20\x60\x80\x80\xff\xff\x07\x08\x18\x20\x60\x80"
            "\x80\x02\x02\x09\x08\x44\x20\x08\x82\x10\x30\x32\x00"
            "\x3f\x00" }  },
      /* --- pixel bitmap for cmex131 char#77 \Bigoplus --- */
      {  77,84473,                      /* character number, location */
          0, 1,  -25, 1,      /* topleft row,col, and botleft row,col */
          { 25,   25, 3,117, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x97\xe0\x22\x31\x32\xc2\x51\x52\x91\x71\x71\x71\x81"
            "\x81\x30\xf1\x21\x91\x91\x20\xf1\x11\xa1\xa1\x1f\x21"
            "\xb1\xb1\x0e\x0b\x0f\x21\xb1\xb1\xf1\x11\xa1\xa1\x10"
            "\xf1\x21\x91\x91\x20\x31\x81\x81\x71\x71\x71\x92\x51"
            "\x52\xc2\x31\x32\xe0\x27\x90" }  },
      /* --- pixel bitmap for cmex131 char#78 \bigotimes --- */
      {  78,85525,                      /* character number, location */
          0, 1,  -18, 1,      /* topleft row,col, and botleft row,col */
          { 18,   18, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xc0\x0f\xc0\xc0\x80\x00\x04\x03\x30\x12\x20\x89\x40"
            "\x14\x84\x60\x20\x81\x01\x03\x06\x0c\x18\x48\x60\x10"
            "\x82\x22\x10\x49\x80\xc4\x00\x0c\x02\x10\x30\x30\x00"
            "\x3f\x00" }  },
      /* --- pixel bitmap for cmex131 char#79 \Bigotimes --- */
      {  79,86728,                      /* character number, location */
          0, 1,  -25, 1,      /* topleft row,col, and botleft row,col */
          { 25,   25, 3,155, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x97\xe0\x22\x72\xc2\xb2\x91\xe0\x11\x72\xe0\x12\x51"
            "\x21\xd1\x21\x41\x31\xb1\x31\x31\x51\x91\x51\x21\x61"
            "\x71\x61\x11\x81\x51\x82\x91\x31\x92\xa1\x11\xa2\xb1"
            "\xb2\xa1\x11\xa2\x91\x31\x92\x81\x51\x81\x11\x61\x71"
            "\x61\x21\x51\x91\x51\x31\x31\xb1\x31\x41\x21\xd1\x21"
            "\x52\xe0\x12\x71\xe0\x11\x92\xb2\xc2\x72\xe0\x27\x91" }  },
      /* --- pixel bitmap for cmex131 char#80 \sum --- */
      {  80,88130,                      /* character number, location */
          0, 1,  -18, 1,      /* topleft row,col, and botleft row,col */
          { 17,   18, 3,71, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0e\x01\x22\xa4\x21\xc2\x31\xc1\x41\xc1\x32\xe0\x22"
            "\xe0\x21\xb0\xf1\x61\xa0\x51\xe0\x12\xe0\x11\xe0\x11"
            "\xc1\x22\xb1\x31\xb2\x21\xa4\x1e\x01\x21" }  },
      /* --- pixel bitmap for cmex131 char#81 \prod --- */
      {  81,91076,                      /* character number, location */
          0, 1,  -18, 1,      /* topleft row,col, and botleft row,col */
          { 15,   18, 3,20, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0e\x01\xfe\x22\x72\x20\x22\x72\x26\x36" }  },
      /* --- pixel bitmap for cmex131 char#82 \int --- */
      {  82,96842,                      /* character number, location */
          0, 1,  -20, 1,      /* topleft row,col, and botleft row,col */
          { 11,   20, 3,29, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x73\x81\x21\xf3\x61\x40\xf7\x51\x50\xf3\x41\x61\x21"
            "\x83\x74" }  },
      /* --- pixel bitmap for cmex131 char#83 \bigcup --- */
      {  83,100793,                     /* character number, location */
          0, 1,  -18, 1,      /* topleft row,col, and botleft row,col */
          { 13,   18, 3,21, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfd\x01\xb1\xf1\x11\x91\x10\x22\x52\x65\x42" }  },
      /* --- pixel bitmap for cmex131 char#84 \bigcap --- */
      {  84,102565,                     /* character number, location */
          0, 1,  -18, 1,      /* topleft row,col, and botleft row,col */
          { 13,   18, 3,20, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x45\x62\x52\x20\xf1\x11\x91\x1f\xd1\xb1" }  },
      /* --- pixel bitmap for cmex131 char#85 \biguplus --- */
      {  85,104402,                     /* character number, location */
          0, 1,  -18, 1,      /* topleft row,col, and botleft row,col */
          { 13,   18, 3,47, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf3\x01\xb1\x0f\x31\x51\x51\x01\x19\x11\x0f\x31\x51"
            "\x51\x01\xb1\xf1\x11\x91\x10\x22\x52\x65\x44" }  },
      /* --- pixel bitmap for cmex131 char#86 \bigwedge --- */
      {  86,106252,                     /* character number, location */
          0, 1,  -18, 1,      /* topleft row,col, and botleft row,col */
          { 13,   18, 3,50, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x61\x60\xf2\x51\x11\x50\xf2\x41\x31\x40\xf1\x31"
            "\x51\x30\xf2\x21\x71\x20\xf2\x11\x91\x1f\x11\xb1" }  },
      /* --- pixel bitmap for cmex131 char#87 \bigvee --- */
      {  87,107964,                     /* character number, location */
          0, 1,  -18, 1,      /* topleft row,col, and botleft row,col */
          { 13,   18, 3,51, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x01\xb1\xf2\x11\x91\x10\xf2\x21\x71\x20\xf1\x31"
            "\x51\x30\xf2\x41\x31\x40\xf2\x51\x11\x50\xf1\x61\x62" }  },
      /* --- pixel bitmap for cmex131 char#88 \Bigsum --- */
      {  88,89615,                      /* character number, location */
          0, 1,  -25, 1,      /* topleft row,col, and botleft row,col */
          { 24,   25, 3,115, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x0e\x08\x24\xe5\x23\xe0\x32\x33\xe0\x31\x43\xe0\x31"
            "\x34\xe0\x73\xe0\x83\xe0\x83\xe0\x74\xe0\x73\xe0\x83"
            "\xe0\x83\xe0\x72\xe0\x81\xe0\x81\xe0\x82\xe0\x72\xe0"
            "\x72\xe0\x81\xe0\x31\x41\xe0\x31\x41\xe0\x32\x32\xe0"
            "\x14\x2e\x07\x2e\x08\x21" }  },
      /* --- pixel bitmap for cmex131 char#89 \Bigprod --- */
      {  89,92700,                      /* character number, location */
          0, 1,  -25, 1,      /* topleft row,col, and botleft row,col */
          { 21,   25, 3,34, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0e\x07\x24\x94\x20\xfe\x33\x93\x30\xf5\x33\x93\x30"
            "\x25\x75\x29\x39" }  },
      /* --- pixel bitmap for cmex131 char#90 \Bigint --- */
      {  90,97864,                      /* character number, location */
          0, 1,  -40, 1,      /* topleft row,col, and botleft row,col */
          { 16,   40, 3,105, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xd2\xd1\x21\xb2\x12\xb1\x22\xb1\x40\xf1\xa2\x40\xf1"
            "\xa1\x50\xf2\x92\x50\x91\x60\xf3\x82\x60\x81\x70\xf3"
            "\x72\x70\x71\x80\xf3\x62\x80\x61\x90\xf2\x52\x90\xf1"
            "\x51\xa0\xf1\x42\xa0\x41\xb2\x21\xb2\x12\xb1\x21\xd2"
            "\xd4" }  },
      /* --- pixel bitmap for cmex131 char#91 \Bigcup --- */
      {  91,101728,                     /* character number, location */
          0, 1,  -25, 1,      /* topleft row,col, and botleft row,col */
          { 18,   25, 3,39, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfe\x01\xe0\x21\x0f\x31\xe0\x21\xf1\x11\xe1\x10\x21"
            "\xc1\x51\xa1\x72\x62\xa6\x60" }  },
      /* --- pixel bitmap for cmex131 char#92 \Bigcap --- */
      {  92,103507,                     /* character number, location */
          0, 1,  -25, 1,      /* topleft row,col, and botleft row,col */
          { 18,   25, 3,38, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x66\xa2\x62\x71\xa1\x51\xc1\x20\xf1\x11\xe1\x1f\xe1"
            "\xe0\x21\x0f\x31\xe0\x21" }  },
      /* --- pixel bitmap for cmex131 char#93 \Biguplus --- */
      {  93,105420,                     /* character number, location */
          0, 1,  -25, 1,      /* topleft row,col, and botleft row,col */
          { 18,   25, 3,59, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf4\x01\xe0\x21\x0f\x51\x81\x71\x01\x1e\x11\x0f\x51"
            "\x81\x71\x01\xe0\x21\xf1\x11\xe1\x10\x21\xc1\x51\xa1"
            "\x72\x62\xa6\x60" }  },
      /* --- pixel bitmap for cmex131 char#94 \Bigwedge --- */
      {  94,107161,                     /* character number, location */
          0, 1,  -25, 1,      /* topleft row,col, and botleft row,col */
          { 18,   25, 3,72, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x91\x80\xf1\x82\x80\xf2\x71\x21\x70\xf2\x61\x41\x60"
            "\xf2\x51\x61\x50\xf2\x41\x81\x40\xf1\x31\xa1\x30\xf2"
            "\x21\xc1\x20\xf2\x11\xe1\x1f\x11\xe0\x21" }  },
      /* --- pixel bitmap for cmex131 char#95 \Bigvee --- */
      {  95,108874,                     /* character number, location */
          0, 1,  -25, 1,      /* topleft row,col, and botleft row,col */
          { 18,   25, 3,73, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x01\xe0\x21\xf2\x11\xe1\x10\xf2\x21\xc1\x20\xf1"
            "\x31\xa1\x30\xf2\x41\x81\x40\xf2\x51\x61\x50\xf2\x61"
            "\x41\x60\xf2\x71\x21\x70\xf1\x82\x80\x91\x81" }  },
      /* --- pixel bitmap for cmex131 char#96 \coprod --- */
      {  96,94195,                      /* character number, location */
          0, 1,  -18, 1,      /* topleft row,col, and botleft row,col */
          { 15,   18, 3,20, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x06\x36\xfe\x22\x72\x20\x22\x72\x2e\x01" }  },
      /* --- pixel bitmap for cmex131 char#97 \Bigcoprod --- */
      {  97,95821,                      /* character number, location */
          0, 1,  -25, 1,      /* topleft row,col, and botleft row,col */
          { 21,   25, 3,34, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x09\x39\x25\x75\x20\xfe\x33\x93\x30\xf5\x33\x93\x30"
            "\x24\x94\x2e\x07" }  },
      /* --- pixel bitmap for cmex131 char#98 ^ --- */
      {  98,109639,                     /* character number, location */
         13, 0,   10, 0,      /* topleft row,col, and botleft row,col */
          { 10,    3, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x30\x30\x33\x30" }  },
      /* --- pixel bitmap for cmex131 char#99 ^ --- */
      {  99,110510,                     /* character number, location */
         14, 0,   10, 0,      /* topleft row,col, and botleft row,col */
          { 18,    4, 3,16, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x74\xb3\x43\x53\xa3\x11\xe0\x21" }  },
      /* --- pixel bitmap for cmex131 char#100 ^ --- */
      { 100,111594,                     /* character number, location */
         14, 0,   10, 0,      /* topleft row,col, and botleft row,col */
          { 26,    4, 3,18, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xb4\xe0\x35\x45\x75\xe5\x11\xe0\xa1" }  },
      /* --- pixel bitmap for cmex131 char#101 ~ --- */
      { 101,112307,                     /* character number, location */
         13, 0,   11, 0,      /* topleft row,col, and botleft row,col */
          { 10,    2, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3e\xcf\x07" }  },
      /* --- pixel bitmap for cmex131 char#102 ~ --- */
      { 102,113223,                     /* character number, location */
         14, 0,   11, 0,      /* topleft row,col, and botleft row,col */
          { 18,    3, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf8\x00\x3a\x1e\x17\xc0\x07" }  },
      /* --- pixel bitmap for cmex131 char#103 ~ --- */
      { 103,114354,                     /* character number, location */
         14, 0,   11, 0,      /* topleft row,col, and botleft row,col */
          { 26,    3, 3,15, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x57\xc2\x24\x46\x44\x22\xc7\x50" }  },
      /* --- pixel bitmap for cmex131 char#104 \Big[ --- */
      { 104,12857,                      /* character number, location */
          1, 4,  -31, 4,      /* topleft row,col, and botleft row,col */
          {  5,   32, 3,12, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x05\x0f\xe1\x4f\xe1\x45" }  },
      /* --- pixel bitmap for cmex131 char#105 \Big] --- */
      { 105,18606,                      /* character number, location */
          1, 0,  -31, 0,      /* topleft row,col, and botleft row,col */
          {  5,   32, 3,12, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x05\xfe\x41\xfe\x41\x05" }  },
      /* --- pixel bitmap for cmex131 char#106 (noname) --- */
      { 106,24380,                      /* character number, location */
          1, 4,  -31, 4,      /* topleft row,col, and botleft row,col */
          {  6,   32, 3,12, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfe\x01\x5f\xe1\x51\x56" }  },
      /* --- pixel bitmap for cmex131 char#107 (noname) --- */
      { 107,27864,                      /* character number, location */
          1, 0,  -31, 0,      /* topleft row,col, and botleft row,col */
          {  6,   32, 3,10, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfe\x51\xfe\x51\x57" }  },
      /* --- pixel bitmap for cmex131 char#108 (noname) --- */
      { 108,31352,                      /* character number, location */
          1, 4,  -31, 4,      /* topleft row,col, and botleft row,col */
          {  6,   32, 3,13, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x06\x0f\xe1\x5f\xe1\x51\x57" }  },
      /* --- pixel bitmap for cmex131 char#109 (noname) --- */
      { 109,34844,                      /* character number, location */
          1, 0,  -31, 0,      /* topleft row,col, and botleft row,col */
          {  6,   32, 3,12, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x06\xfe\x51\xfe\x51\x51" }  },
      /* --- pixel bitmap for cmex131 char#110 \Big{ --- */
      { 110,38552,                      /* character number, location */
          1, 2,  -31, 2,      /* topleft row,col, and botleft row,col */
          {  8,   32, 3,40, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x62\x51\x61\x30\xfa\x31\x40\x21\x50\xf1\x11\x60\x21"
            "\x50\xfa\x31\x40\x41\x81\x82" }  },
      /* --- pixel bitmap for cmex131 char#111 \Big} --- */
      { 111,46066,                      /* character number, location */
          1, 2,  -31, 2,      /* topleft row,col, and botleft row,col */
          {  8,   32, 3,39, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\x82\x71\x50\xfa\x31\x40\x41\x30\xf1\x53\x41\x30"
            "\xfa\x31\x40\x21\x62\x51\x71" }  },
      /* --- pixel bitmap for cmex131 char#112 (noname) --- */
      { 112,72584,                      /* character number, location */
          1, 3,  -21, 3,      /* topleft row,col, and botleft row,col */
          { 16,   22, 3,77, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\xe0\x11\xf1\xe1\x10\xf1\xd1\x20\xf1\xc1\x30\xf1"
            "\xb1\x40\xa1\x61\x81\x52\x71\x81\x61\x60\xf1\x21\x51"
            "\x70\xf1\x31\x31\x80\xf1\x41\x11\x90\x42\xe0\x11\xa2" }  },
      /* --- pixel bitmap for cmex131 char#113 (noname) --- */
      { 113,73555,                      /* character number, location */
          1, 3,  -32, 3,      /* topleft row,col, and botleft row,col */
          { 16,   33, 3,83, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\xe0\x11\xf2\xe1\x10\xf2\xd1\x20\xf3\xc1\x30\xf2"
            "\xb1\x40\xf1\xa1\x50\x11\x81\x52\x71\x71\x71\x81\x61"
            "\x60\xf2\x21\x51\x70\xf3\x31\x31\x80\xf2\x41\x11\x90"
            "\xf1\x51\xa1" }  },
      /* --- pixel bitmap for cmex131 char#114 (noname) --- */
      { 114,74559,                      /* character number, location */
          1, 3,  -43, 3,      /* topleft row,col, and botleft row,col */
          { 16,   44, 3,101, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf2\xe0\x11\xf3\xe1\x10\xf3\xd1\x20\xf4\xc1\x30\xf3"
            "\xb1\x40\xf1\xa1\x50\xf1\x11\x81\x52\x71\x60\xf1\x11"
            "\x71\x60\x21\x61\x60\xf3\x21\x51\x70\x31\x41\x70\xf3"
            "\x31\x31\x80\xf3\x41\x11\x90\x42\xa0\xf1\x51\xa1" }  },
      /* --- pixel bitmap for cmex131 char#115 (noname) --- */
      { 115,75595,                      /* character number, location */
          1, 3,  -54, 3,      /* topleft row,col, and botleft row,col */
          { 16,   55, 3,101, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf2\xe0\x11\xf5\xe1\x10\xf4\xd1\x20\xf4\xc1\x30\xf5"
            "\xb1\x40\xf2\xa1\x50\x11\x81\x52\x81\x52\x71\x60\xf2"
            "\x11\x71\x60\xf1\x21\x61\x60\xf3\x21\x51\x70\x31\x41"
            "\x70\xf4\x31\x31\x80\xf5\x41\x11\x90\xf2\x51\xa1" }  },
      /* --- pixel bitmap for cmex131 char#116 (noname) --- */
      { 116,76703,                      /* character number, location */
          1, 2,  -33, 2,      /* topleft row,col, and botleft row,col */
          { 12,   34, 3,68, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf4\xb1\x11\x91\x12\x82\x11\x81\x21\x81\xf2\x31\x71"
            "\xf2\x41\x61\xf2\x51\x51\xf2\x61\x41\xf2\x71\x31\xf2"
            "\x81\x21\xf2\x91\x11\xf2\xa2\xb1" }  },
      /* --- pixel bitmap for cmex131 char#117 (noname) --- */
      { 117,77612,                      /* character number, location */
          1,13,  -12,13,      /* topleft row,col, and botleft row,col */
          {  1,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x1f" }  },
      /* --- pixel bitmap for cmex131 char#118 (noname) --- */
      { 118,78429,                      /* character number, location */
          1,13,  -11,13,      /* topleft row,col, and botleft row,col */
          {  7,   12, 3, 7, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x07\x0f\xa1\x61" }  },
      /* --- pixel bitmap for cmex131 char#119 (noname) --- */
      { 119,71623,                      /* character number, location */
          1, 4,  -12, 4,      /* topleft row,col, and botleft row,col */
          {  6,   13, 3, 6, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfc\x01\x41" }  },
      /* --- pixel bitmap for cmex131 char#120 (noname) --- */
      { 120,66937,                      /* character number, location */
          0, 2,  -11, 2,      /* topleft row,col, and botleft row,col */
          {  9,   11, 3,17, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x41\x73\x55\x22\x21\x22\xf6\x41\x40" }  },
      /* --- pixel bitmap for cmex131 char#121 (noname) --- */
      { 121,67862,                      /* character number, location */
          0, 2,  -11, 2,      /* topleft row,col, and botleft row,col */
          {  9,   11, 3,17, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf6\x41\x42\x21\x22\x25\x53\x71\x40" }  },
      /* --- pixel bitmap for cmex131 char#122 (noname) --- */
      { 122,51534,                      /* character number, location */
          3,-1,   -3,-1,      /* topleft row,col, and botleft row,col */
          { 10,    6, 3,13, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x64\x46\x37\x23\x61\x81\x91" }  },
      /* --- pixel bitmap for cmex131 char#123 (noname) --- */
      { 123,52114,                      /* character number, location */
          3,-1,   -3,-1,      /* topleft row,col, and botleft row,col */
          { 10,    6, 3,12, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x04\x66\x47\x83\xa1\xa1" }  },
      /* --- pixel bitmap for cmex131 char#124 (noname) --- */
      { 124,52691,                      /* character number, location */
          6,-1,    0,-1,      /* topleft row,col, and botleft row,col */
          { 10,    6, 3,12, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\xa1\xa3\x87\x46\x64" }  },
      /* --- pixel bitmap for cmex131 char#125 (noname) --- */
      { 125,53269,                      /* character number, location */
          6,-1,    0,-1,      /* topleft row,col, and botleft row,col */
          { 10,    6, 3,13, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x91\x81\x63\x27\x36\x44\x61" }  },
      /* --- pixel bitmap for cmex131 char#126 (noname) --- */
      { 126,69635,                      /* character number, location */
         -1, 0,  -11, 0,      /* topleft row,col, and botleft row,col */
          { 14,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xc0\x00\x48\x00\x33\x60\x18\x16\x5a\x84\x08\x21\x40"
            "\x08\x10\x02\x84\x00" }  },
      /* --- pixel bitmap for cmex131 char#127 (noname) --- */
      { 127,70733,                      /* character number, location */
          0, 0,  -10, 0,      /* topleft row,col, and botleft row,col */
          { 14,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x10\x02\x84\x00\x21\x40\x08\x11\xa2\x85\x86\x61\xc0"
            "\x0c\x20\x01\x30\x00" }  },
      /* --- trailer  --- */
      { -99, -999,  0,0,0,0, { 0,0,0,0, (pixbyte *)"\0" }  }
   } ;


/* --- size=4 for .160gf ---
 * mf '\mode=preview; mag=magstep(-15.29639112828755784636); input cmex10'
 * --------------------------------------------------------------------- */
/* --- fontdef for cmex160 --- */
static	chardef  cmex160[] =
   {
      /* --- pixel bitmap for cmex160 char#0 \big( --- */
      {   0,  661,                      /* character number, location */
          1, 3,  -25, 3,      /* topleft row,col, and botleft row,col */
          {  6,   26, 3,38, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x51\x41\x41\x42\x41\x30\xf2\x12\x3f\x92\x40\xf2\x12"
            "\x30\x21\x52\x51\x61\x61" }  },
      /* --- pixel bitmap for cmex160 char#1 \big) --- */
      {   1, 6506,                      /* character number, location */
          1, 1,  -25, 1,      /* topleft row,col, and botleft row,col */
          {  6,   26, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x81\x40\x30\x08\x86\x61\x30\x0c\xc3\x30\x0c\xc3\x30"
            "\x8c\x61\x18\xc2\x10\x42\x00" }  },
      /* --- pixel bitmap for cmex160 char#2 \big[ --- */
      {   2,12267,                      /* character number, location */
          1, 4,  -25, 4,      /* topleft row,col, and botleft row,col */
          {  5,   26, 3,12, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x05\x0f\xe1\x4f\x81\x45" }  },
      /* --- pixel bitmap for cmex160 char#3 \big] --- */
      {   3,18127,                      /* character number, location */
          1, 0,  -25, 0,      /* topleft row,col, and botleft row,col */
          {  5,   26, 3,12, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x05\xfe\x41\xf8\x41\x05" }  },
      /* --- pixel bitmap for cmex160 char#4 (noname) --- */
      {   4,23954,                      /* character number, location */
          1, 4,  -25, 4,      /* topleft row,col, and botleft row,col */
          {  6,   26, 3,10, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfe\x01\x5f\x91\x56" }  },
      /* --- pixel bitmap for cmex160 char#5 (noname) --- */
      {   5,27517,                      /* character number, location */
          1, 0,  -25, 0,      /* topleft row,col, and botleft row,col */
          {  6,   26, 3,10, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfe\x51\xf9\x51\x06" }  },
      /* --- pixel bitmap for cmex160 char#6 (noname) --- */
      {   6,31056,                      /* character number, location */
          1, 4,  -25, 4,      /* topleft row,col, and botleft row,col */
          {  6,   26, 3,11, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x06\x0f\xe1\x5f\x91\x52" }  },
      /* --- pixel bitmap for cmex160 char#7 (noname) --- */
      {   7,34627,                      /* character number, location */
          1, 0,  -25, 0,      /* topleft row,col, and botleft row,col */
          {  6,   26, 3,10, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x06\xfe\x51\xf9\x51" }  },
      /* --- pixel bitmap for cmex160 char#8 \big{ --- */
      {   8,38241,                      /* character number, location */
          1, 2,  -25, 2,      /* topleft row,col, and botleft row,col */
          {  9,   26, 3,36, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x72\x52\x20\xf8\x42\x30\x32\x40\xf1\x13\x50\x32\x40"
            "\xf8\x42\x30\x52\x92" }  },
      /* --- pixel bitmap for cmex160 char#9 \big} --- */
      {   9,45750,                      /* character number, location */
          1, 2,  -25, 2,      /* topleft row,col, and botleft row,col */
          {  9,   26, 3,35, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x03\x83\x40\xf8\x42\x30\x52\x20\xf1\x63\x52\x20\xf8"
            "\x42\x30\x23\x43\x60" }  },
      /* --- pixel bitmap for cmex160 char#10 \big< --- */
      {  10,54506,                      /* character number, location */
          1, 2,  -26, 2,      /* topleft row,col, and botleft row,col */
          {  6,   27, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x20\x08\x41\x08\x82\x10\x04\x21\x08\x41\x10\x08\x02"
            "\x41\x10\x08\x82\x40\x10\x08\x02" }  },
      /* --- pixel bitmap for cmex160 char#11 \big> --- */
      {  11,57371,                      /* character number, location */
          1, 2,  -26, 2,      /* topleft row,col, and botleft row,col */
          {  6,   27, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x41\x20\x08\x04\x41\x20\x08\x02\x41\x20\x08\x42\x10"
            "\x82\x20\x04\x41\x08\x42\x10\x00" }  },
      /* --- pixel bitmap for cmex160 char#12 (noname) --- */
      {  12,66387,                      /* character number, location */
          1, 3,  -14, 3,      /* topleft row,col, and botleft row,col */
          {  1,   15, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x7f" }  },
      /* --- pixel bitmap for cmex160 char#13 (noname) --- */
      {  13,67010,                      /* character number, location */
          1, 3,  -14, 3,      /* topleft row,col, and botleft row,col */
          {  6,   15, 3, 6, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfe\x01\x41" }  },
      /* --- pixel bitmap for cmex160 char#14 (noname) --- */
      {  14,60222,                      /* character number, location */
          1, 1,  -25, 1,      /* topleft row,col, and botleft row,col */
          { 11,   26, 3,69, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xa1\x92\xf1\x91\x10\x82\x91\x92\x20\xf1\x71\x30\x62"
            "\x91\x92\x40\xf1\x51\x50\x42\x91\x92\x60\xf1\x31\x70"
            "\x22\x91\x92\x80\xf1\x11\x92\x91\xa2" }  },
      /* --- pixel bitmap for cmex160 char#15 (noname) --- */
      {  15,63336,                      /* character number, location */
          1, 1,  -25, 1,      /* topleft row,col, and botleft row,col */
          { 11,   26, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\x18\x80\x00\x04\x60\x00\x02\x30\x00\x01\x08\xc0"
            "\x00\x04\x60\x00\x02\x10\x80\x01\x08\xc0\x00\x04\x20"
            "\x00\x03\x10\x80\x01\x08\x40\x00\x06\x20" }  },
      /* --- pixel bitmap for cmex160 char#16 \Big( --- */
      {  16, 1398,                      /* character number, location */
          1, 4,  -38, 4,      /* topleft row,col, and botleft row,col */
          {  8,   39, 3,54, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x71\x61\x61\x62\x61\x62\x61\x62\x61\x50\xf3\x12\x5f"
            "\xc2\x60\xf3\x12\x50\x21\x72\x71\x72\x71\x72\x71\x81"
            "\x81" }  },
      /* --- pixel bitmap for cmex160 char#17 \Big) --- */
      {  17, 7204,                      /* character number, location */
          1, 1,  -38, 1,      /* topleft row,col, and botleft row,col */
          {  8,   39, 3,55, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\x81\x81\x72\x71\x72\x71\x72\x71\x20\xf3\x52\x10"
            "\xfc\x62\xf3\x52\x10\x51\x62\x61\x62\x61\x62\x61\x61"
            "\x61\x71" }  },
      /* --- pixel bitmap for cmex160 char#18 \bigg( --- */
      {  18, 2240,                      /* character number, location */
          1, 4,  -51, 4,      /* topleft row,col, and botleft row,col */
          { 11,   52, 3,78, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xa1\x91\x91\x91\x92\x91\x91\x92\x91\x60\xf1\x32\x60"
            "\xf2\x22\x70\xf4\x12\x8f\xd2\x90\xf4\x12\x80\xf2\x22"
            "\x70\xf1\x32\x60\x41\xa2\xa1\xb1\xa2\xa1\xb1\xb1\xb1" }  },
      /* --- pixel bitmap for cmex160 char#19 \bigg) --- */
      {  19, 8007,                      /* character number, location */
          1, 1,  -51, 1,      /* topleft row,col, and botleft row,col */
          { 11,   52, 3,79, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\xb1\xb1\xb1\xa2\xa1\xb1\xa2\xa1\x40\xf1\x62\x30"
            "\xf2\x72\x20\xf4\x82\x10\xfd\x92\xf4\x82\x10\xf2\x72"
            "\x20\xf1\x62\x30\x61\x92\x91\x91\x92\x91\x91\x91\x91"
            "\xa0" }  },
      /* --- pixel bitmap for cmex160 char#20 \bigg[ --- */
      {  20,13938,                      /* character number, location */
          1, 5,  -51, 5,      /* topleft row,col, and botleft row,col */
          {  7,   52, 3,24, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x07\x0f\xe2\x5f\xe2\x5f\xe2\x5f\x22\x5f\x17" }  },
      /* --- pixel bitmap for cmex160 char#21 \bigg] --- */
      {  21,19746,                      /* character number, location */
          1, 0,  -51, 0,      /* topleft row,col, and botleft row,col */
          {  7,   52, 3,24, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x07\xfe\x52\xfe\x52\xfe\x52\xf2\x52\x0f\x17" }  },
      /* --- pixel bitmap for cmex160 char#22 (noname) --- */
      {  22,25689,                      /* character number, location */
          1, 5,  -51, 5,      /* topleft row,col, and botleft row,col */
          {  8,   52, 2, 8, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x31\x00\x02\x06\xff\x01\x08" }  },
      /* --- pixel bitmap for cmex160 char#23 (noname) --- */
      {  23,29200,                      /* character number, location */
          1, 0,  -51, 0,      /* topleft row,col, and botleft row,col */
          {  8,   52, 2, 8, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x31\x06\x02\x00\xff\x01\x08" }  },
      /* --- pixel bitmap for cmex160 char#24 (noname) --- */
      {  24,32795,                      /* character number, location */
          1, 5,  -51, 5,      /* topleft row,col, and botleft row,col */
          {  8,   52, 2, 9, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x01\x00\x08\x00\xff\x31\x02\x06" }  },
      /* --- pixel bitmap for cmex160 char#25 (noname) --- */
      {  25,36314,                      /* character number, location */
          1, 0,  -51, 0,      /* topleft row,col, and botleft row,col */
          {  8,   52, 2, 8, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x01\x00\x08\xff\x31\x06\x02" }  },
      /* --- pixel bitmap for cmex160 char#26 \bigg{ --- */
      {  26,40222,                      /* character number, location */
          1, 3,  -51, 3,      /* topleft row,col, and botleft row,col */
          { 11,   52, 3,68, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x92\x82\x82\x82\x91\x40\xfe\x52\x40\xf1\x52\x40\x42"
            "\x91\x82\x70\xf1\x12\x80\x22\xb1\xa2\x50\xfe\x52\x40"
            "\xf1\x52\x40\x61\xa2\xa2\xa2\xa2" }  },
      /* --- pixel bitmap for cmex160 char#27 \bigg} --- */
      {  27,47733,                      /* character number, location */
          1, 3,  -51, 3,      /* topleft row,col, and botleft row,col */
          { 11,   52, 3,75, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x02\xb2\xa2\x60\xf1\x42\x50\xfe\x52\x40\xf1\x52\x40"
            "\xf1\x62\x30\x72\x20\xf1\x92\x72\x20\xf1\x62\x30\xfe"
            "\x52\x40\xf1\x52\x40\xf1\x42\x50\x32\x82\x72\x91" }  },
      /* --- pixel bitmap for cmex160 char#28 \bigg< --- */
      {  28,55899,                      /* character number, location */
          1, 3,  -51, 3,      /* topleft row,col, and botleft row,col */
          { 12,   52, 3,120, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xb1\xa2\xf2\x92\x10\xf1\x82\x20\xf2\x72\x30\xf1\x62"
            "\x40\xf2\x52\x50\xf1\x42\x60\xf2\x32\x70\xf1\x22\x80"
            "\xf2\x12\x9f\x12\xa0\xf2\x12\x90\xf1\x22\x80\xf2\x32"
            "\x70\xf1\x42\x60\xf2\x52\x50\xf1\x62\x40\xf2\x72\x30"
            "\xf1\x82\x20\xf2\x92\x10\xa2\xb1" }  },
      /* --- pixel bitmap for cmex160 char#29 \bigg> --- */
      {  29,58766,                      /* character number, location */
          1, 2,  -51, 2,      /* topleft row,col, and botleft row,col */
          { 12,   52, 3,121, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\x02\xa0\xf2\x12\x90\xf1\x22\x80\xf2\x32\x70\xf1"
            "\x42\x60\xf2\x52\x50\xf1\x62\x40\xf2\x72\x30\xf1\x82"
            "\x20\xf2\x92\x10\xf1\xa2\xf2\x92\x10\xf1\x82\x20\xf2"
            "\x72\x30\xf1\x62\x40\xf2\x52\x50\xf1\x42\x60\xf2\x32"
            "\x70\xf1\x22\x80\xf2\x12\x9f\x12\xa0" }  },
      /* --- pixel bitmap for cmex160 char#30 (noname) --- */
      {  30,61711,                      /* character number, location */
          1, 1,  -51, 1,      /* topleft row,col, and botleft row,col */
          { 21,   52, 3,205, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x61\xe0\x52\xf1\xe0\x51\x10\xe0\x42\xe0\x51\xe0"
            "\x52\x20\xf1\xe0\x31\x30\xe0\x22\xe0\x51\xe0\x52\x40"
            "\xf1\xe0\x11\x50\xe2\x50\xf1\xe1\x60\xd2\xe0\x51\xe0"
            "\x52\x70\xf1\xc1\x80\xb2\xe0\x51\xe0\x52\x90\xf1\xa1"
            "\xa0\x92\xe0\x51\xe0\x52\xb0\xf1\x81\xc0\x72\xe0\x51"
            "\xe0\x52\xd0\xf1\x61\xe0\x52\xe0\xf1\x51\xe0\x10\x42"
            "\xe0\x51\xe0\x52\xe0\x20\xf1\x31\xe0\x30\x22\xe0\x51"
            "\xe0\x52\xe0\x40\xf1\x11\xe0\x52\xe0\x51\xe0\x60" }  },
      /* --- pixel bitmap for cmex160 char#31 (noname) --- */
      {  31,64833,                      /* character number, location */
          1, 1,  -51, 1,      /* topleft row,col, and botleft row,col */
          { 21,   52, 3,208, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x01\xe0\x62\xe0\x50\xf1\x11\xe0\x50\x12\xe0\x61\xe0"
            "\x62\xe0\x30\xf1\x31\xe0\x30\x32\xe0\x61\xe0\x62\xe0"
            "\x10\xf1\x51\xe0\x10\x52\xe0\xf1\x61\xe0\x62\xe0\x61"
            "\xe0\x62\xc0\xf1\x81\xc0\x82\xe0\x61\xe0\x62\xa0\xf1"
            "\xa1\xa0\xa2\xe0\x61\xe0\x62\x80\xf1\xc1\x80\xc2\xe0"
            "\x61\xe0\x62\x60\xf1\xe1\x60\xe2\x50\xf1\xe0\x11\x50"
            "\xe0\x12\xe0\x61\xe0\x62\x30\xf1\xe0\x31\x30\xe0\x32"
            "\xe0\x61\xe0\x62\x10\xf1\xe0\x51\x10\xe0\x52\xe0\x61" }  },
      /* --- pixel bitmap for cmex160 char#32 \Bigg( --- */
      {  32, 3134,                      /* character number, location */
          1, 6,  -65, 6,      /* topleft row,col, and botleft row,col */
          { 11,   66, 3,122, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xa1\x91\x10\xf1\x81\x20\x71\x92\x91\x92\x91\x92\x91"
            "\x60\xf1\x32\x60\x31\x70\xf2\x22\x70\x21\x80\xf4\x12"
            "\x80\x11\x9f\xe2\x9f\x22\x90\x11\x90\xf4\x12\x80\x21"
            "\x80\xf2\x22\x70\x31\x70\xf1\x32\x60\x41\xa2\xa1\xa2"
            "\xa1\xa2\xa1\x30\xf1\x81\x20\x91\xb1" }  },
      /* --- pixel bitmap for cmex160 char#33 \Bigg) --- */
      {  33, 8862,                      /* character number, location */
          1, 1,  -65, 1,      /* topleft row,col, and botleft row,col */
          { 11,   66, 3,123, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x01\xb1\x90\xf1\x21\x80\x31\xa2\xa1\xa2\xa1\xa2\xa1"
            "\x40\xf1\x62\x30\x71\x30\xf2\x72\x20\x81\x20\xf4\x82"
            "\x10\x91\x10\xfe\x92\xf2\x92\x91\x10\xf4\x82\x10\x81"
            "\x20\xf2\x72\x20\x71\x30\xf1\x62\x30\x61\x92\x91\x92"
            "\x91\x92\x91\x70\xf1\x21\x80\x11\x91\xa0" }  },
      /* --- pixel bitmap for cmex160 char#34 \Bigg[ --- */
      {  34,14865,                      /* character number, location */
          1, 6,  -65, 6,      /* topleft row,col, and botleft row,col */
          {  7,   66, 2,12, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x01\x00\x07\x00\xff\x3d\x02\x05\xff\x01\x07" }  },
      /* --- pixel bitmap for cmex160 char#35 \Bigg] --- */
      {  35,20660,                      /* character number, location */
          1, 0,  -65, 0,      /* topleft row,col, and botleft row,col */
          {  7,   66, 2,12, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x01\x00\x07\xff\x3d\x05\x02\x00\xff\x01\x07" }  },
      /* --- pixel bitmap for cmex160 char#36 (noname) --- */
      {  36,26648,                      /* character number, location */
          1, 6,  -65, 6,      /* topleft row,col, and botleft row,col */
          {  8,   66, 2, 8, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x3f\x00\x02\x06\xff\x01\x08" }  },
      /* --- pixel bitmap for cmex160 char#37 (noname) --- */
      {  37,30146,                      /* character number, location */
          1, 0,  -65, 0,      /* topleft row,col, and botleft row,col */
          {  8,   66, 2, 8, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x3f\x06\x02\x00\xff\x01\x08" }  },
      /* --- pixel bitmap for cmex160 char#38 (noname) --- */
      {  38,33756,                      /* character number, location */
          1, 6,  -65, 6,      /* topleft row,col, and botleft row,col */
          {  8,   66, 2, 9, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x01\x00\x08\x00\xff\x3f\x02\x06" }  },
      /* --- pixel bitmap for cmex160 char#39 (noname) --- */
      {  39,37262,                      /* character number, location */
          1, 0,  -65, 0,      /* topleft row,col, and botleft row,col */
          {  8,   66, 2, 8, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x01\x00\x08\xff\x3f\x06\x02" }  },
      /* --- pixel bitmap for cmex160 char#40 \Bigg{ --- */
      {  40,41304,                      /* character number, location */
          1, 3,  -65, 3,      /* topleft row,col, and botleft row,col */
          { 12,   66, 3,80, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xb1\x92\x91\xa2\x30\xf1\x62\x40\xfe\x52\x50\xf6\x52"
            "\x50\x42\xa1\xa2\x92\x80\xf1\x11\xa0\x22\xb2\xb1\xb2"
            "\x60\xfe\x52\x50\xf6\x52\x50\xf1\x62\x40\x72\xb1\xc2"
            "\xc1" }  },
      /* --- pixel bitmap for cmex160 char#41 \Bigg} --- */
      {  41,48816,                      /* character number, location */
          1, 3,  -65, 3,      /* topleft row,col, and botleft row,col */
          { 12,   66, 3,79, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\xc2\xc1\xb2\x70\xf1\x42\x60\xfe\x52\x50\xf6\x52"
            "\x50\x62\xb1\xb2\xb2\x20\xf1\xa2\x82\x92\xa1\xa2\x40"
            "\xfe\x52\x50\xf6\x52\x50\xf1\x42\x60\x32\xa1\x92\x91"
            "\xb1" }  },
      /* --- pixel bitmap for cmex160 char#42 \Bigg< --- */
      {  42,56699,                      /* character number, location */
          1, 3,  -65, 3,      /* topleft row,col, and botleft row,col */
          { 13,   66, 3,132, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xc1\xb2\xf2\xa2\x10\xf2\x92\x20\xf2\x82\x30\xf2\x72"
            "\x40\xf2\x62\x50\xf2\x52\x60\xf2\x42\x70\xf2\x32\x80"
            "\xf2\x22\x90\xf2\x12\xaf\x12\xb0\xf2\x12\xa0\xf2\x22"
            "\x90\xf2\x32\x80\xf2\x42\x70\xf2\x52\x60\xf2\x62\x50"
            "\xf2\x72\x40\xf2\x82\x30\xf2\x92\x20\xf2\xa2\x10\xb2"
            "\xc1" }  },
      /* --- pixel bitmap for cmex160 char#43 \Bigg> --- */
      {  43,59567,                      /* character number, location */
          1, 2,  -65, 2,      /* topleft row,col, and botleft row,col */
          { 13,   66, 3,133, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\x02\xb0\xf2\x12\xa0\xf2\x22\x90\xf2\x32\x80\xf2"
            "\x42\x70\xf2\x52\x60\xf2\x62\x50\xf2\x72\x40\xf2\x82"
            "\x30\xf2\x92\x20\xf2\xa2\x10\xf1\xb2\xf2\xa2\x10\xf2"
            "\x92\x20\xf2\x82\x30\xf2\x72\x40\xf2\x62\x50\xf2\x52"
            "\x60\xf2\x42\x70\xf2\x32\x80\xf2\x22\x90\xf2\x12\xaf"
            "\x12\xb0" }  },
      /* --- pixel bitmap for cmex160 char#44 / --- */
      {  44,62677,                      /* character number, location */
          1, 1,  -65, 1,      /* topleft row,col, and botleft row,col */
          { 26,   66, 3,281, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\xb1\xe0\xa2\xf1\xe0\xa1\x10\xe0\x92\xe0\xa1\xe0"
            "\xa2\x20\xf1\xe0\x81\x30\xe0\x72\x30\xf1\xe0\x71\x40"
            "\xe0\x62\xe0\xa1\xe0\xa2\x50\xf1\xe0\x51\x60\xe0\x42"
            "\xe0\xa1\xe0\xa2\x70\xf1\xe0\x31\x80\xe0\x22\x80\xf1"
            "\xe0\x21\x90\xe0\x12\xe0\xa1\xe0\xa2\xa0\xf1\xe1\xb0"
            "\xd2\xe0\xa1\xe0\xa2\xc0\xf1\xc1\xd0\xb2\xd0\xf1\xb1"
            "\xe0\xa2\xe0\xa1\xe0\xa2\xe0\x10\xf1\x91\xe0\x20\x82"
            "\xe0\x20\xf1\x81\xe0\x30\x72\xe0\xa1\xe0\xa2\xe0\x40"
            "\xf1\x61\xe0\x50\x52\xe0\xa1\xe0\xa2\xe0\x60\xf1\x41"
            "\xe0\x70\x32\xe0\x70\xf1\x31\xe0\x80\x22\xe0\xa1\xe0"
            "\xa2\xe0\x90\xf1\x11\xe0\xa2\xe0\xa1\xe0\xb0" }  },
      /* --- pixel bitmap for cmex160 char#45 \ --- */
      {  45,65803,                      /* character number, location */
          1, 1,  -65, 1,      /* topleft row,col, and botleft row,col */
          { 26,   66, 3,280, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x01\xe0\xb2\xe0\xa0\xf1\x11\xe0\xa0\x12\xe0\xb1\xe0"
            "\xb2\xe0\x80\xf1\x31\xe0\x80\x32\xe0\x70\xf1\x41\xe0"
            "\x70\x42\xe0\xb1\xe0\xb2\xe0\x50\xf1\x61\xe0\x50\x62"
            "\xe0\xb1\xe0\xb2\xe0\x30\xf1\x81\xe0\x30\x82\xe0\x20"
            "\xf1\x91\xe0\x20\x92\xe0\xb1\xe0\xb2\xe0\xf1\xb1\xe0"
            "\xb2\xd0\xf1\xc1\xd0\xc2\xe0\xb1\xe0\xb2\xb0\xf1\xe1"
            "\xb0\xe2\xe0\xb1\xe0\xb2\x90\xf1\xe0\x21\x90\xe0\x22"
            "\x80\xf1\xe0\x31\x80\xe0\x32\xe0\xb1\xe0\xb2\x60\xf1"
            "\xe0\x51\x60\xe0\x52\xe0\xb1\xe0\xb2\x40\xf1\xe0\x71"
            "\x40\xe0\x72\x30\xf1\xe0\x81\x30\xe0\x82\xe0\xb1\xe0"
            "\xb2\x10\xf1\xe0\xa1\x10\xe0\xa2\xe0\xb1" }  },
      /* --- pixel bitmap for cmex160 char#46 / --- */
      {  46,60901,                      /* character number, location */
          1, 1,  -38, 1,      /* topleft row,col, and botleft row,col */
          { 16,   39, 3,111, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x11\xe2\xf1\xe1\x10\xd2\xe1\xe2\x20\xf1\xc1\x30"
            "\xb2\xe1\xe2\x40\xf1\xa1\x50\x92\xe1\xe2\x60\xf1\x81"
            "\x70\x72\x70\xf1\x71\x80\x62\xe1\xe2\x90\xf1\x51\xa0"
            "\x42\xe1\xe2\xb0\xf1\x31\xc0\x22\xe1\xe2\xd0\xf1\x11"
            "\xe2\xe1\xe0\x10" }  },
      /* --- pixel bitmap for cmex160 char#47 \ --- */
      {  47,64019,                      /* character number, location */
          1, 1,  -38, 1,      /* topleft row,col, and botleft row,col */
          { 16,   39, 3,138, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x01\xe0\x12\xe0\xf1\x11\xe0\x12\xe0\x11\xe0\x12\xc0"
            "\xf1\x31\xc0\x32\xe0\x11\xe0\x12\xa0\xf1\x51\xa0\x52"
            "\xe0\x11\xe0\x12\x80\xf1\x71\x80\x72\x70\xf1\x81\x70"
            "\x82\xe0\x11\xe0\x12\x50\xf1\xa1\x50\xa2\xe0\x11\xe0"
            "\x12\x30\xf1\xc1\x30\xc2\xe0\x11\xe0\x12\x10\xf1\xe1"
            "\x10\xe2\xe0\x11" }  },
      /* --- pixel bitmap for cmex160 char#48 \leftparentop --- */
      {  48, 4072,                      /* character number, location */
          0, 6,  -40, 6,      /* topleft row,col, and botleft row,col */
          { 12,   40, 3,67, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xb1\xa1\xa2\xa1\xa1\xa2\xa1\xa2\xa1\xa2\xa1\x60\xf1"
            "\x42\x60\x41\x70\xf1\x32\x70\x31\x80\xf2\x22\x80\x21"
            "\x90\xf5\x12\x90\x11\xaf\xb2\xa1" }  },
      /* --- pixel bitmap for cmex160 char#49 \rightparentop --- */
      {  49, 9761,                      /* character number, location */
          0, 1,  -40, 1,      /* topleft row,col, and botleft row,col */
          { 12,   40, 3,68, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\xc1\xb2\xb1\xc1\xb2\xb1\xb2\xb1\xb2\xb1\x50\xf1"
            "\x62\x40\x71\x40\xf1\x72\x30\x81\x30\xf2\x82\x20\x91"
            "\x20\xf5\x92\x10\xa1\x10\xfb\xa2" }  },
      /* --- pixel bitmap for cmex160 char#50 (noname) --- */
      {  50,15763,                      /* character number, location */
          0, 7,  -39, 7,      /* topleft row,col, and botleft row,col */
          {  8,   39, 3,17, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x08\x0f\xe2\x6f\xe2\x6f\x62\x6f" }  },
      /* --- pixel bitmap for cmex160 char#51 (noname) --- */
      {  51,21545,                      /* character number, location */
          0, 0,  -39, 0,      /* topleft row,col, and botleft row,col */
          {  8,   39, 3,16, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x08\xfe\x62\xfe\x62\xf6\x62" }  },
      /* --- pixel bitmap for cmex160 char#52 (noname) --- */
      {  52,16629,                      /* character number, location */
          1, 7,  -38, 7,      /* topleft row,col, and botleft row,col */
          {  8,   39, 3,16, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfe\x02\x6f\xe2\x6f\x62\x6f\x18" }  },
      /* --- pixel bitmap for cmex160 char#53 (noname) --- */
      {  53,22398,                      /* character number, location */
          1, 0,  -38, 0,      /* topleft row,col, and botleft row,col */
          {  8,   39, 3,16, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfe\x62\xfe\x62\xf6\x62\x0f\x18" }  },
      /* --- pixel bitmap for cmex160 char#54 (noname) --- */
      {  54,17392,                      /* character number, location */
          1, 7,  -14, 7,      /* topleft row,col, and botleft row,col */
          {  2,   15, 3, 4, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfe\x02" }  },
      /* --- pixel bitmap for cmex160 char#55 (noname) --- */
      {  55,23148,                      /* character number, location */
          1, 6,  -14, 6,      /* topleft row,col, and botleft row,col */
          {  2,   15, 3, 4, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfe\x02" }  },
      /* --- pixel bitmap for cmex160 char#56 \leftbracetop --- */
      {  56,42237,                      /* character number, location */
         -1, 9,  -21, 9,      /* topleft row,col, and botleft row,col */
          {  8,   20, 3,19, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x62\x52\x52\x52\x52\x53\x52\x5f\xc3\x52" }  },
      /* --- pixel bitmap for cmex160 char#57 \rightbracetop --- */
      {  57,49750,                      /* character number, location */
         -1, 4,  -21, 4,      /* topleft row,col, and botleft row,col */
          {  8,   20, 3,20, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x02\x72\x72\x72\x72\x63\x62\x10\xfc\x53" }  },
      /* --- pixel bitmap for cmex160 char#58 \leftbracebot --- */
      {  58,43100,                      /* character number, location */
          1, 9,  -19, 9,      /* topleft row,col, and botleft row,col */
          {  8,   20, 3,20, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfc\x03\x50\x12\x63\x62\x72\x72\x72\x72" }  },
      /* --- pixel bitmap for cmex160 char#59 \rightbracebot --- */
      {  59,50614,                      /* character number, location */
          1, 4,  -19, 4,      /* topleft row,col, and botleft row,col */
          {  8,   20, 3,19, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfc\x53\x52\x53\x52\x52\x52\x52\x52\x63" }  },
      /* --- pixel bitmap for cmex160 char#60 \leftbracemid --- */
      {  60,44038,                      /* character number, location */
          1, 4,  -41, 4,      /* topleft row,col, and botleft row,col */
          {  8,   42, 3,40, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfd\x53\x52\x53\x52\x53\x52\x52\x4f\x12\x60\x22\x72"
            "\x63\x62\x63\x62\x10\xfd\x53" }  },
      /* --- pixel bitmap for cmex160 char#61 \rightbracemid --- */
      {  61,51553,                      /* character number, location */
          1, 9,  -41, 9,      /* topleft row,col, and botleft row,col */
          {  8,   42, 3,41, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfd\x03\x50\x12\x63\x62\x63\x62\x72\x20\xf1\x62\x42"
            "\x52\x53\x52\x53\x52\x5f\xd3\x52" }  },
      /* --- pixel bitmap for cmex160 char#62 \leftbracebar --- */
      {  62,44884,                      /* character number, location */
          1, 9,   -8, 9,      /* topleft row,col, and botleft row,col */
          {  3,    9, 3, 4, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf8\x03" }  },
      /* --- pixel bitmap for cmex160 char#63 (noname) --- */
      {  63,69605,                      /* character number, location */
          1, 7,  -14, 7,      /* topleft row,col, and botleft row,col */
          {  1,   15, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x7f" }  },
      /* --- pixel bitmap for cmex160 char#64 \leftparenbot --- */
      {  64, 4980,                      /* character number, location */
          2, 6,  -38, 6,      /* topleft row,col, and botleft row,col */
          { 12,   40, 3,68, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfb\x02\xa0\x11\xa0\xf5\x12\x90\x21\x90\xf2\x22\x80"
            "\x31\x80\xf1\x32\x70\x41\x70\xf1\x42\x60\x51\xb2\xb1"
            "\xb2\xb1\xb2\xb1\xc1\xb2\xb1\xc1" }  },
      /* --- pixel bitmap for cmex160 char#65 \rightparenbot --- */
      {  65,10630,                      /* character number, location */
          2, 1,  -38, 1,      /* topleft row,col, and botleft row,col */
          { 12,   40, 3,67, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfb\xa2\xa1\x10\xf5\x92\x10\x91\x20\xf2\x82\x20\x81"
            "\x30\xf1\x72\x30\x71\x40\xf1\x62\x40\x61\xa2\xa1\xa2"
            "\xa1\xa2\xa1\xa1\xa2\xa1\xa1\xb2" }  },
      /* --- pixel bitmap for cmex160 char#66 \leftparenbar --- */
      {  66, 5882,                      /* character number, location */
          1, 6,  -14, 6,      /* topleft row,col, and botleft row,col */
          {  2,   15, 3, 4, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfe\x02" }  },
      /* --- pixel bitmap for cmex160 char#67 \rightparenbar --- */
      {  67,11493,                      /* character number, location */
          1,11,  -14,11,      /* topleft row,col, and botleft row,col */
          {  2,   15, 3, 4, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfe\x02" }  },
      /* --- pixel bitmap for cmex160 char#68 \Big< --- */
      {  68,55151,                      /* character number, location */
          1, 2,  -38, 2,      /* topleft row,col, and botleft row,col */
          { 10,   39, 3,86, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x91\x82\x81\x82\x81\x82\x81\x82\x81\x82\x40\xf1\x41"
            "\x50\x32\x81\x82\x81\x82\x81\x82\x81\x92\x91\x92\x91"
            "\x92\x91\x92\x50\xf1\x41\x50\x42\x91\x92\x91\x92\x91"
            "\x92\x91\x92\x91" }  },
      /* --- pixel bitmap for cmex160 char#69 \Big> --- */
      {  69,58017,                      /* character number, location */
          1, 2,  -38, 2,      /* topleft row,col, and botleft row,col */
          { 10,   39, 3,87, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\x92\x91\x92\x91\x92\x91\x92\x91\x92\x40\xf1\x51"
            "\x40\x52\x91\x92\x91\x92\x91\x92\x91\x82\x81\x82\x81"
            "\x82\x81\x82\x30\xf1\x51\x40\x42\x81\x82\x81\x82\x81"
            "\x82\x81\x82\x81\x92" }  },
      /* --- pixel bitmap for cmex160 char#70 \bigsqcup --- */
      {  70,80314,                      /* character number, location */
          0, 1,  -22, 1,      /* topleft row,col, and botleft row,col */
          { 16,   22, 3,18, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfe\x02\xc2\x0f\x42\xc2\x0f\x1e\x02" }  },
      /* --- pixel bitmap for cmex160 char#71 \Bigsqcup --- */
      {  71,81255,                      /* character number, location */
          0, 1,  -31, 1,      /* topleft row,col, and botleft row,col */
          { 23,   31, 2,10, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x1c\x00\x02\x13\x02\x00\xff\x01\x17" }  },
      /* --- pixel bitmap for cmex160 char#72 \oint --- */
      {  72,100301,                     /* character number, location */
          0, 1,  -25, 1,      /* topleft row,col, and botleft row,col */
          { 12,   25, 3,73, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x83\x82\x21\xf1\x62\x22\xf2\x62\x40\x52\x94\x71\x12"
            "\x11\x30\xf3\x21\x22\x21\x20\x31\x12\x11\x74\x40\xf1"
            "\x52\x50\xf2\x42\x6f\x12\x22\x61\x22\x83\x81" }  },
      /* --- pixel bitmap for cmex160 char#73 \Bigoint --- */
      {  73,101347,                     /* character number, location */
          0, 1,  -49, 1,      /* topleft row,col, and botleft row,col */
          { 20,   49, 3,141, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x23\xe0\x21\x31\xf1\xe2\x22\xe1\x50\xf1\xd2\x50"
            "\xd1\x60\xf3\xc2\x60\xf4\xb2\x70\xa2\xe0\x16\xd1\x32"
            "\x11\xb1\x42\x21\x91\x52\x31\x40\xf4\x41\x42\x41\x40"
            "\x51\x22\x41\xb1\x12\x31\xd6\x70\xf1\x82\xa0\xf4\x72"
            "\xb0\xf3\x62\xc0\x61\xd0\xf1\x52\xd0\x51\xef\x12\x22"
            "\xe1\x31\xe0\x23\xe0\x2e" }  },
      /* --- pixel bitmap for cmex160 char#74 \bigodot --- */
      {  74,82287,                      /* character number, location */
          0, 1,  -22, 1,      /* topleft row,col, and botleft row,col */
          { 23,   22, 3,93, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x87\xeb\xa4\x74\x73\xb3\x53\xd3\x33\xe0\x13\x22\xe0"
            "\x32\x13\xe0\x35\xe0\x54\x91\x92\x0f\x12\x83\x82\x02"
            "\x91\x94\xe0\x55\xe0\x33\x12\xe0\x32\x23\xe0\x13\x33"
            "\xd3\x53\xb3\x74\x74\xab\xe7\x81" }  },
      /* --- pixel bitmap for cmex160 char#75 \Bigodot --- */
      {  75,83472,                      /* character number, location */
          0, 1,  -31, 1,      /* topleft row,col, and botleft row,col */
          { 31,   31, 3,153, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xc7\xe0\x7d\xe0\x25\x75\xd3\xd3\xa4\xe0\x14\x82\xe0"
            "\x52\x73\xe0\x53\x53\xe0\x73\x42\xe0\x92\x33\xe0\x93"
            "\x22\xe0\xb2\x13\xe0\xb3\x0f\x12\xe0\xd2\x0f\x22\xc3"
            "\xc2\x0f\x12\xe0\xd2\x03\xe0\xb3\x12\xe0\xb2\x23\xe0"
            "\x93\x32\xe0\x92\x43\xe0\x73\x53\xe0\x53\x72\xe0\x52"
            "\x84\xe0\x14\xa3\xd3\xd5\x75\xe0\x2d\xe0\x77\xc1" }  },
      /* --- pixel bitmap for cmex160 char#76 \bigoplus --- */
      {  76,84507,                      /* character number, location */
          0, 1,  -22, 1,      /* topleft row,col, and botleft row,col */
          { 23,   22, 3,103, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x87\xeb\xa4\x32\x24\x73\x52\x43\x53\x62\x53\x33\x72"
            "\x63\x22\x82\x72\x13\x82\x73\x0f\x12\x92\x82\x0f\x1e"
            "\x09\x0f\x12\x92\x82\x03\x82\x73\x12\x82\x72\x23\x72"
            "\x63\x33\x62\x53\x53\x52\x43\x74\x32\x24\xab\xe7\x80" }  },
      /* --- pixel bitmap for cmex160 char#77 \Bigoplus --- */
      {  77,85713,                      /* character number, location */
          0, 1,  -31, 1,      /* topleft row,col, and botleft row,col */
          { 31,   31, 3,161, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xc7\xe0\x7d\xe0\x25\x32\x25\xd3\x62\x53\xa4\x72\x64"
            "\x82\x92\x82\x73\x92\x83\x53\xa2\x93\x42\xb2\xa2\x33"
            "\xb2\xa3\x22\xc2\xb2\x13\xc2\xb3\x0f\x12\xd2\xc2\x0f"
            "\x1e\x0e\x03\x0f\x22\xd2\xc2\x03\xc2\xb3\x12\xc2\xb2"
            "\x23\xb2\xa3\x32\xb2\xa2\x43\xa2\x93\x53\x92\x83\x72"
            "\x92\x82\x84\x72\x64\xa3\x62\x53\xd5\x32\x25\xe0\x2d"
            "\xe0\x77\xc0" }  },
      /* --- pixel bitmap for cmex160 char#78 \bigotimes --- */
      {  78,86789,                      /* character number, location */
          0, 1,  -22, 1,      /* topleft row,col, and botleft row,col */
          { 23,   22, 3,105, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x87\xeb\xa4\x74\x73\xb3\x54\xb4\x36\x96\x22\x23\x73"
            "\x22\x13\x33\x53\x35\x53\x33\x54\x63\x13\x62\x0f\x12"
            "\x75\x72\x02\x63\x13\x64\x53\x33\x55\x33\x53\x33\x12"
            "\x23\x73\x22\x26\x96\x34\xb4\x53\xb3\x74\x74\xab\xe7"
            "\x83" }  },
      /* --- pixel bitmap for cmex160 char#79 \Bigotimes --- */
      {  79,88004,                      /* character number, location */
          0, 1,  -31, 1,      /* topleft row,col, and botleft row,col */
          { 31,   31, 3,183, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xc7\xe0\x7d\xe0\x25\x75\xd3\xd3\xa4\xe0\x14\x83\xe0"
            "\x33\x75\xe0\x15\x53\x13\xd3\x13\x42\x33\xb3\x32\x33"
            "\x43\x93\x43\x22\x63\x73\x62\x13\x73\x53\x75\x93\x33"
            "\x94\xa3\x13\xa4\xb5\xb4\xc3\xc4\xb5\xb4\xa3\x13\xa4"
            "\x93\x33\x95\x73\x53\x73\x12\x63\x73\x62\x23\x43\x93"
            "\x43\x32\x33\xb3\x32\x43\x13\xd3\x13\x55\xe0\x15\x73"
            "\xe0\x33\x84\xe0\x14\xa3\xd3\xd5\x75\xe0\x2d\xe0\x77"
            "\xc0" }  },
      /* --- pixel bitmap for cmex160 char#80 \sum --- */
      {  80,89430,                      /* character number, location */
          0, 1,  -22, 1,      /* topleft row,col, and botleft row,col */
          { 21,   22, 3,99, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0e\x05\x23\xd4\x23\xe2\x32\xe0\x11\x42\xe0\x11\x33"
            "\xe0\x53\xe0\x52\xe0\x62\xe0\x53\xe0\x53\xe0\x52\xe0"
            "\x51\xe0\x51\xe0\x51\xe0\x51\xe0\x52\xe0\x51\xe0\x11"
            "\x31\xe0\x11\x31\xe0\x12\x21\xe4\x1e\x05\x23" }  },
      /* --- pixel bitmap for cmex160 char#81 \prod --- */
      {  81,92400,                      /* character number, location */
          0, 1,  -22, 1,      /* topleft row,col, and botleft row,col */
          { 19,   22, 3,22, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0e\x05\xfe\x22\xb2\x20\xf4\x22\xb2\x26\x76" }  },
      /* --- pixel bitmap for cmex160 char#82 \int --- */
      {  82,98246,                      /* character number, location */
          0, 1,  -25, 1,      /* topleft row,col, and botleft row,col */
          { 12,   25, 3,41, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x83\x82\x21\xf1\x62\x22\xf2\x62\x40\xfa\x52\x50\xf2"
            "\x42\x6f\x12\x22\x61\x22\x83\x80" }  },
      /* --- pixel bitmap for cmex160 char#83 \bigcup --- */
      {  83,102229,                     /* character number, location */
          0, 1,  -22, 1,      /* topleft row,col, and botleft row,col */
          { 16,   22, 3,29, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfe\x02\xc2\x02\xc5\xa3\x12\xa2\x23\x83\x33\x63\x5a"
            "\x86\x50" }  },
      /* --- pixel bitmap for cmex160 char#84 \bigcap --- */
      {  84,104037,                     /* character number, location */
          0, 1,  -22, 1,      /* topleft row,col, and botleft row,col */
          { 16,   22, 3,30, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x56\x8a\x53\x63\x33\x83\x22\xa2\x13\xa3\x0f\xe2\xc2"
            "\x02\xc2" }  },
      /* --- pixel bitmap for cmex160 char#85 \biguplus --- */
      {  85,105910,                     /* character number, location */
          0, 1,  -22, 1,      /* topleft row,col, and botleft row,col */
          { 16,   22, 3,59, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf6\x02\xc2\x0f\x12\x52\x52\x02\x36\x34\x28\x22\x0f"
            "\x22\x52\x52\x0f\x12\xc2\x03\xa3\x12\xa2\x23\x83\x33"
            "\x63\x5a\x86\x51" }  },
      /* --- pixel bitmap for cmex160 char#86 \bigwedge --- */
      {  86,107796,                     /* character number, location */
          0, 1,  -22, 1,      /* topleft row,col, and botleft row,col */
          { 16,   22, 3,82, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x72\x70\xf2\x64\x60\x56\x50\xf1\x52\x22\x50\x43"
            "\x23\x82\x42\x73\x43\x30\xf1\x32\x62\x30\x23\x63\x20"
            "\xf1\x22\x82\x20\x13\x83\x10\xf1\x12\xa2\x13\xa3\x0f"
            "\x12\xc2" }  },
      /* --- pixel bitmap for cmex160 char#87 \bigvee --- */
      {  87,109538,                     /* character number, location */
          0, 1,  -22, 1,      /* topleft row,col, and botleft row,col */
          { 16,   22, 3,83, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x02\xc2\x03\xa3\xf1\x12\xa2\x10\x13\x83\x10\xf1"
            "\x22\x82\x20\x23\x63\x20\xf1\x32\x62\x30\x33\x43\x72"
            "\x42\x83\x23\x40\xf1\x52\x22\x50\x56\x50\xf2\x64\x60"
            "\xf1\x72\x72" }  },
      /* --- pixel bitmap for cmex160 char#88 \Bigsum --- */
      {  88,90923,                      /* character number, location */
          0, 1,  -31, 1,      /* topleft row,col, and botleft row,col */
          { 30,   31, 3,145, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x0e\x0d\x34\xe0\x46\x34\xe0\x63\x44\xe0\x72\x43\xe0"
            "\x81\x44\xe0\x81\x44\xe0\xd4\xe0\xd3\xe0\xd4\xe0\xd4"
            "\xe0\xd4\xe0\xd3\xe0\xd4\xe0\xd4\xe0\xd4\xe0\xc3\xe0"
            "\xd2\xe0\xd2\xe0\xe1\xe0\xe1\xe0\xe2\xe0\xd2\xe0\xd2"
            "\xe0\xd2\xe0\x81\x51\xe0\x81\x51\xe0\x82\x42\xe0\x63"
            "\x42\xe0\x46\x3e\x0d\x2e\x0d\x33" }  },
      /* --- pixel bitmap for cmex160 char#89 \Bigprod --- */
      {  89,94040,                      /* character number, location */
          0, 1,  -31, 1,      /* topleft row,col, and botleft row,col */
          { 26,   31, 3,34, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0e\x0c\x34\xc4\x30\xfe\x43\xc3\x40\xfb\x43\xc3\x40"
            "\x35\xa5\x3b\x4b" }  },
      /* --- pixel bitmap for cmex160 char#90 \Bigint --- */
      {  90,99260,                      /* character number, location */
          0, 1,  -49, 1,      /* topleft row,col, and botleft row,col */
          { 20,   49, 3,101, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x23\xe0\x21\x31\xf1\xe2\x22\xe1\x50\xf1\xd2\x50"
            "\xd1\x60\xf3\xc2\x60\xf4\xb2\x70\xf4\xa2\x80\xf4\x92"
            "\x90\xf4\x82\xa0\xf4\x72\xb0\xf3\x62\xc0\x61\xd0\xf1"
            "\x52\xd0\x51\xef\x12\x22\xe1\x31\xe0\x23\xe0\x20" }  },
      /* --- pixel bitmap for cmex160 char#91 \Bigcup --- */
      {  91,103178,                     /* character number, location */
          0, 1,  -31, 1,      /* topleft row,col, and botleft row,col */
          { 23,   31, 3,51, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfe\x02\xe0\x52\x0f\x72\xe0\x52\x03\xe0\x33\x12\xe0"
            "\x32\x23\xe0\x13\x33\xd3\x53\xb3\x74\x74\xab\xe7\x82" }  },
      /* --- pixel bitmap for cmex160 char#92 \Bigcap --- */
      {  92,104993,                     /* character number, location */
          0, 1,  -31, 1,      /* topleft row,col, and botleft row,col */
          { 23,   31, 3,50, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x87\xeb\xa4\x74\x73\xb3\x53\xd3\x33\xe0\x13\x22\xe0"
            "\x32\x13\xe0\x33\x0f\xe2\xe0\x52\x0f\x72\xe0\x52" }  },
      /* --- pixel bitmap for cmex160 char#93 \Biguplus --- */
      {  93,106938,                     /* character number, location */
          0, 1,  -31, 1,      /* topleft row,col, and botleft row,col */
          { 23,   31, 3,81, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf6\x02\xe0\x52\x02\x91\x92\x0f\x52\x92\x82\x02\x2e"
            "\x01\x24\x3d\x32\x0f\x52\x92\x82\x02\xe0\x55\xe0\x33"
            "\x12\xe0\x32\x23\xe0\x13\x33\xd3\x53\xb3\x74\x74\xab"
            "\xe7\x82" }  },
      /* --- pixel bitmap for cmex160 char#94 \Bigwedge --- */
      {  94,108713,                     /* character number, location */
          0, 1,  -31, 1,      /* topleft row,col, and botleft row,col */
          { 23,   31, 3,140, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xb2\xa0\xf1\xa3\xa0\x95\x90\xf1\x92\x12\x90\x83\x13"
            "\x80\xf1\x82\x32\x80\x73\x33\x70\xf1\x72\x52\x70\x63"
            "\x53\xc2\x72\xb3\x73\x50\xf1\x52\x92\x50\x43\x93\x40"
            "\xf1\x42\xb2\x40\x33\xb3\x30\xf1\x32\xd2\x30\x23\xd3"
            "\x42\xe0\x12\x33\xe0\x13\x10\xf1\x12\xe0\x32\x13\xe0"
            "\x33\x0f\x12\xe0\x52" }  },
      /* --- pixel bitmap for cmex160 char#95 \Bigvee --- */
      {  95,110456,                     /* character number, location */
          0, 1,  -31, 1,      /* topleft row,col, and botleft row,col */
          { 23,   31, 3,141, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\x02\xe0\x52\x03\xe0\x33\xf1\x12\xe0\x32\x10\x13"
            "\xe0\x13\x32\xe0\x12\x43\xd3\x20\xf1\x32\xd2\x30\x33"
            "\xb3\x30\xf1\x42\xb2\x40\x43\x93\x40\xf1\x52\x92\x50"
            "\x53\x73\xb2\x72\xc3\x53\x60\xf1\x72\x52\x70\x73\x33"
            "\x70\xf1\x82\x32\x80\x83\x13\x80\xf1\x92\x12\x90\x95"
            "\x90\xf1\xa3\xa0\xb2\xae" }  },
      /* --- pixel bitmap for cmex160 char#96 \coprod --- */
      {  96,95559,                      /* character number, location */
          0, 1,  -22, 1,      /* topleft row,col, and botleft row,col */
          { 19,   22, 3,22, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x06\x76\xfe\x22\xb2\x20\xf4\x22\xb2\x2e\x05" }  },
      /* --- pixel bitmap for cmex160 char#97 \Bigcoprod --- */
      {  97,97201,                      /* character number, location */
          0, 1,  -31, 1,      /* topleft row,col, and botleft row,col */
          { 26,   31, 3,34, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0b\x4b\x35\xa5\x30\xfe\x43\xc3\x40\xfb\x43\xc3\x40"
            "\x34\xc4\x3e\x0c" }  },
      /* --- pixel bitmap for cmex160 char#98 ^ --- */
      {  98,111243,                     /* character number, location */
         16, 0,   12, 0,      /* topleft row,col, and botleft row,col */
          { 12,    4, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x60\x80\x1f\x0e\x17\x80" }  },
      /* --- pixel bitmap for cmex160 char#99 ^ --- */
      {  99,112116,                     /* character number, location */
         17, 0,   13, 0,      /* topleft row,col, and botleft row,col */
          { 22,    4, 3,14, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x94\xe0\x1a\x94\x84\x34\xe4" }  },
      /* --- pixel bitmap for cmex160 char#100 ^ --- */
      { 100,113198,                     /* character number, location */
         17, 0,   13, 0,      /* topleft row,col, and botleft row,col */
          { 32,    4, 3,16, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe4\xe0\x9e\xd7\xa7\x45\xe0\x85" }  },
      /* --- pixel bitmap for cmex160 char#101 ~ --- */
      { 101,113909,                     /* character number, location */
         16, 0,   13, 0,      /* topleft row,col, and botleft row,col */
          { 12,    3, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3c\xe8\x7f\xc1\x03" }  },
      /* --- pixel bitmap for cmex160 char#102 ~ --- */
      { 102,114827,                     /* character number, location */
         17, 0,   14, 0,      /* topleft row,col, and botleft row,col */
          { 22,    3, 3,13, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x46\xa2\x1e\x06\x12\xa6\x40" }  },
      /* --- pixel bitmap for cmex160 char#103 ~ --- */
      { 103,115954,                     /* character number, location */
         17, 0,   14, 0,      /* topleft row,col, and botleft row,col */
          { 32,    3, 3,19, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x5a\xe0\x12\x25\x4a\x45\x22\xe0\x1a\x50" }  },
      /* --- pixel bitmap for cmex160 char#104 \Big[ --- */
      { 104,13063,                      /* character number, location */
          1, 5,  -38, 5,      /* topleft row,col, and botleft row,col */
          {  5,   39, 3,16, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x05\x0f\xe1\x4f\xe1\x4f\x61\x45" }  },
      /* --- pixel bitmap for cmex160 char#105 \Big] --- */
      { 105,18910,                      /* character number, location */
          1, 0,  -38, 0,      /* topleft row,col, and botleft row,col */
          {  5,   39, 3,16, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x05\xfe\x41\xfe\x41\xf6\x41\x05" }  },
      /* --- pixel bitmap for cmex160 char#106 (noname) --- */
      { 106,24782,                      /* character number, location */
          1, 5,  -38, 5,      /* topleft row,col, and botleft row,col */
          {  7,   39, 2, 6, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x25\x00\x01\x06\x07" }  },
      /* --- pixel bitmap for cmex160 char#107 (noname) --- */
      { 107,28332,                      /* character number, location */
          1, 1,  -38, 1,      /* topleft row,col, and botleft row,col */
          {  6,   39, 2, 6, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x25\x05\x01\x00\x06" }  },
      /* --- pixel bitmap for cmex160 char#108 (noname) --- */
      { 108,31886,                      /* character number, location */
          1, 5,  -38, 5,      /* topleft row,col, and botleft row,col */
          {  7,   39, 2, 7, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x07\x00\xff\x25\x01\x06" }  },
      /* --- pixel bitmap for cmex160 char#109 (noname) --- */
      { 109,35444,                      /* character number, location */
          1, 1,  -38, 1,      /* topleft row,col, and botleft row,col */
          {  6,   39, 2, 6, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x06\xff\x25\x05\x01" }  },
      /* --- pixel bitmap for cmex160 char#110 \Big{ --- */
      { 110,39192,                      /* character number, location */
          1, 2,  -38, 2,      /* topleft row,col, and botleft row,col */
          { 11,   39, 3,38, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x92\x72\x82\x30\xfd\x52\x40\x42\x72\x72\xb2\xb2\x50"
            "\xfd\x52\x40\x62\xa2\xb2" }  },
      /* --- pixel bitmap for cmex160 char#111 \Big} --- */
      { 111,46702,                      /* character number, location */
          1, 2,  -38, 2,      /* topleft row,col, and botleft row,col */
          { 11,   39, 3,39, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x02\xb2\xb2\x50\xfd\x52\x40\x62\xa2\xb2\x72\x82\x30"
            "\xfd\x52\x40\x42\x72\x72\x93" }  },
      /* --- pixel bitmap for cmex160 char#112 (noname) --- */
      { 112,73634,                      /* character number, location */
          1, 2,  -26, 2,      /* topleft row,col, and botleft row,col */
          { 21,   27, 3,107, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x61\xf1\xe0\x51\x10\xf1\xe0\x41\x20\xf1\xe0\x31"
            "\x30\xf1\xe0\x21\x40\xf1\xe0\x11\x50\xf1\xe1\x60\xd1"
            "\x91\xa1\x74\x81\xa2\x81\x80\xf1\x32\x61\x90\xf1\x42"
            "\x41\xa0\xf1\x52\x21\xb0\x52\x11\xe0\x43\xe0\x42\xe0"
            "\x61\xd1" }  },
      /* --- pixel bitmap for cmex160 char#113 (noname) --- */
      { 113,74617,                      /* character number, location */
          1, 2,  -39, 2,      /* topleft row,col, and botleft row,col */
          { 21,   40, 3,119, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\xe0\x61\xf2\xe0\x51\x10\xf2\xe0\x41\x20\xf2\xe0"
            "\x31\x30\xf2\xe0\x21\x40\xf2\xe0\x11\x50\xf2\xe1\x60"
            "\xd1\x91\xa1\x83\x91\x71\x12\x81\xa2\x81\xb2\x71\x80"
            "\xf1\x32\x61\x90\x42\x51\x90\xf2\x42\x41\xa0\xf2\x52"
            "\x21\xb0\xf2\x63\xc0\xf1\x71\xd0" }  },
      /* --- pixel bitmap for cmex160 char#114 (noname) --- */
      { 114,75637,                      /* character number, location */
          1, 2,  -52, 2,      /* topleft row,col, and botleft row,col */
          { 21,   53, 3,129, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\xe0\x61\xf3\xe0\x51\x10\xf3\xe0\x41\x20\xf3\xe0"
            "\x31\x30\xf3\xe0\x21\x40\xf3\xe0\x11\x50\xf3\xe1\x60"
            "\xd1\x70\xf1\x21\xa1\x70\x13\x91\x71\x12\x81\x80\xf1"
            "\x22\x81\x80\x32\x71\x80\xf3\x32\x61\x90\xf3\x42\x41"
            "\xa0\xf3\x52\x21\xb0\xf3\x63\xc0\x62\xd0\xf1\x71\xd0" }  },
      /* --- pixel bitmap for cmex160 char#115 (noname) --- */
      { 115,76693,                      /* character number, location */
          1, 2,  -66, 2,      /* topleft row,col, and botleft row,col */
          { 21,   67, 3,149, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf2\xe0\x61\xf4\xe0\x51\x10\xf4\xe0\x41\x20\xf4\xe0"
            "\x31\x30\xf4\xe0\x21\x40\xf4\xe0\x11\x50\xf4\xe1\x60"
            "\xd1\x70\xf1\x21\xa1\x70\xf1\x13\x91\x71\x12\x91\x71"
            "\x12\x81\x80\xf1\x22\x81\x80\xf1\x32\x71\x80\xf2\x32"
            "\x61\x90\xf1\x42\x51\x90\xf3\x42\x41\xa0\x52\x31\xa0"
            "\xf4\x52\x21\xb0\xf4\x63\xc0\xf2\x71\xd2" }  },
      /* --- pixel bitmap for cmex160 char#116 (noname) --- */
      { 116,77831,                      /* character number, location */
          1, 3,  -40, 3,      /* topleft row,col, and botleft row,col */
          { 13,   41, 3,76, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf5\xc1\xf1\x22\x81\xf1\x13\x81\x0f\x11\x22\x71\x32"
            "\x71\xf2\x42\x61\xf3\x52\x51\xf2\x62\x41\xf2\x72\x31"
            "\xf2\x82\x21\xf3\x92\x11\xf2\xa3\xf2\xb2\xf1\xc1" }  },
      /* --- pixel bitmap for cmex160 char#117 (noname) --- */
      { 117,78760,                      /* character number, location */
          1,15,  -14,15,      /* topleft row,col, and botleft row,col */
          {  1,   15, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x7f" }  },
      /* --- pixel bitmap for cmex160 char#118 (noname) --- */
      { 118,79581,                      /* character number, location */
          1,15,  -13,15,      /* topleft row,col, and botleft row,col */
          {  9,   14, 3, 7, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x09\x0f\xc1\x82" }  },
      /* --- pixel bitmap for cmex160 char#119 (noname) --- */
      { 119,72665,                      /* character number, location */
          1, 7,  -14, 7,      /* topleft row,col, and botleft row,col */
          {  4,   15, 3, 6, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfe\x01\x21" }  },
      /* --- pixel bitmap for cmex160 char#120 (noname) --- */
      { 120,67947,                      /* character number, location */
          0, 2,  -13, 2,      /* topleft row,col, and botleft row,col */
          { 11,   13, 3,23, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x51\x93\x75\x42\x21\x22\x11\x41\x41\xf7\x51\x51" }  },
      /* --- pixel bitmap for cmex160 char#121 (noname) --- */
      { 121,68880,                      /* character number, location */
          0, 2,  -13, 2,      /* topleft row,col, and botleft row,col */
          { 11,   13, 3,23, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf7\x51\x51\x41\x41\x12\x21\x22\x45\x73\x91\x51" }  },
      /* --- pixel bitmap for cmex160 char#122 (noname) --- */
      { 122,52204,                      /* character number, location */
          3,-1,   -5,-1,      /* topleft row,col, and botleft row,col */
          { 12,    8, 3,17, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x84\x66\x48\x34\x73\x91\xa1\xa1\xb2" }  },
      /* --- pixel bitmap for cmex160 char#123 (noname) --- */
      { 123,52788,                      /* character number, location */
          3,-1,   -5,-1,      /* topleft row,col, and botleft row,col */
          { 12,    8, 3,16, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x04\x86\x68\x94\xa3\xb1\xc1\xc1" }  },
      /* --- pixel bitmap for cmex160 char#124 (noname) --- */
      { 124,53369,                      /* character number, location */
          8,-1,    0,-1,      /* topleft row,col, and botleft row,col */
          { 12,    8, 3,16, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\xc1\xc1\xb3\xa4\x98\x66\x84" }  },
      /* --- pixel bitmap for cmex160 char#125 (noname) --- */
      { 125,53951,                      /* character number, location */
          8,-1,    0,-1,      /* topleft row,col, and botleft row,col */
          { 12,    8, 3,17, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xb1\xa1\xa1\x93\x74\x38\x46\x64\x82" }  },
      /* --- pixel bitmap for cmex160 char#126 (noname) --- */
      { 126,70665,                      /* character number, location */
         -1, 3,  -13, 3,      /* topleft row,col, and botleft row,col */
          { 12,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x60\x00\x06\x90\x80\x19\x94\x32\xc9\x90\x00\x09\x90"
            "\x00\x09\x90\x00\x09" }  },
      /* --- pixel bitmap for cmex160 char#127 (noname) --- */
      { 127,71769,                      /* character number, location */
          0, 3,  -12, 3,      /* topleft row,col, and botleft row,col */
          { 12,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x90\x00\x09\x90\x00\x09\x90\x00\x09\x93\x4c\x29\x98"
            "\x01\x09\x60\x00\x06" }  },
      /* --- trailer  --- */
      { -99, -999,  0,0,0,0, { 0,0,0,0, (pixbyte *)"\0" }  }
   } ;


/* --- size=5 for .180gf ---
 * mf '\mode=preview; mag=magstep(-14.65037297372839890542); input cmex10'
 * --------------------------------------------------------------------- */
/* --- fontdef for cmex180 --- */
static	chardef  cmex180[] =
   {
      /* --- pixel bitmap for cmex180 char#0 \big( --- */
      {   0,  661,                      /* character number, location */
          1, 4,  -28, 4,      /* topleft row,col, and botleft row,col */
          {  6,   29, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x20\x84\x21\x0c\x61\x18\xc2\x30\x0c\xc3\x30\x0c\xc3"
            "\x30\x0c\x82\x61\x10\x0c\x82\x41\x20" }  },
      /* --- pixel bitmap for cmex180 char#1 \big) --- */
      {   1, 6576,                      /* character number, location */
          1, 1,  -28, 1,      /* topleft row,col, and botleft row,col */
          {  6,   29, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x81\x60\x10\x0c\x82\x61\x10\x0c\xc3\x30\x0c\xc3\x30"
            "\x0c\xc3\x10\x86\x21\x0c\x61\x08\x01" }  },
      /* --- pixel bitmap for cmex180 char#2 \big[ --- */
      {   2,12433,                      /* character number, location */
          1, 5,  -28, 5,      /* topleft row,col, and botleft row,col */
          {  5,   29, 3,12, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x05\x0f\xe1\x4f\xb1\x45" }  },
      /* --- pixel bitmap for cmex180 char#3 \big] --- */
      {   3,18441,                      /* character number, location */
          1, 1,  -28, 1,      /* topleft row,col, and botleft row,col */
          {  4,   29, 3,12, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x04\xfe\x31\xfb\x31\x04" }  },
      /* --- pixel bitmap for cmex180 char#4 (noname) --- */
      {   4,24312,                      /* character number, location */
          1, 5,  -28, 5,      /* topleft row,col, and botleft row,col */
          {  6,   29, 3,10, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfe\x01\x5f\xc1\x56" }  },
      /* --- pixel bitmap for cmex180 char#5 (noname) --- */
      {   5,27921,                      /* character number, location */
          1, 1,  -28, 1,      /* topleft row,col, and botleft row,col */
          {  6,   29, 3,10, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfe\x51\xfc\x51\x06" }  },
      /* --- pixel bitmap for cmex180 char#6 (noname) --- */
      {   6,31506,                      /* character number, location */
          1, 5,  -28, 5,      /* topleft row,col, and botleft row,col */
          {  6,   29, 3,11, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x06\x0f\xe1\x5f\xc1\x52" }  },
      /* --- pixel bitmap for cmex180 char#7 (noname) --- */
      {   7,35123,                      /* character number, location */
          1, 1,  -28, 1,      /* topleft row,col, and botleft row,col */
          {  6,   29, 3,10, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x06\xfe\x51\xfc\x51" }  },
      /* --- pixel bitmap for cmex180 char#8 \big{ --- */
      {   8,38783,                      /* character number, location */
          1, 3,  -28, 3,      /* topleft row,col, and botleft row,col */
          {  9,   29, 3,34, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x72\x52\x20\xf9\x42\x30\x41\x62\x52\x92\x91\x40\xf9"
            "\x42\x30\x52\x92" }  },
      /* --- pixel bitmap for cmex180 char#9 \big} --- */
      {   9,46564,                      /* character number, location */
          1, 3,  -28, 3,      /* topleft row,col, and botleft row,col */
          {  9,   29, 3,35, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x02\x92\x91\x40\xf9\x42\x30\x52\x92\x52\x20\xf9\x42"
            "\x30\x41\x62\x52\x70" }  },
      /* --- pixel bitmap for cmex180 char#10 \big< --- */
      {  10,55514,                      /* character number, location */
          1, 2,  -28, 2,      /* topleft row,col, and botleft row,col */
          {  8,   29, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x80\x80\x40\x40\x20\x10\x10\x08\x08\x04\x04\x02\x02"
            "\x01\x01\x01\x02\x02\x04\x04\x08\x08\x10\x10\x20\x40"
            "\x40\x80\x80" }  },
      /* --- pixel bitmap for cmex180 char#11 \big> --- */
      {  11,58375,                      /* character number, location */
          1, 2,  -28, 2,      /* topleft row,col, and botleft row,col */
          {  8,   29, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\x01\x02\x02\x04\x08\x08\x10\x10\x20\x20\x40\x40"
            "\x80\x80\x80\x40\x40\x20\x20\x10\x10\x08\x08\x04\x02"
            "\x02\x01\x01" }  },
      /* --- pixel bitmap for cmex180 char#12 (noname) --- */
      {  12,67557,                      /* character number, location */
          1, 4,  -16, 4,      /* topleft row,col, and botleft row,col */
          {  1,   17, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\xff\x01" }  },
      /* --- pixel bitmap for cmex180 char#13 (noname) --- */
      {  13,68184,                      /* character number, location */
          1, 4,  -16, 4,      /* topleft row,col, and botleft row,col */
          {  6,   17, 3,12, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfe\x01\x41\x0f\x11\x41" }  },
      /* --- pixel bitmap for cmex180 char#14 (noname) --- */
      {  14,61248,                      /* character number, location */
          1, 1,  -28, 1,      /* topleft row,col, and botleft row,col */
          { 12,   29, 3,79, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xb1\xa2\xf1\xa1\x10\x92\xa1\xa2\x20\xf1\x81\x30\x72"
            "\xa1\xa2\x40\xf1\x61\x50\x52\x50\xf1\x51\x60\x42\xa1"
            "\xa2\x70\xf1\x31\x80\x22\xa1\xa2\x90\xf1\x11\xa2\xa1"
            "\xb1" }  },
      /* --- pixel bitmap for cmex180 char#15 (noname) --- */
      {  15,64434,                      /* character number, location */
          1, 1,  -28, 1,      /* topleft row,col, and botleft row,col */
          { 12,   29, 3,82, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\xb2\xa0\xf1\x11\xa0\x12\xb1\xb2\x80\xf1\x31\x80"
            "\x32\xb1\xb2\x60\xf1\x51\x60\x52\x50\xf1\x61\x50\x62"
            "\xb1\xb2\x30\xf1\x81\x30\x82\xb1\xb2\x10\xf1\xa1\x10"
            "\xa2\xb1" }  },
      /* --- pixel bitmap for cmex180 char#16 \Big( --- */
      {  16, 1430,                      /* character number, location */
          1, 5,  -43, 5,      /* topleft row,col, and botleft row,col */
          {  9,   44, 3,70, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x81\x71\x71\x72\x71\x71\x72\x71\x50\xf1\x22\x50\x21"
            "\x60\xf3\x12\x6f\xd2\x70\xf3\x12\x60\x21\x60\xf1\x22"
            "\x50\x31\x82\x81\x91\x82\x81\x91\x91" }  },
      /* --- pixel bitmap for cmex180 char#17 \Big) --- */
      {  17, 7306,                      /* character number, location */
          1, 1,  -43, 1,      /* topleft row,col, and botleft row,col */
          {  9,   44, 3,71, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\x91\x91\x82\x81\x91\x82\x81\x30\xf1\x52\x20\x61"
            "\x20\xf3\x62\x10\xfd\x72\xf3\x62\x10\x61\x20\xf1\x52"
            "\x20\x51\x72\x71\x71\x72\x71\x71\x71\x81" }  },
      /* --- pixel bitmap for cmex180 char#18 \bigg( --- */
      {  18, 2282,                      /* character number, location */
          1, 5,  -58, 5,      /* topleft row,col, and botleft row,col */
          { 12,   59, 3,102, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xb1\xa1\xa1\xa1\xa2\xa1\xa1\xa2\xa1\xa2\xa1\x70\xf1"
            "\x32\x70\xf2\x22\x80\x21\x90\xf3\x12\x90\x11\xaf\xe2"
            "\xa0\x11\xa0\xf3\x12\x90\x21\x90\xf2\x22\x80\xf1\x32"
            "\x70\x41\xb2\xb1\xb2\xb1\xc1\xb2\xb1\xc1\xc1\xc1" }  },
      /* --- pixel bitmap for cmex180 char#19 \bigg) --- */
      {  19, 8119,                      /* character number, location */
          1, 1,  -58, 1,      /* topleft row,col, and botleft row,col */
          { 12,   59, 3,103, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x01\xc1\xc1\xc1\xb2\xb1\xc1\xb2\xb1\xb2\xb1\x40\xf1"
            "\x72\x30\xf2\x82\x20\x91\x20\xf3\x92\x10\xa1\x10\xfe"
            "\xa2\xa1\x10\xf3\x92\x10\x91\x20\xf2\x82\x20\xf1\x72"
            "\x30\x71\xa2\xa1\xa2\xa1\xa1\xa2\xa1\xa1\xa1\xa1\xb1" }  },
      /* --- pixel bitmap for cmex180 char#20 \bigg[ --- */
      {  20,14146,                      /* character number, location */
          1, 6,  -58, 6,      /* topleft row,col, and botleft row,col */
          {  7,   59, 3,24, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x07\x0f\xe2\x5f\xe2\x5f\xe2\x5f\x92\x5f\x17" }  },
      /* --- pixel bitmap for cmex180 char#21 \bigg] --- */
      {  21,20076,                      /* character number, location */
          1, 0,  -58, 0,      /* topleft row,col, and botleft row,col */
          {  7,   59, 3,24, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x07\xfe\x52\xfe\x52\xfe\x52\xf9\x52\x0f\x17" }  },
      /* --- pixel bitmap for cmex180 char#22 (noname) --- */
      {  22,26089,                      /* character number, location */
          1, 6,  -58, 6,      /* topleft row,col, and botleft row,col */
          {  9,   59, 2, 8, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x38\x00\x02\x07\xff\x01\x09" }  },
      /* --- pixel bitmap for cmex180 char#23 (noname) --- */
      {  23,29646,                      /* character number, location */
          1, 0,  -58, 0,      /* topleft row,col, and botleft row,col */
          {  9,   59, 2, 8, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x38\x07\x02\x00\xff\x01\x09" }  },
      /* --- pixel bitmap for cmex180 char#24 (noname) --- */
      {  24,33287,                      /* character number, location */
          1, 6,  -58, 6,      /* topleft row,col, and botleft row,col */
          {  9,   59, 2, 9, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x01\x00\x09\x00\xff\x38\x02\x07" }  },
      /* --- pixel bitmap for cmex180 char#25 (noname) --- */
      {  25,36852,                      /* character number, location */
          1, 0,  -58, 0,      /* topleft row,col, and botleft row,col */
          {  9,   59, 2, 8, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x01\x00\x09\xff\x38\x07\x02" }  },
      /* --- pixel bitmap for cmex180 char#26 \bigg{ --- */
      {  26,40780,                      /* character number, location */
          1, 4,  -58, 4,      /* topleft row,col, and botleft row,col */
          { 11,   59, 3,70, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x92\x82\x81\x91\x92\x40\xfe\x42\x50\xf4\x42\x50\xf1"
            "\x32\x60\x22\x82\x81\xb2\xa2\x70\xf1\x32\x60\xfe\x42"
            "\x50\xf4\x42\x50\x52\xa1\xb1\xb2\xa2" }  },
      /* --- pixel bitmap for cmex180 char#27 \bigg} --- */
      {  27,48563,                      /* character number, location */
          1, 4,  -58, 4,      /* topleft row,col, and botleft row,col */
          { 11,   59, 3,71, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\xb2\xa2\x70\xf1\x32\x60\xfe\x42\x50\xf4\x42\x50"
            "\x52\xa1\xb1\xb2\xa2\x82\x81\x91\x92\x40\xfe\x42\x50"
            "\xf4\x42\x50\xf1\x32\x60\x22\x82\x81\xa2" }  },
      /* --- pixel bitmap for cmex180 char#28 \bigg< --- */
      {  28,56897,                      /* character number, location */
          1, 3,  -59, 3,      /* topleft row,col, and botleft row,col */
          { 14,   60, 3,144, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xd1\xc2\xf2\xb2\x10\xf1\xa2\x20\xf1\x92\x30\xf2\x82"
            "\x40\xf1\x72\x50\xf2\x62\x60\xf1\x52\x70\xf2\x42\x80"
            "\xf1\x32\x90\xf1\x22\xa0\xf2\x12\xbf\x12\xc0\xf2\x12"
            "\xb0\xf1\x22\xa0\xf1\x32\x90\xf2\x42\x80\xf1\x52\x70"
            "\xf2\x62\x60\xf1\x72\x50\xf2\x82\x40\xf1\x92\x30\xf1"
            "\xa2\x20\xf2\xb2\x10\xc2\xd1" }  },
      /* --- pixel bitmap for cmex180 char#29 \bigg> --- */
      {  29,59760,                      /* character number, location */
          1, 2,  -59, 2,      /* topleft row,col, and botleft row,col */
          { 14,   60, 3,145, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\x02\xc0\xf2\x12\xb0\xf1\x22\xa0\xf1\x32\x90\xf2"
            "\x42\x80\xf1\x52\x70\xf2\x62\x60\xf1\x72\x50\xf2\x82"
            "\x40\xf1\x92\x30\xf1\xa2\x20\xf2\xb2\x10\xf1\xc2\xf2"
            "\xb2\x10\xf1\xa2\x20\xf1\x92\x30\xf2\x82\x40\xf1\x72"
            "\x50\xf2\x62\x60\xf1\x52\x70\xf2\x42\x80\xf1\x32\x90"
            "\xf1\x22\xa0\xf2\x12\xbf\x12\xc0" }  },
      /* --- pixel bitmap for cmex180 char#30 (noname) --- */
      {  30,62779,                      /* character number, location */
          1, 1,  -58, 1,      /* topleft row,col, and botleft row,col */
          { 24,   59, 3,243, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x91\xe0\x82\xf1\xe0\x81\x10\xe0\x72\xe0\x81\xe0"
            "\x82\x20\xf1\xe0\x61\x30\xe0\x52\xe0\x81\xe0\x82\x40"
            "\xf1\xe0\x41\x50\xe0\x32\xe0\x81\xe0\x82\x60\xf1\xe0"
            "\x21\x70\xe0\x12\xe0\x81\xe0\x82\x80\xf1\xe1\x90\xd2"
            "\xe0\x81\xe0\x82\xa0\xf1\xc1\xb0\xb2\xb0\xf1\xb1\xc0"
            "\xa2\xe0\x81\xe0\x82\xd0\xf1\x91\xe0\x82\xe0\x81\xe0"
            "\x82\xe0\x10\xf1\x71\xe0\x20\x62\xe0\x81\xe0\x82\xe0"
            "\x30\xf1\x51\xe0\x40\x42\xe0\x81\xe0\x82\xe0\x50\xf1"
            "\x31\xe0\x60\x22\xe0\x81\xe0\x82\xe0\x70\xf1\x11\xe0"
            "\x82\xe0\x81\xe0\x90" }  },
      /* --- pixel bitmap for cmex180 char#31 (noname) --- */
      {  31,65973,                      /* character number, location */
          1, 1,  -58, 1,      /* topleft row,col, and botleft row,col */
          { 24,   59, 3,242, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x01\xe0\x92\xe0\x80\xf1\x11\xe0\x80\x12\xe0\x91\xe0"
            "\x92\xe0\x60\xf1\x31\xe0\x60\x32\xe0\x91\xe0\x92\xe0"
            "\x40\xf1\x51\xe0\x40\x52\xe0\x91\xe0\x92\xe0\x20\xf1"
            "\x71\xe0\x20\x72\xe0\x91\xe0\x92\xe0\xf1\x91\xe0\x92"
            "\xe0\x91\xe0\x92\xc0\xf1\xb1\xc0\xb2\xb0\xf1\xc1\xb0"
            "\xc2\xe0\x91\xe0\x92\x90\xf1\xe1\x90\xe2\xe0\x91\xe0"
            "\x92\x70\xf1\xe0\x21\x70\xe0\x22\xe0\x91\xe0\x92\x50"
            "\xf1\xe0\x41\x50\xe0\x42\xe0\x91\xe0\x92\x30\xf1\xe0"
            "\x61\x30\xe0\x62\xe0\x91\xe0\x92\x10\xf1\xe0\x81\x10"
            "\xe0\x82\xe0\x91" }  },
      /* --- pixel bitmap for cmex180 char#32 \Bigg( --- */
      {  32, 3164,                      /* character number, location */
          1, 6,  -73, 6,      /* topleft row,col, and botleft row,col */
          { 13,   74, 3,126, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xc1\xb1\xb1\xb2\xb1\xb1\xb2\xb1\xb2\xb1\xb2\xb1\xb2"
            "\xb1\x80\xf1\x32\x80\x31\x90\xf2\x22\x90\x21\xa0\xf5"
            "\x12\xa0\x11\xbf\xe2\xbf\x22\xb0\x11\xb0\xf5\x12\xa0"
            "\x21\xa0\xf2\x22\x90\x31\x90\xf1\x32\x80\x41\xc2\xc1"
            "\xc2\xc1\xc2\xc1\xc2\xc1\xd1\xc2\xc1\xd1\xd1" }  },
      /* --- pixel bitmap for cmex180 char#33 \Bigg) --- */
      {  33, 8988,                      /* character number, location */
          1, 1,  -73, 1,      /* topleft row,col, and botleft row,col */
          { 13,   74, 3,127, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x01\xd1\xd1\xc2\xc1\xd1\xc2\xc1\xc2\xc1\xc2\xc1\xc2"
            "\xc1\x40\xf1\x82\x30\x91\x30\xf2\x92\x20\xa1\x20\xf5"
            "\xa2\x10\xb1\x10\xfe\xb2\xf2\xb2\xb1\x10\xf5\xa2\x10"
            "\xa1\x20\xf2\x92\x20\x91\x30\xf1\x82\x30\x81\xb2\xb1"
            "\xb2\xb1\xb2\xb1\xb2\xb1\xb1\xb2\xb1\xb1\xb1\xc0" }  },
      /* --- pixel bitmap for cmex180 char#34 \Bigg[ --- */
      {  34,15061,                      /* character number, location */
          1, 7,  -73, 7,      /* topleft row,col, and botleft row,col */
          {  8,   74, 2,12, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x01\x00\x08\x00\xff\x45\x02\x06\xff\x01\x08" }  },
      /* --- pixel bitmap for cmex180 char#35 \Bigg] --- */
      {  35,20978,                      /* character number, location */
          1, 0,  -73, 0,      /* topleft row,col, and botleft row,col */
          {  8,   74, 2,12, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x01\x00\x08\xff\x45\x06\x02\x00\xff\x01\x08" }  },
      /* --- pixel bitmap for cmex180 char#36 (noname) --- */
      {  36,27036,                      /* character number, location */
          1, 7,  -73, 7,      /* topleft row,col, and botleft row,col */
          {  9,   74, 2, 8, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x47\x00\x02\x07\xff\x01\x09" }  },
      /* --- pixel bitmap for cmex180 char#37 (noname) --- */
      {  37,30580,                      /* character number, location */
          1, 0,  -73, 0,      /* topleft row,col, and botleft row,col */
          {  9,   74, 2, 8, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x47\x07\x02\x00\xff\x01\x09" }  },
      /* --- pixel bitmap for cmex180 char#38 (noname) --- */
      {  38,34236,                      /* character number, location */
          1, 7,  -73, 7,      /* topleft row,col, and botleft row,col */
          {  9,   74, 2, 9, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x01\x00\x09\x00\xff\x47\x02\x07" }  },
      /* --- pixel bitmap for cmex180 char#39 (noname) --- */
      {  39,37788,                      /* character number, location */
          1, 0,  -73, 0,      /* topleft row,col, and botleft row,col */
          {  9,   74, 2, 8, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x01\x00\x09\xff\x47\x07\x02" }  },
      /* --- pixel bitmap for cmex180 char#40 \Bigg{ --- */
      {  40,41876,                      /* character number, location */
          1, 4,  -73, 4,      /* topleft row,col, and botleft row,col */
          { 12,   74, 3,88, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xb1\x92\x92\x92\xa1\xa2\xa1\x50\xfe\x52\x50\xf8\x52"
            "\x50\xf1\x42\x60\x32\xa1\xa1\x90\xf1\x11\xa0\x21\xc1"
            "\xb2\x70\xf1\x42\x60\xfe\x52\x50\xf8\x52\x50\x61\xb2"
            "\xb1\xb2\xb2\xb2\xc1" }  },
      /* --- pixel bitmap for cmex180 char#41 \Bigg} --- */
      {  41,49660,                      /* character number, location */
          1, 4,  -73, 4,      /* topleft row,col, and botleft row,col */
          { 12,   74, 3,85, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\xc2\xb2\xb2\xb1\xb2\xb1\x60\xfe\x52\x50\xf8\x52"
            "\x50\xf1\x62\x40\x72\xb1\xc1\xc2\xa1\xa1\xa1\xa2\x30"
            "\xf1\x62\x40\xfe\x52\x50\xf8\x52\x50\x51\xa2\xa1\xa2"
            "\x92\x92\x91\xb2" }  },
      /* --- pixel bitmap for cmex180 char#42 \Bigg< --- */
      {  42,57713,                      /* character number, location */
          1, 3,  -73, 3,      /* topleft row,col, and botleft row,col */
          { 15,   74, 3,156, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe1\xd2\xf2\xc2\x10\xf2\xb2\x20\xf2\xa2\x30\xf1\x92"
            "\x40\xf2\x82\x50\xf2\x72\x60\xf2\x62\x70\xf2\x52\x80"
            "\xf1\x42\x90\xf2\x32\xa0\xf2\x22\xb0\xf2\x12\xcf\x12"
            "\xd0\xf2\x12\xc0\xf2\x22\xb0\xf2\x32\xa0\xf1\x42\x90"
            "\xf2\x52\x80\xf2\x62\x70\xf2\x72\x60\xf2\x82\x50\xf1"
            "\x92\x40\xf2\xa2\x30\xf2\xb2\x20\xf2\xc2\x10\xd2\xe1" }  },
      /* --- pixel bitmap for cmex180 char#43 \Bigg> --- */
      {  43,60577,                      /* character number, location */
          1, 2,  -73, 2,      /* topleft row,col, and botleft row,col */
          { 15,   74, 3,157, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\x02\xd0\xf2\x12\xc0\xf2\x22\xb0\xf2\x32\xa0\xf1"
            "\x42\x90\xf2\x52\x80\xf2\x62\x70\xf2\x72\x60\xf2\x82"
            "\x50\xf1\x92\x40\xf2\xa2\x30\xf2\xb2\x20\xf2\xc2\x10"
            "\xf1\xd2\xf2\xc2\x10\xf2\xb2\x20\xf2\xa2\x30\xf1\x92"
            "\x40\xf2\x82\x50\xf2\x72\x60\xf2\x62\x70\xf2\x52\x80"
            "\xf1\x42\x90\xf2\x32\xa0\xf2\x22\xb0\xf2\x12\xcf\x12"
            "\xd0" }  },
      /* --- pixel bitmap for cmex180 char#44 / --- */
      {  44,63759,                      /* character number, location */
          1, 1,  -73, 1,      /* topleft row,col, and botleft row,col */
          { 30,   74, 3,225, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\xe0\xe2\xf2\xe0\xd2\x10\xf1\xe0\xc2\x20\xf2\xe0"
            "\xb2\x30\xf2\xe0\xa2\x40\xf1\xe0\x92\x50\xf2\xe0\x82"
            "\x60\xf1\xe0\x72\x70\xf2\xe0\x62\x80\xf1\xe0\x52\x90"
            "\xf2\xe0\x42\xa0\xf2\xe0\x32\xb0\xf1\xe0\x22\xc0\xf2"
            "\xe0\x12\xd0\xf1\xe2\xe0\xf2\xd2\xe0\x10\xf1\xc2\xe0"
            "\x20\xf2\xb2\xe0\x30\xf2\xa2\xe0\x40\xf1\x92\xe0\x50"
            "\xf2\x82\xe0\x60\xf1\x72\xe0\x70\xf2\x62\xe0\x80\xf1"
            "\x52\xe0\x90\xf2\x42\xe0\xa0\xf2\x32\xe0\xb0\xf1\x22"
            "\xe0\xc0\xf2\x12\xe0\xdf\x12\xe0\xe0" }  },
      /* --- pixel bitmap for cmex180 char#45 \ --- */
      {  45,66957,                      /* character number, location */
          1, 1,  -73, 1,      /* topleft row,col, and botleft row,col */
          { 30,   74, 3,228, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\x02\xe0\xe0\xf2\x12\xe0\xd0\xf1\x22\xe0\xc0\xf2"
            "\x32\xe0\xb0\xf2\x42\xe0\xa0\xf1\x52\xe0\x90\xf2\x62"
            "\xe0\x80\xf1\x72\xe0\x70\xf2\x82\xe0\x60\xf1\x92\xe0"
            "\x50\xf2\xa2\xe0\x40\xf2\xb2\xe0\x30\xf1\xc2\xe0\x20"
            "\xf2\xd2\xe0\x10\xf1\xe2\xe0\xf2\xe0\x12\xd0\xf1\xe0"
            "\x22\xc0\xf2\xe0\x32\xb0\xf2\xe0\x42\xa0\xf1\xe0\x52"
            "\x90\xf2\xe0\x62\x80\xf1\xe0\x72\x70\xf2\xe0\x82\x60"
            "\xf1\xe0\x92\x50\xf2\xe0\xa2\x40\xf2\xe0\xb2\x30\xf1"
            "\xe0\xc2\x20\xf2\xe0\xd2\x10\xf1\xe0\xe2" }  },
      /* --- pixel bitmap for cmex180 char#46 / --- */
      {  46,61933,                      /* character number, location */
          1, 1,  -43, 1,      /* topleft row,col, and botleft row,col */
          { 18,   44, 3,165, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x31\xe0\x22\xf1\xe0\x21\x10\xe0\x12\xe0\x21\xe0"
            "\x22\x20\xf1\xe1\x30\xd2\xe0\x21\xe0\x22\x40\xf1\xc1"
            "\x50\xb2\xe0\x21\xe0\x22\x60\xf1\xa1\x70\x92\xe0\x21"
            "\xe0\x22\x80\xf1\x81\x90\x72\x90\xf1\x71\xa0\x62\xe0"
            "\x21\xe0\x22\xb0\xf1\x51\xc0\x42\xe0\x21\xe0\x22\xd0"
            "\xf1\x31\xe0\x22\xe0\x21\xe0\x22\xe0\x10\xf1\x11\xe0"
            "\x22\xe0\x21\xe0\x30" }  },
      /* --- pixel bitmap for cmex180 char#47 \ --- */
      {  47,65123,                      /* character number, location */
          1, 1,  -43, 1,      /* topleft row,col, and botleft row,col */
          { 18,   44, 3,164, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x01\xe0\x32\xe0\x20\xf1\x11\xe0\x20\x12\xe0\x31\xe0"
            "\x32\xe0\xf1\x31\xe0\x32\xe0\x31\xe0\x32\xc0\xf1\x51"
            "\xc0\x52\xe0\x31\xe0\x32\xa0\xf1\x71\xa0\x72\x90\xf1"
            "\x81\x90\x82\xe0\x31\xe0\x32\x70\xf1\xa1\x70\xa2\xe0"
            "\x31\xe0\x32\x50\xf1\xc1\x50\xc2\xe0\x31\xe0\x32\x30"
            "\xf1\xe1\x30\xe2\xe0\x31\xe0\x32\x10\xf1\xe0\x21\x10"
            "\xe0\x22\xe0\x31" }  },
      /* --- pixel bitmap for cmex180 char#48 \leftparentop --- */
      {  48, 4118,                      /* character number, location */
          0, 8,  -45, 8,      /* topleft row,col, and botleft row,col */
          { 13,   45, 3,77, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xc1\xb1\xb2\xb1\xb2\x20\xf1\x82\x30\xf1\x72\x40\xf1"
            "\x62\x50\xf2\x52\x60\xf2\x42\x70\x33\x70\xf1\x32\x80"
            "\xf2\x23\x80\xf1\x22\x90\xf5\x13\x90\x12\xaf\xc3\xa0" }  },
      /* --- pixel bitmap for cmex180 char#49 \rightparentop --- */
      {  49, 9903,                      /* character number, location */
          0, 1,  -45, 1,      /* topleft row,col, and botleft row,col */
          { 13,   45, 3,78, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\xd1\xc2\xc1\xc2\x90\xf1\x32\x80\xf1\x42\x70\xf1"
            "\x52\x60\xf2\x62\x50\xf2\x72\x40\x73\x30\xf1\x82\x30"
            "\xf2\x83\x20\xf1\x92\x20\xf5\x93\x10\xa2\x10\xfc\xa3" }  },
      /* --- pixel bitmap for cmex180 char#50 (noname) --- */
      {  50,16001,                      /* character number, location */
          0, 8,  -44, 8,      /* topleft row,col, and botleft row,col */
          {  9,   44, 3,17, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x09\x0f\xe2\x7f\xe2\x7f\xb2\x7f" }  },
      /* --- pixel bitmap for cmex180 char#51 (noname) --- */
      {  51,21879,                      /* character number, location */
          0, 0,  -44, 0,      /* topleft row,col, and botleft row,col */
          {  9,   44, 3,16, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x09\xfe\x72\xfe\x72\xfb\x72" }  },
      /* --- pixel bitmap for cmex180 char#52 (noname) --- */
      {  52,16903,                      /* character number, location */
          1, 8,  -43, 8,      /* topleft row,col, and botleft row,col */
          {  9,   44, 3,16, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfe\x02\x7f\xe2\x7f\xb2\x7f\x19" }  },
      /* --- pixel bitmap for cmex180 char#53 (noname) --- */
      {  53,22742,                      /* character number, location */
          1, 0,  -43, 0,      /* topleft row,col, and botleft row,col */
          {  9,   44, 3,16, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfe\x72\xfe\x72\xfb\x72\x0f\x19" }  },
      /* --- pixel bitmap for cmex180 char#54 (noname) --- */
      {  54,17702,                      /* character number, location */
          1, 8,  -16, 8,      /* topleft row,col, and botleft row,col */
          {  2,   17, 3, 8, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfe\x02\x0f\x12" }  },
      /* --- pixel bitmap for cmex180 char#55 (noname) --- */
      {  55,23502,                      /* character number, location */
          1, 7,  -16, 7,      /* topleft row,col, and botleft row,col */
          {  2,   17, 3, 8, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfe\x02\x0f\x12" }  },
      /* --- pixel bitmap for cmex180 char#56 \leftbracetop --- */
      {  56,42877,                      /* character number, location */
         -1,10,  -23,10,      /* topleft row,col, and botleft row,col */
          {  8,   22, 3,25, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x71\x52\x52\x52\x52\x40\xf1\x13\x40\x12\x5f\xd3\x52" }  },
      /* --- pixel bitmap for cmex180 char#57 \rightbracetop --- */
      {  57,50662,                      /* character number, location */
         -1, 5,  -23, 5,      /* topleft row,col, and botleft row,col */
          {  8,   22, 3,26, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\x82\x72\x72\x72\x20\xf1\x43\x10\x52\x10\xfd\x53" }  },
      /* --- pixel bitmap for cmex180 char#58 \leftbracebot --- */
      {  58,43796,                      /* character number, location */
          1,10,  -21,10,      /* topleft row,col, and botleft row,col */
          {  8,   22, 3,26, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfd\x03\x50\x12\x50\xf1\x13\x40\x22\x72\x72\x72\x81" }  },
      /* --- pixel bitmap for cmex180 char#59 \rightbracebot --- */
      {  59,51582,                      /* character number, location */
          1, 5,  -21, 5,      /* topleft row,col, and botleft row,col */
          {  8,   22, 3,25, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfd\x53\x52\x10\xf1\x43\x10\x42\x52\x52\x52\x51\x73" }  },
      /* --- pixel bitmap for cmex180 char#60 \leftbracemid --- */
      {  60,44790,                      /* character number, location */
          1, 5,  -46, 5,      /* topleft row,col, and botleft row,col */
          {  8,   47, 3,48, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfe\x53\x53\xf1\x43\x10\x42\x53\x52\x52\x52\x51\x82"
            "\x72\x72\x63\x62\x20\xf1\x43\x10\xfe\x53\x53" }  },
      /* --- pixel bitmap for cmex180 char#61 \rightbracemid --- */
      {  61,52577,                      /* character number, location */
          1,10,  -46,10,      /* topleft row,col, and botleft row,col */
          {  8,   47, 3,49, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfe\x03\x53\x50\xf1\x13\x40\x22\x63\x62\x72\x72\x81"
            "\x52\x52\x52\x53\x52\x40\xf1\x13\x4f\xe3\x53\x52" }  },
      /* --- pixel bitmap for cmex180 char#62 \leftbracebar --- */
      {  62,45698,                      /* character number, location */
          1,10,   -8,10,      /* topleft row,col, and botleft row,col */
          {  3,    9, 3, 4, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf8\x03" }  },
      /* --- pixel bitmap for cmex180 char#63 (noname) --- */
      {  63,70795,                      /* character number, location */
          1, 8,  -16, 8,      /* topleft row,col, and botleft row,col */
          {  1,   17, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\xff\x01" }  },
      /* --- pixel bitmap for cmex180 char#64 \leftparenbot --- */
      {  64, 5036,                      /* character number, location */
          2, 8,  -43, 8,      /* topleft row,col, and botleft row,col */
          { 13,   45, 3,78, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfc\x03\xa0\x12\xa0\xf5\x13\x90\xf1\x22\x90\xf2\x23"
            "\x80\xf1\x32\x80\x33\x70\xf2\x42\x70\xf2\x52\x60\xf1"
            "\x62\x50\xf1\x72\x40\xf1\x82\x30\x92\xc1\xc2\xc1\xd1" }  },
      /* --- pixel bitmap for cmex180 char#65 \rightparenbot --- */
      {  65,10782,                      /* character number, location */
          2, 1,  -43, 1,      /* topleft row,col, and botleft row,col */
          { 13,   45, 3,77, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfc\xa3\xa2\x10\xf5\x93\x10\xf1\x92\x20\xf2\x83\x20"
            "\xf1\x82\x30\x73\x30\xf2\x72\x40\xf2\x62\x50\xf1\x52"
            "\x60\xf1\x42\x70\xf1\x32\x80\x22\xb1\xb2\xb1\xb1\xc3" }  },
      /* --- pixel bitmap for cmex180 char#66 \leftparenbar --- */
      {  66, 5948,                      /* character number, location */
          1, 8,  -16, 8,      /* topleft row,col, and botleft row,col */
          {  3,   17, 3, 8, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfe\x03\x0f\x13" }  },
      /* --- pixel bitmap for cmex180 char#67 \rightparenbar --- */
      {  67,11655,                      /* character number, location */
          1,11,  -16,11,      /* topleft row,col, and botleft row,col */
          {  3,   17, 3, 8, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfe\x03\x0f\x13" }  },
      /* --- pixel bitmap for cmex180 char#68 \Big< --- */
      {  68,56137,                      /* character number, location */
          1, 2,  -44, 2,      /* topleft row,col, and botleft row,col */
          { 11,   45, 3,106, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xa1\x92\x91\x92\x10\xf1\x81\x20\x72\x91\x92\x91\x92"
            "\x91\x92\x91\x92\x91\x92\x70\xf1\x21\x80\x12\x91\x92"
            "\x91\xa2\xa1\xa2\x80\xf1\x21\x80\x22\xa1\xa2\xa1\xa2"
            "\xa1\xa2\xa1\xa2\xa1\xa2\x20\xf1\x81\x20\x82\xa1\xa2"
            "\xa1" }  },
      /* --- pixel bitmap for cmex180 char#69 \Big> --- */
      {  69,58999,                      /* character number, location */
          1, 2,  -44, 2,      /* topleft row,col, and botleft row,col */
          { 11,   45, 3,107, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x01\xa2\xa1\xa2\x80\xf1\x21\x80\x22\xa1\xa2\xa1\xa2"
            "\xa1\xa2\xa1\xa2\xa1\xa2\x20\xf1\x81\x20\x82\xa1\xa2"
            "\xa1\x92\x91\x92\x10\xf1\x81\x20\x72\x91\x92\x91\x92"
            "\x91\x92\x91\x92\x91\x92\x70\xf1\x21\x80\x12\x91\x92"
            "\x91\xa2" }  },
      /* --- pixel bitmap for cmex180 char#70 \bigsqcup --- */
      {  70,81634,                      /* character number, location */
          0, 1,  -25, 1,      /* topleft row,col, and botleft row,col */
          { 19,   25, 2,10, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x16\x00\x02\x0f\x02\x00\xff\x01\x13" }  },
      /* --- pixel bitmap for cmex180 char#71 \Bigsqcup --- */
      {  71,82587,                      /* character number, location */
          0, 1,  -35, 1,      /* topleft row,col, and botleft row,col */
          { 26,   35, 2,10, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x20\x00\x02\x16\x02\x00\xff\x01\x1a" }  },
      /* --- pixel bitmap for cmex180 char#72 \oint --- */
      {  72,101889,                     /* character number, location */
          0, 1,  -28, 1,      /* topleft row,col, and botleft row,col */
          { 15,   28, 3,81, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xa3\xb2\x21\xa1\x32\x82\x32\xf4\x82\x50\x64\xa1\x12"
            "\x11\x81\x22\x21\x30\xf3\x31\x32\x31\x20\x41\x22\x21"
            "\x81\x12\x11\xa4\x50\xf4\x62\x72\x42\x72\x32\x91\x31"
            "\xb3\xa0" }  },
      /* --- pixel bitmap for cmex180 char#73 \Bigoint --- */
      {  73,102975,                     /* character number, location */
          0, 1,  -55, 1,      /* topleft row,col, and botleft row,col */
          { 23,   55, 3,209, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x52\xe0\x61\x21\xe0\x41\x32\xe0\x22\x32\xe0\x21"
            "\x60\xf2\xe0\x12\x60\xe0\x11\x70\xf2\xe2\x70\xd3\x70"
            "\xf2\xd2\x80\xf2\xc3\x80\xf1\xc2\x90\xa4\xe0\x32\x14"
            "\xe0\x11\x33\x11\xd1\x43\x21\xc1\x33\x31\x60\xf2\x51"
            "\x43\x41\x50\x61\x33\x31\xc1\x23\x41\xd1\x13\x31\xe0"
            "\x14\x12\xe0\x34\xa0\xf1\x92\xc0\xf2\x83\xc0\xf2\x82"
            "\xd0\x73\xd0\xf2\x72\xe0\x71\xe0\x10\xf2\x62\xe0\x10"
            "\x61\xe0\x22\x32\xe0\x22\x31\xe0\x41\x21\xe0\x62\xe0"
            "\x55" }  },
      /* --- pixel bitmap for cmex180 char#74 \bigodot --- */
      {  74,83635,                      /* character number, location */
          0, 1,  -25, 1,      /* topleft row,col, and botleft row,col */
          { 26,   25, 3,111, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x98\xe0\x2c\xc4\x84\x93\xc3\x73\xe3\x53\xe0\x23\x33"
            "\xe0\x43\x10\xf1\x12\xe0\x62\x13\xe0\x65\xe0\x84\xa2"
            "\xa4\x94\x94\xa2\xa4\xe0\x85\xe0\x63\xf1\x12\xe0\x62"
            "\x10\x13\xe0\x43\x33\xe0\x23\x53\xe3\x73\xc3\x94\x84"
            "\xcc\xe0\x28\x92" }  },
      /* --- pixel bitmap for cmex180 char#75 \Bigodot --- */
      {  75,84830,                      /* character number, location */
          0, 1,  -35, 1,      /* topleft row,col, and botleft row,col */
          { 36,   35, 3,197, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe8\xe0\xbe\xe0\x65\x85\xe0\x24\xe4\xd3\xe0\x43\xb3"
            "\xe0\x63\x93\xe0\x83\x73\xe0\xa3\x53\xe0\xc3\x42\xe0"
            "\xe2\x33\xe0\xe3\x10\xf1\x12\xe0\xe0\x22\x13\xe0\xe0"
            "\x25\xe0\xe0\x44\xe0\x12\xe0\x12\x0f\x22\xe4\xe2\x02"
            "\xe0\x12\xe0\x14\xe0\xe0\x45\xe0\xe0\x23\xf1\x12\xe0"
            "\xe0\x22\x10\x13\xe0\xe3\x32\xe0\xe2\x43\xe0\xc3\x53"
            "\xe0\xa3\x73\xe0\x83\x93\xe0\x63\xb3\xe0\x43\xd4\xe4"
            "\xe0\x25\x85\xe0\x6e\xe0\xb8\xe0" }  },
      /* --- pixel bitmap for cmex180 char#76 \bigoplus --- */
      {  76,85885,                      /* character number, location */
          0, 1,  -25, 1,      /* topleft row,col, and botleft row,col */
          { 26,   25, 3,123, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x98\xe0\x2c\xc4\x32\x34\x93\x52\x53\x73\x62\x63\x53"
            "\x72\x73\x33\x82\x83\x10\xf1\x12\x92\x92\x13\x92\x95"
            "\xa2\xa2\x0f\x1e\x0c\x0f\x12\xa2\xa2\x03\x92\x93\xf1"
            "\x12\x92\x92\x10\x13\x82\x83\x33\x72\x73\x53\x62\x63"
            "\x73\x52\x53\x94\x32\x34\xcc\xe0\x28\x93" }  },
      /* --- pixel bitmap for cmex180 char#77 \Bigoplus --- */
      {  77,87109,                      /* character number, location */
          0, 1,  -35, 1,      /* topleft row,col, and botleft row,col */
          { 36,   35, 3,193, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe8\xe0\xbe\xe0\x65\x32\x35\xe0\x24\x62\x64\xd3\x82"
            "\x83\xb3\x92\x93\x93\xa2\xa3\x73\xb2\xb3\x53\xc2\xc3"
            "\x42\xd2\xd2\x33\xd2\xd3\x10\xf1\x12\xe2\xe2\x13\xe2"
            "\xe3\x0f\x12\xe0\x12\xe0\x12\x0f\x1e\x0e\x08\x0f\x22"
            "\xe0\x12\xe0\x12\x03\xe2\xe3\xf1\x12\xe2\xe2\x10\x13"
            "\xd2\xd3\x32\xd2\xd2\x43\xc2\xc3\x53\xb2\xb3\x73\xa2"
            "\xa3\x93\x92\x93\xb3\x82\x83\xd4\x62\x64\xe0\x25\x32"
            "\x35\xe0\x6e\xe0\xb8\xe0" }  },
      /* --- pixel bitmap for cmex180 char#78 \bigotimes --- */
      {  78,88209,                      /* character number, location */
          0, 1,  -25, 1,      /* topleft row,col, and botleft row,col */
          { 26,   25, 3,131, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x98\xe0\x2c\xc4\x84\x93\xc3\x73\xe3\x55\xc5\x33\x13"
            "\xa3\x13\x22\x33\x83\x32\x22\x43\x63\x42\x13\x53\x43"
            "\x55\x73\x23\x74\x86\x84\x94\x94\x86\x84\x73\x23\x75"
            "\x53\x43\x53\x12\x43\x63\x42\x22\x33\x83\x32\x23\x13"
            "\xa3\x13\x35\xc5\x53\xe3\x73\xc3\x94\x84\xcc\xe0\x28"
            "\x92" }  },
      /* --- pixel bitmap for cmex180 char#79 \Bigotimes --- */
      {  79,89446,                      /* character number, location */
          0, 1,  -35, 1,      /* topleft row,col, and botleft row,col */
          { 36,   35, 3,219, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe8\xe0\xbe\xe0\x65\x85\xe0\x24\xe4\xd3\xe0\x43\xb3"
            "\xe0\x63\x94\xe0\x64\x76\xe0\x46\x53\x23\xe0\x23\x23"
            "\x42\x43\xe3\x42\x33\x53\xc3\x53\x22\x73\xa3\x72\x22"
            "\x83\x83\x82\x13\x93\x63\x95\xb3\x43\xb4\xc3\x23\xc4"
            "\xd6\xd4\xe4\xe4\xd6\xd4\xc3\x23\xc4\xb3\x43\xb5\x93"
            "\x63\x93\x12\x83\x83\x82\x22\x73\xa3\x72\x23\x53\xc3"
            "\x53\x32\x43\xe3\x42\x43\x23\xe0\x23\x23\x56\xe0\x46"
            "\x74\xe0\x64\x93\xe0\x63\xb3\xe0\x43\xd4\xe4\xe0\x25"
            "\x85\xe0\x6e\xe0\xb8\xe2" }  },
      /* --- pixel bitmap for cmex180 char#80 \sum --- */
      {  80,90896,                      /* character number, location */
          0, 1,  -25, 1,      /* topleft row,col, and botleft row,col */
          { 24,   25, 3,123, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x0e\x08\x32\xe0\x14\x33\xe0\x23\x32\xe0\x32\x42\xe0"
            "\x31\x52\xe0\x31\x42\xe0\x92\xe0\x92\xe0\x83\xe0\x82"
            "\xe0\x92\xe0\x83\xe0\x81\xe0\x81\xe0\x81\xe0\x20\xf1"
            "\x61\xe0\x30\x51\xe0\x81\xe0\x41\x31\xe0\x41\x31\xe0"
            "\x42\x31\xe0\x33\x21\xe0\x24\x2e\x08\x23" }  },
      /* --- pixel bitmap for cmex180 char#81 \prod --- */
      {  81,93888,                      /* character number, location */
          0, 1,  -25, 1,      /* topleft row,col, and botleft row,col */
          { 22,   25, 3,34, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0e\x08\x23\xc3\x20\xfe\x32\xc2\x30\xf5\x32\xc2\x30"
            "\x24\xa4\x28\x68" }  },
      /* --- pixel bitmap for cmex180 char#82 \int --- */
      {  82,99790,                      /* character number, location */
          0, 1,  -28, 1,      /* topleft row,col, and botleft row,col */
          { 15,   28, 3,45, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xa3\xb2\x21\xa1\x32\x82\x32\xf4\x82\x50\xf9\x72\x60"
            "\xf4\x62\x72\x42\x72\x32\x91\x31\xb3\xa0" }  },
      /* --- pixel bitmap for cmex180 char#83 \bigcup --- */
      {  83,103869,                     /* character number, location */
          0, 1,  -25, 1,      /* topleft row,col, and botleft row,col */
          { 19,   25, 3,41, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfe\x02\xe0\x12\x0f\x22\xe0\x12\x03\xd3\x12\xd2\x23"
            "\xb3\x33\x93\x53\x73\x7b\xa7\x60" }  },
      /* --- pixel bitmap for cmex180 char#84 \bigcap --- */
      {  84,105705,                     /* character number, location */
          0, 1,  -25, 1,      /* topleft row,col, and botleft row,col */
          { 19,   25, 3,40, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x67\xab\x73\x73\x53\x93\x33\xb3\x22\xd2\x13\xd3\x0f"
            "\xe2\xe0\x12\x0f\x22\xe0\x12" }  },
      /* --- pixel bitmap for cmex180 char#85 \biguplus --- */
      {  85,107606,                     /* character number, location */
          0, 1,  -25, 1,      /* topleft row,col, and botleft row,col */
          { 19,   25, 3,67, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf5\x02\xe0\x12\x02\x71\x72\x0f\x32\x72\x62\x0f\x12"
            "\x2b\x22\x0f\x32\x72\x62\x02\xe0\x15\xd3\x12\xd2\x23"
            "\xb3\x33\x93\x53\x73\x7b\xa7\x62" }  },
      /* --- pixel bitmap for cmex180 char#86 \bigwedge --- */
      {  86,109532,                     /* character number, location */
          0, 1,  -25, 1,      /* topleft row,col, and botleft row,col */
          { 19,   25, 3,104, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x92\x80\xf1\x83\x80\x75\x70\xf1\x72\x12\x70\x63\x13"
            "\x60\xf1\x62\x32\x60\x53\x33\xa2\x52\x93\x53\x40\xf1"
            "\x42\x72\x40\x33\x73\x30\xf1\x32\x92\x30\x23\x93\x42"
            "\xb2\x33\xb3\x10\xf1\x12\xd2\x13\xd3\x0f\x12\xe0\x12" }  },
      /* --- pixel bitmap for cmex180 char#87 \bigvee --- */
      {  87,111302,                     /* character number, location */
          0, 1,  -25, 1,      /* topleft row,col, and botleft row,col */
          { 19,   25, 3,105, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\x02\xe0\x12\x03\xd3\xf1\x12\xd2\x10\x13\xb3\x32"
            "\xb2\x43\x93\x20\xf1\x32\x92\x30\x33\x73\x30\xf1\x42"
            "\x72\x40\x43\x53\x92\x52\xa3\x33\x50\xf1\x62\x32\x60"
            "\x63\x13\x60\xf1\x72\x12\x70\x75\x70\xf1\x83\x80\x92"
            "\x80" }  },
      /* --- pixel bitmap for cmex180 char#88 \Bigsum --- */
      {  88,92399,                      /* character number, location */
          0, 1,  -35, 1,      /* topleft row,col, and botleft row,col */
          { 34,   35, 3,199, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x0e\x0e\x03\x44\xe0\x67\x34\xe0\x94\x44\xe0\xa2\x54"
            "\xe0\xa2\x54\xe0\xa1\x54\xe0\xb1\x54\xe0\xb0\xf1\x64"
            "\xe0\xa0\x74\xe0\xe0\x34\xe0\x80\xf1\x94\xe0\x70\xa4"
            "\xe0\x60\xf1\xb4\xe0\x50\xc4\xe0\xe0\x32\xe0\xe0\x41"
            "\xe0\xe0\x42\xe0\xe0\x32\xe0\xe0\x32\xe0\xe0\x32\xe0"
            "\xe0\x41\xe0\xe0\x41\xe0\xe0\x41\xe0\xe0\x41\xe0\xc1"
            "\x52\xe0\xb1\x52\xe0\xb2\x42\xe0\xb3\x41\xe0\xa4\x41"
            "\xe0\x87\x3e\x0e\x03\x2e\x0e\x03\x33" }  },
      /* --- pixel bitmap for cmex180 char#89 \Bigprod --- */
      {  89,95540,                      /* character number, location */
          0, 1,  -35, 1,      /* topleft row,col, and botleft row,col */
          { 30,   35, 3,40, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0e\x0e\x02\x35\xe5\x30\xfe\x44\xe4\x40\xfe\x44\xe4"
            "\x40\x44\xe4\x76\xc6\x3c\x6c" }  },
      /* --- pixel bitmap for cmex180 char#90 \Bigint --- */
      {  90,100836,                     /* character number, location */
          0, 1,  -55, 1,      /* topleft row,col, and botleft row,col */
          { 23,   55, 3,157, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x52\xe0\x61\x21\xe0\x41\x32\xe0\x22\x32\xe0\x21"
            "\x60\xf2\xe0\x12\x60\xe0\x11\x70\xf2\xe2\x70\xd3\x70"
            "\xf2\xd2\x80\xf2\xc3\x80\xf1\xc2\x90\xf3\xb3\x90\xf4"
            "\xa3\xa0\xf3\x93\xb0\xf1\x92\xc0\xf2\x83\xc0\xf2\x82"
            "\xd0\x73\xd0\xf2\x72\xe0\x71\xe0\x10\xf2\x62\xe0\x10"
            "\x61\xe0\x22\x32\xe0\x22\x31\xe0\x41\x21\xe0\x62\xe0"
            "\x52" }  },
      /* --- pixel bitmap for cmex180 char#91 \Bigcup --- */
      {  91,104830,                     /* character number, location */
          0, 1,  -35, 1,      /* topleft row,col, and botleft row,col */
          { 26,   35, 3,59, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfe\x02\xe0\x82\x0f\xa2\xe0\x82\x03\xe0\x63\x12\xe0"
            "\x62\x23\xe0\x43\x33\xe0\x23\x53\xe3\x73\xc3\x94\x84"
            "\xcc\xe0\x28\x92" }  },
      /* --- pixel bitmap for cmex180 char#92 \Bigcap --- */
      {  92,106673,                     /* character number, location */
          0, 1,  -35, 1,      /* topleft row,col, and botleft row,col */
          { 26,   35, 3,58, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x98\xe0\x2c\xc4\x84\x93\xc3\x73\xe3\x53\xe0\x23\x33"
            "\xe0\x43\x22\xe0\x62\x13\xe0\x63\x0f\xe2\xe0\x82\x0f"
            "\xa2\xe0\x82" }  },
      /* --- pixel bitmap for cmex180 char#93 \Biguplus --- */
      {  93,108654,                     /* character number, location */
          0, 1,  -35, 1,      /* topleft row,col, and botleft row,col */
          { 26,   35, 3,85, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf7\x02\xe0\x82\x0f\x72\xa2\xa2\x02\x2e\x04\x24\x3e"
            "\x02\x32\x0f\x62\xa2\xa2\x02\xe0\x85\xe0\x63\x12\xe0"
            "\x62\x23\xe0\x43\x33\xe0\x23\x53\xe3\x73\xc3\x94\x84"
            "\xcc\xe0\x28\x91" }  },
      /* --- pixel bitmap for cmex180 char#94 \Bigwedge --- */
      {  94,110465,                     /* character number, location */
          0, 1,  -35, 1,      /* topleft row,col, and botleft row,col */
          { 26,   35, 3,158, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\xc2\xc0\xf2\xb4\xb0\xa6\xe0\x62\x22\xe0\x53\x23"
            "\x90\xf1\x92\x42\x90\x83\x43\x80\xf1\x82\x62\x80\x73"
            "\x63\x70\xf1\x72\x82\x70\x63\x83\xc2\xa2\xb3\xa3\x50"
            "\xf1\x52\xc2\x50\x43\xc3\x40\xf1\x42\xe2\x40\x33\xe3"
            "\x30\xf1\x32\xe0\x22\x30\x23\xe0\x23\x42\xe0\x42\x33"
            "\xe0\x43\x10\xf1\x12\xe0\x62\x13\xe0\x63\x0f\x12\xe0"
            "\x82" }  },
      /* --- pixel bitmap for cmex180 char#95 \Bigvee --- */
      {  95,112236,                     /* character number, location */
          0, 1,  -35, 1,      /* topleft row,col, and botleft row,col */
          { 26,   35, 3,159, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\x02\xe0\x82\x03\xe0\x63\xf1\x12\xe0\x62\x10\x13"
            "\xe0\x43\x32\xe0\x42\x43\xe0\x23\x20\xf1\x32\xe0\x22"
            "\x30\x33\xe3\x30\xf1\x42\xe2\x40\x43\xc3\x40\xf1\x52"
            "\xc2\x50\x53\xa3\xb2\xa2\xc3\x83\x60\xf1\x72\x82\x70"
            "\x73\x63\x70\xf1\x82\x62\x80\x83\x43\x80\xf1\x92\x42"
            "\x90\x93\x23\xe0\x52\x22\xe0\x66\xa0\xf2\xb4\xb0\xf1"
            "\xc2\xc3" }  },
      /* --- pixel bitmap for cmex180 char#96 \coprod --- */
      {  96,97075,                      /* character number, location */
          0, 1,  -25, 1,      /* topleft row,col, and botleft row,col */
          { 22,   25, 3,34, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x08\x68\x24\xa4\x20\xfe\x32\xc2\x30\xf5\x32\xc2\x30"
            "\x23\xc3\x2e\x08" }  },
      /* --- pixel bitmap for cmex180 char#97 \Bigcoprod --- */
      {  97,98729,                      /* character number, location */
          0, 1,  -35, 1,      /* topleft row,col, and botleft row,col */
          { 30,   35, 3,40, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0c\x6c\x36\xc6\x30\xfe\x44\xe4\x40\xfe\x44\xe4\x40"
            "\x44\xe4\x75\xe5\x3e\x0e\x02" }  },
      /* --- pixel bitmap for cmex180 char#98 ^ --- */
      {  98,113035,                     /* character number, location */
         19, 0,   14, 0,      /* topleft row,col, and botleft row,col */
          { 14,    5, 3,16, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x62\xa6\x63\x43\x32\x82\x11\xc1" }  },
      /* --- pixel bitmap for cmex180 char#99 ^ --- */
      {  99,113912,                     /* character number, location */
         20, 0,   15, 0,      /* topleft row,col, and botleft row,col */
          { 25,    5, 3,20, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xb3\xe0\x59\xd5\x55\x74\xd4\x23\xe0\x53" }  },
      /* --- pixel bitmap for cmex180 char#100 ^ --- */
      { 100,114998,                     /* character number, location */
         20, 0,   15, 0,      /* topleft row,col, and botleft row,col */
          { 36,    5, 3,26, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe0\x24\xe0\xec\xe0\x66\x86\xc5\xe0\x45\x44\xe0\xe4" }  },
      /* --- pixel bitmap for cmex180 char#101 ~ --- */
      { 101,115713,                     /* character number, location */
         18, 0,   15, 0,      /* topleft row,col, and botleft row,col */
          { 14,    3, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x7c\xa0\xff\x17\xf8\x00" }  },
      /* --- pixel bitmap for cmex180 char#102 ~ --- */
      { 102,116631,                     /* character number, location */
         19, 0,   15, 0,      /* topleft row,col, and botleft row,col */
          { 25,    4, 3,17, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x66\xc1\x3a\x83\x23\x8a\x31\xc6\x60" }  },
      /* --- pixel bitmap for cmex180 char#103 ~ --- */
      { 103,117764,                     /* character number, location */
         19, 0,   15, 0,      /* topleft row,col, and botleft row,col */
          { 36,    4, 3,25, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x98\xe0\x32\x55\x45\xc3\x43\xc5\x45\x52\xe0\x38\x94" }  },
      /* --- pixel bitmap for cmex180 char#104 \Big[ --- */
      { 104,13261,                      /* character number, location */
          1, 6,  -43, 6,      /* topleft row,col, and botleft row,col */
          {  5,   44, 3,16, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x05\x0f\xe1\x4f\xe1\x4f\xb1\x45" }  },
      /* --- pixel bitmap for cmex180 char#105 \Big] --- */
      { 105,19230,                      /* character number, location */
          1, 1,  -43, 1,      /* topleft row,col, and botleft row,col */
          {  5,   44, 3,16, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x05\xfe\x41\xfe\x41\xfb\x41\x05" }  },
      /* --- pixel bitmap for cmex180 char#106 (noname) --- */
      { 106,25172,                      /* character number, location */
          1, 6,  -43, 6,      /* topleft row,col, and botleft row,col */
          {  7,   44, 2, 6, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x2a\x00\x01\x06\x07" }  },
      /* --- pixel bitmap for cmex180 char#107 (noname) --- */
      { 107,28768,                      /* character number, location */
          1, 1,  -43, 1,      /* topleft row,col, and botleft row,col */
          {  6,   44, 2, 6, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x2a\x05\x01\x00\x06" }  },
      /* --- pixel bitmap for cmex180 char#108 (noname) --- */
      { 108,32368,                      /* character number, location */
          1, 6,  -43, 6,      /* topleft row,col, and botleft row,col */
          {  7,   44, 2, 7, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x07\x00\xff\x2a\x01\x06" }  },
      /* --- pixel bitmap for cmex180 char#109 (noname) --- */
      { 109,35972,                      /* character number, location */
          1, 1,  -43, 1,      /* topleft row,col, and botleft row,col */
          {  6,   44, 2, 6, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x06\xff\x2a\x05\x01" }  },
      /* --- pixel bitmap for cmex180 char#110 \Big{ --- */
      { 110,39740,                      /* character number, location */
          1, 3,  -43, 3,      /* topleft row,col, and botleft row,col */
          { 11,   44, 3,48, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x92\x72\x82\x82\x40\xfe\x42\x50\x32\x82\x70\xf1\x12"
            "\x80\x22\xa2\x60\xfe\x42\x50\x52\xa2\xa2\xb2" }  },
      /* --- pixel bitmap for cmex180 char#111 \Big} --- */
      { 111,47522,                      /* character number, location */
          1, 3,  -43, 3,      /* topleft row,col, and botleft row,col */
          { 11,   44, 3,47, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x02\xa2\xb1\xa2\x60\xfe\x42\x50\x52\xa2\x30\xf1\x83"
            "\x62\x82\x40\xfe\x42\x50\x32\x91\x82\x82\x93" }  },
      /* --- pixel bitmap for cmex180 char#112 (noname) --- */
      { 112,74852,                      /* character number, location */
          1, 3,  -29, 3,      /* topleft row,col, and botleft row,col */
          { 23,   30, 3,123, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\xe0\x81\xf1\xe0\x71\x10\xf1\xe0\x61\x20\xf1\xe0"
            "\x51\x30\xf1\xe0\x41\x40\xf1\xe0\x31\x50\xf1\xe0\x21"
            "\x60\xe0\x11\xa1\xb1\x92\xa1\x82\x12\x91\x80\xf1\x32"
            "\x81\x90\xf1\x42\x61\xa0\xf1\x52\x41\xb0\xf1\x62\x21"
            "\xc0\x62\x11\xe0\x63\xe0\x62\xe0\x81\xe2" }  },
      /* --- pixel bitmap for cmex180 char#113 (noname) --- */
      { 113,75847,                      /* character number, location */
          1, 3,  -44, 3,      /* topleft row,col, and botleft row,col */
          { 23,   45, 3,137, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\xe0\x81\xf2\xe0\x71\x10\xf2\xe0\x61\x20\xf2\xe0"
            "\x51\x30\xf3\xe0\x41\x40\xf2\xe0\x31\x50\xf2\xe0\x21"
            "\x60\xf1\xe0\x11\x70\x31\xb1\x92\xa1\x93\xa1\x81\x22"
            "\x91\x80\xf1\x32\x81\x90\x42\x71\x90\xf2\x42\x61\xa0"
            "\xf2\x52\x41\xb0\x62\x31\xb0\xf2\x62\x21\xc0\xf2\x73"
            "\xd0\xf1\x81\xe0" }  },
      /* --- pixel bitmap for cmex180 char#114 (noname) --- */
      { 114,76883,                      /* character number, location */
          1, 3,  -59, 3,      /* topleft row,col, and botleft row,col */
          { 23,   60, 3,157, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf2\xe0\x81\xf3\xe0\x71\x10\xf3\xe0\x61\x20\xf3\xe0"
            "\x51\x30\xf3\xe0\x41\x40\xf4\xe0\x31\x50\xf3\xe0\x21"
            "\x60\xf1\xe0\x11\x70\xf1\x31\xb1\x70\x22\xa1\x80\xf1"
            "\x13\xa1\x81\x22\x91\x80\xf2\x32\x81\x90\xf1\x42\x71"
            "\x90\xf2\x42\x61\xa0\x52\x51\xa0\xf2\x52\x41\xb0\x62"
            "\x31\xb0\xf3\x62\x21\xc0\xf3\x73\xd0\x72\xe0\xf1\x81"
            "\xe0" }  },
      /* --- pixel bitmap for cmex180 char#115 (noname) --- */
      { 115,77961,                      /* character number, location */
          1, 3,  -74, 3,      /* topleft row,col, and botleft row,col */
          { 23,   75, 3,155, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf2\xe0\x81\xf4\xe0\x71\x10\xf5\xe0\x61\x20\xf4\xe0"
            "\x51\x30\xf4\xe0\x41\x40\xf5\xe0\x31\x50\xf4\xe0\x21"
            "\x60\xf2\xe0\x11\x70\x31\xb1\x92\xb1\x92\xa1\x80\xf1"
            "\x13\xa1\x8f\x11\x22\x91\x80\xf3\x32\x81\x90\xf1\x42"
            "\x71\x90\xf3\x42\x61\xa0\x52\x51\xa0\xf4\x52\x41\xb0"
            "\xf4\x62\x21\xc0\x72\x11\xc0\xf4\x73\xd0\xf2\x81\xe1" }  },
      /* --- pixel bitmap for cmex180 char#116 (noname) --- */
      { 116,79123,                      /* character number, location */
          1, 3,  -45, 3,      /* topleft row,col, and botleft row,col */
          { 15,   46, 3,92, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf5\xe1\x21\xb1\x22\xa1\xf1\x13\xa1\x02\x12\x92\x22"
            "\x91\x32\x91\xf2\x42\x81\xf2\x52\x71\xf3\x62\x61\xf2"
            "\x72\x51\xf2\x82\x41\xf2\x92\x31\xf2\xa2\x21\xf2\xb2"
            "\x11\xf2\xc3\xf2\xd2\xf1\xe1" }  },
      /* --- pixel bitmap for cmex180 char#117 (noname) --- */
      { 117,80072,                      /* character number, location */
          1,17,  -16,17,      /* topleft row,col, and botleft row,col */
          {  1,   17, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\xff\x01" }  },
      /* --- pixel bitmap for cmex180 char#118 (noname) --- */
      { 118,80897,                      /* character number, location */
          1,17,  -15,17,      /* topleft row,col, and botleft row,col */
          { 10,   16, 3, 7, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0a\x0f\xe1\x91" }  },
      /* --- pixel bitmap for cmex180 char#119 (noname) --- */
      { 119,73875,                      /* character number, location */
          1, 7,  -16, 7,      /* topleft row,col, and botleft row,col */
          {  6,   17, 3,12, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfe\x01\x41\x0f\x11\x41" }  },
      /* --- pixel bitmap for cmex180 char#120 (noname) --- */
      { 120,69129,                      /* character number, location */
          0, 3,  -15, 3,      /* topleft row,col, and botleft row,col */
          { 11,   15, 3,23, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x51\x93\x75\x52\x11\x12\x22\x31\x32\xf9\x51\x50" }  },
      /* --- pixel bitmap for cmex180 char#121 (noname) --- */
      { 121,70066,                      /* character number, location */
          0, 3,  -15, 3,      /* topleft row,col, and botleft row,col */
          { 11,   15, 3,23, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf9\x51\x52\x31\x32\x22\x11\x12\x55\x73\x91\x50" }  },
      /* --- pixel bitmap for cmex180 char#122 (noname) --- */
      { 122,53238,                      /* character number, location */
          3,-1,   -5,-1,      /* topleft row,col, and botleft row,col */
          { 13,    8, 3,17, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x94\x67\x58\x44\x82\xa1\xb1\xb1\xc3" }  },
      /* --- pixel bitmap for cmex180 char#123 (noname) --- */
      { 123,53822,                      /* character number, location */
          3,-1,   -5,-1,      /* topleft row,col, and botleft row,col */
          { 13,    8, 3,16, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x04\x97\x68\xa4\xc2\xd1\xd1\xd1" }  },
      /* --- pixel bitmap for cmex180 char#124 (noname) --- */
      { 124,54403,                      /* character number, location */
          8,-1,    0,-1,      /* topleft row,col, and botleft row,col */
          { 13,    8, 3,16, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\xd1\xd1\xd2\xc4\xa8\x67\x94" }  },
      /* --- pixel bitmap for cmex180 char#125 (noname) --- */
      { 125,54985,                      /* character number, location */
          8,-1,    0,-1,      /* topleft row,col, and botleft row,col */
          { 13,    8, 3,17, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xc1\xb1\xb1\xa2\x84\x48\x57\x64\x93" }  },
      /* --- pixel bitmap for cmex180 char#126 (noname) --- */
      { 126,71859,                      /* character number, location */
         -1, 2,  -15, 2,      /* topleft row,col, and botleft row,col */
          { 16,   14, 3,41, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x72\x70\x61\x21\xb1\x41\x92\x42\x62\x11\x41\x12"
            "\x22\x31\x41\x32\xf6\x51\x41\x51" }  },
      /* --- pixel bitmap for cmex180 char#127 (noname) --- */
      { 127,72971,                      /* character number, location */
          0, 2,  -14, 2,      /* topleft row,col, and botleft row,col */
          { 16,   14, 3,41, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf6\x51\x41\x52\x31\x41\x32\x22\x11\x41\x12\x62\x42"
            "\x91\x41\xb1\x21\x60\xf1\x72\x71" }  },
      /* --- trailer  --- */
      { -99, -999,  0,0,0,0, { 0,0,0,0, (pixbyte *)"\0" }  }
   } ;


/* --- size=6 for .210gf ---
 * mf '\mode=preview; mag=magstep(-13.80488502080647873125); input cmex10'
 * --------------------------------------------------------------------- */
/* --- fontdef for cmex210 --- */
static	chardef  cmex210[] =
   {
      /* --- pixel bitmap for cmex210 char#0 \big( --- */
      {   0,  661,                      /* character number, location */
          1, 4,  -33, 4,      /* topleft row,col, and botleft row,col */
          {  8,   34, 3,58, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x71\x61\x61\x61\x62\x61\x62\x61\x50\xf2\x12\x50\x11"
            "\x6f\x92\x60\x11\x60\xf2\x12\x50\x21\x72\x71\x72\x71"
            "\x81\x81\x81" }  },
      /* --- pixel bitmap for cmex210 char#1 \big) --- */
      {   1, 6598,                      /* character number, location */
          1, 1,  -33, 1,      /* topleft row,col, and botleft row,col */
          {  8,   34, 3,59, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\x81\x81\x81\x72\x71\x72\x71\x20\xf2\x52\x10\x61"
            "\x10\xf9\x62\x61\x10\xf2\x52\x10\x51\x62\x61\x62\x61"
            "\x61\x61\x61\x73" }  },
      /* --- pixel bitmap for cmex210 char#2 \big[ --- */
      {   2,12581,                      /* character number, location */
          1, 5,  -33, 5,      /* topleft row,col, and botleft row,col */
          {  7,   34, 3,16, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x07\x0f\xe2\x5f\xe2\x5f\x17" }  },
      /* --- pixel bitmap for cmex210 char#3 \big] --- */
      {   3,18611,                      /* character number, location */
          1, 0,  -33, 0,      /* topleft row,col, and botleft row,col */
          {  7,   34, 3,16, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x07\xfe\x52\xfe\x52\x0f\x17" }  },
      /* --- pixel bitmap for cmex210 char#4 (noname) --- */
      {   4,24608,                      /* character number, location */
          1, 5,  -33, 5,      /* topleft row,col, and botleft row,col */
          {  9,   34, 3,16, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfe\x02\x7f\xe2\x7f\x12\x7f\x19" }  },
      /* --- pixel bitmap for cmex210 char#5 (noname) --- */
      {   5,28285,                      /* character number, location */
          1, 0,  -33, 0,      /* topleft row,col, and botleft row,col */
          {  9,   34, 3,16, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfe\x72\xfe\x72\xf1\x72\x0f\x19" }  },
      /* --- pixel bitmap for cmex210 char#6 (noname) --- */
      {   6,31912,                      /* character number, location */
          1, 5,  -33, 5,      /* topleft row,col, and botleft row,col */
          {  9,   34, 3,17, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x09\x0f\xe2\x7f\xe2\x7f\x12\x7e" }  },
      /* --- pixel bitmap for cmex210 char#7 (noname) --- */
      {   7,35597,                      /* character number, location */
          1, 0,  -33, 0,      /* topleft row,col, and botleft row,col */
          {  9,   34, 3,16, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x09\xfe\x72\xfe\x72\xf1\x72" }  },
      /* --- pixel bitmap for cmex210 char#8 \big{ --- */
      {   8,39325,                      /* character number, location */
          1, 3,  -33, 3,      /* topleft row,col, and botleft row,col */
          { 11,   34, 3,44, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x92\x72\x82\x30\xfa\x52\x40\x51\x83\x50\xf1\x13\x70"
            "\x33\xa1\x50\xfa\x52\x40\x62\xa2\xb2" }  },
      /* --- pixel bitmap for cmex210 char#9 \big} --- */
      {   9,47156,                      /* character number, location */
          1, 3,  -33, 3,      /* topleft row,col, and botleft row,col */
          { 11,   34, 3,39, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x02\xb3\xa2\x50\xfb\x52\x40\x62\x30\xf1\x83\x62\x30"
            "\xfb\x52\x40\x42\x73\x62\x94" }  },
      /* --- pixel bitmap for cmex210 char#10 \big< --- */
      {  10,56168,                      /* character number, location */
          1, 3,  -33, 3,      /* topleft row,col, and botleft row,col */
          {  9,   34, 3,76, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x72\x63\x62\x63\x62\x63\x62\x63\x30\xf1\x32\x40"
            "\x23\x62\x63\x62\x63\x6f\x12\x73\x72\x73\x72\x73\x40"
            "\xf1\x32\x40\x33\x72\x73\x72\x73\x72\x73\xf1\x72" }  },
      /* --- pixel bitmap for cmex210 char#11 \big> --- */
      {  11,59149,                      /* character number, location */
          1, 2,  -33, 2,      /* topleft row,col, and botleft row,col */
          {  9,   34, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x03\x06\x1c\x30\xe0\x80\x01\x07\x0c\x38\x60\xc0\x80"
            "\x03\x06\x1c\x30\xe0\x80\x01\x03\x07\x06\x0e\x0c\x1c"
            "\x18\x30\x70\x60\xe0\xc0\xc0\x81\x81\x03\x03\x06\x00" }  },
      /* --- pixel bitmap for cmex210 char#12 (noname) --- */
      {  12,68587,                      /* character number, location */
          1, 4,  -18, 4,      /* topleft row,col, and botleft row,col */
          {  2,   19, 3, 8, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfe\x02\x0f\x32" }  },
      /* --- pixel bitmap for cmex210 char#13 (noname) --- */
      {  13,69218,                      /* character number, location */
          1, 4,  -18, 4,      /* topleft row,col, and botleft row,col */
          {  8,   19, 3,12, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfe\x02\x42\x0f\x32\x42" }  },
      /* --- pixel bitmap for cmex210 char#14 (noname) --- */
      {  14,62142,                      /* character number, location */
          1, 2,  -33, 2,      /* topleft row,col, and botleft row,col */
          { 13,   34, 3,101, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\xb2\xa3\xf1\xa2\x10\x93\x10\xf1\x92\x20\x83\x20"
            "\xf1\x82\x30\x73\x30\xf1\x72\x40\x63\xa2\xa3\x50\xf1"
            "\x52\x60\x43\x60\xf1\x42\x70\x33\x70\xf1\x32\x80\x23"
            "\x80\xf1\x22\x90\x13\x90\xf1\x12\xa3\xaf\x12\xb2" }  },
      /* --- pixel bitmap for cmex210 char#15 (noname) --- */
      {  15,65396,                      /* character number, location */
          1, 2,  -33, 2,      /* topleft row,col, and botleft row,col */
          { 13,   34, 3,104, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\x02\xb3\xa0\xf1\x12\xa0\x13\x90\xf1\x22\x90\x23"
            "\x80\xf1\x32\x80\x33\x70\xf1\x42\x70\x43\x60\xf1\x52"
            "\x60\x53\xb2\xb3\x40\xf1\x72\x40\x73\x30\xf1\x82\x30"
            "\x83\x20\xf1\x92\x20\x93\x10\xf1\xa2\x10\xa3\xf1\xb2" }  },
      /* --- pixel bitmap for cmex210 char#16 \Big( --- */
      {  16, 1414,                      /* character number, location */
          1, 5,  -50, 5,      /* topleft row,col, and botleft row,col */
          { 11,   51, 3,86, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x92\x82\x82\x20\xf1\x62\x30\x52\x40\xf1\x42\x50\xf1"
            "\x32\x60\xf2\x22\x70\xf4\x12\x8f\xe2\x90\xf4\x12\x80"
            "\xf2\x22\x70\xf1\x32\x60\xf1\x42\x50\x52\x40\xf1\x62"
            "\x30\x72\xa2\xa2" }  },
      /* --- pixel bitmap for cmex210 char#17 \Big) --- */
      {  17, 7338,                      /* character number, location */
          1, 1,  -50, 1,      /* topleft row,col, and botleft row,col */
          { 11,   51, 3,87, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x02\xa2\xa2\x70\xf1\x32\x60\x42\x50\xf1\x52\x40\xf1"
            "\x62\x30\xf2\x72\x20\xf4\x82\x10\xfe\x92\xf4\x82\x10"
            "\xf2\x72\x20\xf1\x62\x30\xf1\x52\x40\x42\x50\xf1\x32"
            "\x60\x22\x82\x82\x92" }  },
      /* --- pixel bitmap for cmex210 char#18 \bigg( --- */
      {  18, 2280,                      /* character number, location */
          1, 6,  -68, 6,      /* topleft row,col, and botleft row,col */
          { 14,   69, 3,118, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xc2\xb2\xb2\xb2\x30\xf1\x82\x40\x72\x50\xf1\x62\x60"
            "\xf1\x52\x70\xf1\x42\x80\xf2\x32\x90\xf3\x22\xa0\xf5"
            "\x12\xbf\xe2\xcf\x12\xc0\xf5\x12\xb0\xf3\x22\xa0\xf2"
            "\x32\x90\xf1\x42\x80\xf1\x52\x70\xf1\x62\x60\x72\x50"
            "\xf1\x82\x40\x92\xd2\xd2\xd2" }  },
      /* --- pixel bitmap for cmex210 char#19 \bigg) --- */
      {  19, 8165,                      /* character number, location */
          1, 1,  -68, 1,      /* topleft row,col, and botleft row,col */
          { 14,   69, 3,119, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x02\xd2\xd2\xd2\x90\xf1\x42\x80\x52\x70\xf1\x62\x60"
            "\xf1\x72\x50\xf1\x82\x40\xf2\x92\x30\xf3\xa2\x20\xf5"
            "\xb2\x10\xfe\xc2\xf1\xc2\xf5\xb2\x10\xf3\xa2\x20\xf2"
            "\x92\x30\xf1\x82\x40\xf1\x72\x50\xf1\x62\x60\x52\x70"
            "\xf1\x42\x80\x32\xb2\xb2\xb2\xc2" }  },
      /* --- pixel bitmap for cmex210 char#20 \bigg[ --- */
      {  20,14292,                      /* character number, location */
          1, 7,  -68, 7,      /* topleft row,col, and botleft row,col */
          {  8,   69, 2,12, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x01\x00\x08\x00\xff\x40\x02\x06\xff\x01\x08" }  },
      /* --- pixel bitmap for cmex210 char#21 \bigg] --- */
      {  21,20270,                      /* character number, location */
          1, 0,  -68, 0,      /* topleft row,col, and botleft row,col */
          {  8,   69, 2,12, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x01\x00\x08\xff\x40\x06\x02\x00\xff\x01\x08" }  },
      /* --- pixel bitmap for cmex210 char#22 (noname) --- */
      {  22,26383,                      /* character number, location */
          1, 7,  -68, 7,      /* topleft row,col, and botleft row,col */
          { 10,   69, 2, 8, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x42\x00\x02\x08\xff\x01\x0a" }  },
      /* --- pixel bitmap for cmex210 char#23 (noname) --- */
      {  23,30008,                      /* character number, location */
          1, 0,  -68, 0,      /* topleft row,col, and botleft row,col */
          { 10,   69, 2, 8, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x42\x08\x02\x00\xff\x01\x0a" }  },
      /* --- pixel bitmap for cmex210 char#24 (noname) --- */
      {  24,33691,                      /* character number, location */
          1, 7,  -68, 7,      /* topleft row,col, and botleft row,col */
          { 10,   69, 2, 9, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x01\x00\x0a\x00\xff\x42\x02\x08" }  },
      /* --- pixel bitmap for cmex210 char#25 (noname) --- */
      {  25,37324,                      /* character number, location */
          1, 0,  -68, 0,      /* topleft row,col, and botleft row,col */
          { 10,   69, 2, 8, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x01\x00\x0a\xff\x42\x08\x02" }  },
      /* --- pixel bitmap for cmex210 char#26 \bigg{ --- */
      {  26,41372,                      /* character number, location */
          1, 3,  -68, 3,      /* topleft row,col, and botleft row,col */
          { 16,   69, 3,92, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xd3\xc4\xa4\xb3\xc3\xd2\xd3\x60\xfe\x72\x70\xf5\x72"
            "\x70\xf1\x62\x80\x52\xd2\xd2\xc3\xc3\xe3\xe0\x12\xe0"
            "\x12\xe0\x12\x90\xf1\x62\x80\xfe\x72\x70\xf5\x72\x70"
            "\x73\xe2\xe3\xe3\xe4\xe4\xd3" }  },
      /* --- pixel bitmap for cmex210 char#27 \bigg} --- */
      {  27,49205,                      /* character number, location */
          1, 3,  -68, 3,      /* topleft row,col, and botleft row,col */
          { 16,   69, 3,93, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x03\xd4\xe4\xe3\xe3\xe2\xe3\x70\xfe\x72\x70\xf5\x72"
            "\x70\xf1\x82\x60\x92\xe0\x12\xe0\x12\xe0\x14\xd3\xc4"
            "\xb2\xd2\xd2\x50\xf1\x82\x60\xfe\x72\x70\xf5\x72\x70"
            "\x63\xd2\xd3\xc3\xb4\xa4\xc3\xd1" }  },
      /* --- pixel bitmap for cmex210 char#28 \bigg< --- */
      {  28,57627,                      /* character number, location */
          1, 4,  -69, 4,      /* topleft row,col, and botleft row,col */
          { 15,   70, 3,196, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\xd2\xc3\xc2\xc3\x10\xf1\xb2\x20\xa3\x20\xf1\xa2"
            "\x30\x93\xc2\xc3\x40\xf1\x82\x50\x73\xc2\xc3\x60\xf1"
            "\x62\x70\x53\x70\xf1\x52\x80\x43\xc2\xc3\x90\xf1\x32"
            "\xa0\x23\xa0\xf1\x22\xb0\x13\xc2\xc3\xcf\x12\xd3\xd2"
            "\xd3\xb0\xf1\x22\xb0\x23\xa0\xf1\x32\xa0\x33\xd2\xd3"
            "\x80\xf1\x52\x80\x53\x70\xf1\x62\x70\x63\xd2\xd3\x50"
            "\xf1\x82\x50\x83\xd2\xd3\x30\xf1\xa2\x30\xa3\x20\xf1"
            "\xb2\x20\xb3\xd2\xd3\xf1\xd2" }  },
      /* --- pixel bitmap for cmex210 char#29 \bigg> --- */
      {  29,60610,                      /* character number, location */
          1, 3,  -69, 3,      /* topleft row,col, and botleft row,col */
          { 15,   70, 3,197, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\x02\xd3\xd2\xd3\xb0\xf1\x22\xb0\x23\xa0\xf1\x32"
            "\xa0\x33\xd2\xd3\x80\xf1\x52\x80\x53\xd2\xd3\x60\xf1"
            "\x72\x60\x73\x50\xf1\x82\x50\x83\xd2\xd3\x30\xf1\xa2"
            "\x30\xa3\x20\xf1\xb2\x20\xb3\xd2\xd3\xf1\xd2\xc3\xc2"
            "\xc3\x10\xf1\xb2\x20\xa3\x20\xf1\xa2\x30\x93\xc2\xc3"
            "\x40\xf1\x82\x50\x73\x50\xf1\x72\x60\x63\xc2\xc3\x70"
            "\xf1\x52\x80\x43\xc2\xc3\x90\xf1\x32\xa0\x23\xa0\xf1"
            "\x22\xb0\x13\xc2\xc3\xcf\x12\xd3" }  },
      /* --- pixel bitmap for cmex210 char#30 (noname) --- */
      {  30,63697,                      /* character number, location */
          1, 2,  -68, 2,      /* topleft row,col, and botleft row,col */
          { 26,   69, 3,287, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\xe0\xa2\xe0\x93\xf1\xe0\x92\x10\xe0\x83\xe0\x92"
            "\xe0\x93\x20\xf1\xe0\x72\x30\xe0\x63\x30\xf1\xe0\x62"
            "\x40\xe0\x53\x40\xf1\xe0\x52\x50\xe0\x43\x50\xf1\xe0"
            "\x42\x60\xe0\x33\xe0\x92\xe0\x93\x70\xf1\xe0\x22\x80"
            "\xe0\x13\x80\xf1\xe0\x12\x90\xe3\x90\xf1\xe2\xa0\xd3"
            "\xa0\xf1\xd2\xb0\xc3\xe0\x92\xe0\x93\xc0\xf1\xb2\xd0"
            "\xa3\xd0\xf1\xa2\xe0\x93\xe0\xf1\x92\xe0\x10\x83\xe0"
            "\x10\xf1\x82\xe0\x20\x73\xe0\x92\xe0\x93\xe0\x30\xf1"
            "\x62\xe0\x40\x53\xe0\x40\xf1\x52\xe0\x50\x43\xe0\x50"
            "\xf1\x42\xe0\x60\x33\xe0\x60\xf1\x32\xe0\x70\x23\xe0"
            "\x92\xe0\x93\xe0\x80\xf1\x12\xe0\x93\xe0\x9f\x12\xe0"
            "\xa0" }  },
      /* --- pixel bitmap for cmex210 char#31 (noname) --- */
      {  31,66959,                      /* character number, location */
          1, 2,  -68, 2,      /* topleft row,col, and botleft row,col */
          { 26,   69, 3,290, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\x02\xe0\xa3\xe0\x90\xf1\x12\xe0\x90\x13\xe0\xa2"
            "\xe0\xa3\xe0\x70\xf1\x32\xe0\x70\x33\xe0\x60\xf1\x42"
            "\xe0\x60\x43\xe0\x50\xf1\x52\xe0\x50\x53\xe0\x40\xf1"
            "\x62\xe0\x40\x63\xe0\xa2\xe0\xa3\xe0\x20\xf1\x82\xe0"
            "\x20\x83\xe0\x10\xf1\x92\xe0\x10\x93\xe0\xf1\xa2\xe0"
            "\xa3\xd0\xf1\xb2\xd0\xb3\xe0\xa2\xe0\xa3\xb0\xf1\xd2"
            "\xb0\xd3\xa0\xf1\xe2\xa0\xe3\x90\xf1\xe0\x12\x90\xe0"
            "\x13\x80\xf1\xe0\x22\x80\xe0\x23\xe0\xa2\xe0\xa3\x60"
            "\xf1\xe0\x42\x60\xe0\x43\x50\xf1\xe0\x52\x50\xe0\x53"
            "\x40\xf1\xe0\x62\x40\xe0\x63\x30\xf1\xe0\x72\x30\xe0"
            "\x73\xe0\xa2\xe0\xa3\x10\xf1\xe0\x92\x10\xe0\x93\xf1"
            "\xe0\xa2" }  },
      /* --- pixel bitmap for cmex210 char#32 \Bigg( --- */
      {  32, 3208,                      /* character number, location */
          1, 7,  -85, 7,      /* topleft row,col, and botleft row,col */
          { 15,   86, 3,146, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xd2\xc2\x10\xf1\xb2\x20\xa2\xc2\xc3\xc2\xc3\xc2\xc3"
            "\xc2\xc3\xc2\x80\xf1\x43\x80\x42\x90\xf2\x33\x90\x32"
            "\xa0\xf2\x23\xa0\x22\xb0\xf6\x13\xbf\xe3\xcf\x63\xc0"
            "\xf6\x13\xb0\x22\xb0\xf2\x23\xa0\x32\xa0\xf2\x33\x90"
            "\x42\x90\xf1\x43\x80\x52\xd3\xd2\xd3\xd2\xd3\xd2\xd3"
            "\xd2\xe2\x30\xf1\xb2\x20\xc2\xe2" }  },
      /* --- pixel bitmap for cmex210 char#33 \Bigg) --- */
      {  33, 9080,                      /* character number, location */
          1, 1,  -85, 1,      /* topleft row,col, and botleft row,col */
          { 15,   86, 3,147, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x02\xe2\xc0\xf1\x22\xb0\x32\xe2\xd3\xd2\xd3\xd2\xd3"
            "\xd2\xd3\xd2\x50\xf1\x83\x40\x92\x40\xf2\x93\x30\xa2"
            "\x30\xf2\xa3\x20\xb2\x20\xf6\xb3\x10\xfe\xc3\xf6\xc3"
            "\xf6\xb3\x10\xb2\x20\xf2\xa3\x20\xa2\x30\xf2\x93\x30"
            "\x92\x40\xf1\x83\x40\x82\xc3\xc2\xc3\xc2\xc3\xc2\xc3"
            "\xc2\xc2\xa0\xf1\x22\xb0\x12\xc2\xd0" }  },
      /* --- pixel bitmap for cmex210 char#34 \Bigg[ --- */
      {  34,15253,                      /* character number, location */
          1, 8,  -85, 8,      /* topleft row,col, and botleft row,col */
          {  9,   86, 2,12, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x01\x00\x09\x00\xff\x51\x02\x07\xff\x01\x09" }  },
      /* --- pixel bitmap for cmex210 char#35 \Bigg] --- */
      {  35,21218,                      /* character number, location */
          1, 0,  -85, 0,      /* topleft row,col, and botleft row,col */
          {  9,   86, 2,12, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x01\x00\x09\xff\x51\x07\x02\x00\xff\x01\x09" }  },
      /* --- pixel bitmap for cmex210 char#36 (noname) --- */
      {  36,27376,                      /* character number, location */
          1, 8,  -85, 8,      /* topleft row,col, and botleft row,col */
          { 11,   86, 2, 8, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x53\x00\x02\x09\xff\x01\x0b" }  },
      /* --- pixel bitmap for cmex210 char#37 (noname) --- */
      {  37,30962,                      /* character number, location */
          1, 0,  -85, 0,      /* topleft row,col, and botleft row,col */
          { 11,   86, 2, 8, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x53\x09\x02\x00\xff\x01\x0b" }  },
      /* --- pixel bitmap for cmex210 char#38 (noname) --- */
      {  38,34686,                      /* character number, location */
          1, 8,  -85, 8,      /* topleft row,col, and botleft row,col */
          { 11,   86, 2, 9, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x01\x00\x0b\x00\xff\x53\x02\x09" }  },
      /* --- pixel bitmap for cmex210 char#39 (noname) --- */
      {  39,38280,                      /* character number, location */
          1, 0,  -85, 0,      /* topleft row,col, and botleft row,col */
          { 11,   86, 2, 8, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x01\x00\x0b\xff\x53\x09\x02" }  },
      /* --- pixel bitmap for cmex210 char#40 \Bigg{ --- */
      {  40,42488,                      /* character number, location */
          1, 3,  -85, 3,      /* topleft row,col, and botleft row,col */
          { 17,   86, 3,112, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe3\xd4\xb4\xc4\xc4\xd3\x50\xf1\x83\x60\xfe\x73\x70"
            "\xfb\x73\x70\xf1\x63\x80\xf1\x53\x90\x43\xd3\xc4\xcf"
            "\x13\xe0\x14\xe0\x13\xe0\x13\xa0\xf1\x53\x90\xf1\x63"
            "\x80\xfe\x73\x70\xfb\x73\x70\xf1\x83\x60\x93\xe4\xe4"
            "\xe4\xe0\x14\xe3" }  },
      /* --- pixel bitmap for cmex210 char#41 \Bigg} --- */
      {  41,50322,                      /* character number, location */
          1, 3,  -85, 3,      /* topleft row,col, and botleft row,col */
          { 17,   86, 3,113, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x03\xe4\xe0\x14\xe4\xe4\xe3\x90\xf1\x63\x80\xfe\x73"
            "\x70\xfb\x73\x70\xf1\x83\x60\xf1\x93\x50\xa3\xe0\x13"
            "\xe0\x14\x10\xf1\xe3\xc4\xc3\xd3\x40\xf1\x93\x50\xf1"
            "\x83\x60\xfe\x73\x70\xfb\x73\x70\xf1\x63\x80\x53\xd4"
            "\xc4\xc4\xb4\xd3\xe0" }  },
      /* --- pixel bitmap for cmex210 char#42 \Bigg< --- */
      {  42,58463,                      /* character number, location */
          1, 4,  -85, 4,      /* topleft row,col, and botleft row,col */
          { 16,   86, 3,272, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\xe2\xd3\xf1\xd2\x10\xc3\x10\xf1\xc2\x20\xb3\x20"
            "\xf1\xb2\x30\xa3\x30\xf1\xa2\x40\x93\x40\xf1\x92\x50"
            "\x83\x50\xf1\x82\x60\x73\x60\xf1\x72\x70\x63\x70\xf1"
            "\x62\x80\x53\x80\xf1\x52\x90\x43\x90\xf1\x42\xa0\x33"
            "\xa0\xf1\x32\xb0\x23\xb0\xf1\x22\xc0\x13\xc0\xf1\x12"
            "\xd3\xdf\x12\xe3\xd0\xf1\x12\xd0\x13\xc0\xf1\x22\xc0"
            "\x23\xb0\xf1\x32\xb0\x33\xa0\xf1\x42\xa0\x43\x90\xf1"
            "\x52\x90\x53\x80\xf1\x62\x80\x63\x70\xf1\x72\x70\x73"
            "\x60\xf1\x82\x60\x83\x50\xf1\x92\x50\x93\x40\xf1\xa2"
            "\x40\xa3\x30\xf1\xb2\x30\xb3\x20\xf1\xc2\x20\xc3\x10"
            "\xf1\xd2\x10\xd3\xf1\xe2" }  },
      /* --- pixel bitmap for cmex210 char#43 \Bigg> --- */
      {  43,61447,                      /* character number, location */
          1, 3,  -85, 3,      /* topleft row,col, and botleft row,col */
          { 16,   86, 3,273, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\x02\xe3\xd0\xf1\x12\xd0\x13\xc0\xf1\x22\xc0\x23"
            "\xb0\xf1\x32\xb0\x33\xa0\xf1\x42\xa0\x43\x90\xf1\x52"
            "\x90\x53\x80\xf1\x62\x80\x63\x70\xf1\x72\x70\x73\x60"
            "\xf1\x82\x60\x83\x50\xf1\x92\x50\x93\x40\xf1\xa2\x40"
            "\xa3\x30\xf1\xb2\x30\xb3\x20\xf1\xc2\x20\xc3\x10\xf1"
            "\xd2\x10\xd3\xf1\xe2\xd3\xf1\xd2\x10\xc3\x10\xf1\xc2"
            "\x20\xb3\x20\xf1\xb2\x30\xa3\x30\xf1\xa2\x40\x93\x40"
            "\xf1\x92\x50\x83\x50\xf1\x82\x60\x73\x60\xf1\x72\x70"
            "\x63\x70\xf1\x62\x80\x53\x80\xf1\x52\x90\x43\x90\xf1"
            "\x42\xa0\x33\xa0\xf1\x32\xb0\x23\xb0\xf1\x22\xc0\x13"
            "\xc0\xf1\x12\xd3\xdf\x12\xe0" }  },
      /* --- pixel bitmap for cmex210 char#44 / --- */
      {  44,64697,                      /* character number, location */
          1, 2,  -85, 2,      /* topleft row,col, and botleft row,col */
          { 33,   86, 3,429, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\xe0\x31\xe0\xe0\x33\xe0\xe0\x14\xf1\xe0\xe0\x13"
            "\x10\xe0\xe4\x10\xf1\xe0\xe3\x20\xe0\xd4\x20\xf1\xe0"
            "\xd3\x30\xe0\xc4\xe0\xe0\x13\xe0\xe0\x14\x40\xf1\xe0"
            "\xb3\x50\xe0\xa4\x50\xf1\xe0\xa3\x60\xe0\x94\x60\xf1"
            "\xe0\x93\x70\xe0\x84\x70\xf1\xe0\x83\x80\xe0\x74\xe0"
            "\xe0\x13\xe0\xe0\x14\x90\xf1\xe0\x63\xa0\xe0\x54\xa0"
            "\xf1\xe0\x53\xb0\xe0\x44\xb0\xf1\xe0\x43\xc0\xe0\x34"
            "\xe0\xe0\x13\xe0\xe0\x14\xd0\xf1\xe0\x23\xe0\xe0\x14"
            "\xe0\xf1\xe0\x13\xe0\x10\xe4\xe0\x10\xf1\xe3\xe0\x20"
            "\xd4\xe0\xe0\x13\xe0\xe0\x14\xe0\x30\xf1\xc3\xe0\x40"
            "\xb4\xe0\x40\xf1\xb3\xe0\x50\xa4\xe0\x50\xf1\xa3\xe0"
            "\x60\x94\xe0\xe0\x13\xe0\xe0\x14\xe0\x70\xf1\x83\xe0"
            "\x80\x74\xe0\x80\xf1\x73\xe0\x90\x64\xe0\x90\xf1\x63"
            "\xe0\xa0\x54\xe0\xa0\xf1\x53\xe0\xb0\x44\xe0\xe0\x13"
            "\xe0\xe0\x14\xe0\xc0\xf1\x33\xe0\xd0\x24\xe0\xd0\xf1"
            "\x23\xe0\xe0\x14\xe0\xe0\xf1\x13\xe0\xe0\x14\xe0\xe0"
            "\x13\xe0\xe0\x31\xe0\xe0\x30" }  },
      /* --- pixel bitmap for cmex210 char#45 \ --- */
      {  45,67963,                      /* character number, location */
          1, 2,  -85, 2,      /* topleft row,col, and botleft row,col */
          { 33,   86, 3,433, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x11\xe0\xe0\x33\xe0\xe0\x24\xe0\xe0\x10\xf1\x13\xe0"
            "\xe0\x10\x14\xe0\xe0\xf1\x23\xe0\xe0\x24\xe0\xd0\xf1"
            "\x33\xe0\xd0\x34\xe0\xe0\x23\xe0\xe0\x24\xe0\xb0\xf1"
            "\x53\xe0\xb0\x54\xe0\xa0\xf1\x63\xe0\xa0\x64\xe0\x90"
            "\xf1\x73\xe0\x90\x74\xe0\x80\xf1\x83\xe0\x80\x84\xe0"
            "\xe0\x23\xe0\xe0\x24\xe0\x60\xf1\xa3\xe0\x60\xa4\xe0"
            "\x50\xf1\xb3\xe0\x50\xb4\xe0\x40\xf1\xc3\xe0\x40\xc4"
            "\xe0\xe0\x23\xe0\xe0\x24\xe0\x20\xf1\xe3\xe0\x20\xe4"
            "\xe0\x10\xf1\xe0\x13\xe0\x10\xe0\x14\xe0\xf1\xe0\x23"
            "\xe0\xe0\x24\xe0\xe0\x23\xe0\xe0\x24\xc0\xf1\xe0\x43"
            "\xc0\xe0\x44\xb0\xf1\xe0\x53\xb0\xe0\x54\xa0\xf1\xe0"
            "\x63\xa0\xe0\x64\xe0\xe0\x23\xe0\xe0\x24\x80\xf1\xe0"
            "\x83\x80\xe0\x84\x70\xf1\xe0\x93\x70\xe0\x94\x60\xf1"
            "\xe0\xa3\x60\xe0\xa4\x50\xf1\xe0\xb3\x50\xe0\xb4\xe0"
            "\xe0\x23\xe0\xe0\x24\x30\xf1\xe0\xd3\x30\xe0\xd4\x20"
            "\xf1\xe0\xe3\x20\xe0\xe4\x10\xf1\xe0\xe0\x13\x10\xe0"
            "\xe0\x14\xe0\xe0\x23\xe0\xe0\x31\x10" }  },
      /* --- pixel bitmap for cmex210 char#46 / --- */
      {  46,62837,                      /* character number, location */
          1, 2,  -50, 2,      /* topleft row,col, and botleft row,col */
          { 20,   51, 3,187, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\xe0\x42\xe0\x33\xf1\xe0\x32\x10\xe0\x23\xe0\x32"
            "\xe0\x33\x20\xf1\xe0\x12\x30\xe3\x30\xf1\xe2\x40\xd3"
            "\xe0\x32\xe0\x33\x50\xf1\xc2\x60\xb3\x60\xf1\xb2\x70"
            "\xa3\x70\xf1\xa2\x80\x93\xe0\x32\xe0\x33\x90\xf1\x82"
            "\xa0\x73\xa0\xf1\x72\xb0\x63\xb0\xf1\x62\xc0\x53\xe0"
            "\x32\xe0\x33\xd0\xf1\x42\xe0\x33\xe0\xf1\x32\xe0\x10"
            "\x23\xe0\x32\xe0\x33\xe0\x20\xf1\x12\xe0\x33\xe0\x3f"
            "\x12\xe0\x40" }  },
      /* --- pixel bitmap for cmex210 char#47 \ --- */
      {  47,66095,                      /* character number, location */
          1, 2,  -50, 2,      /* topleft row,col, and botleft row,col */
          { 20,   51, 3,190, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\x02\xe0\x43\xe0\x30\xf1\x12\xe0\x30\x13\xe0\x42"
            "\xe0\x43\xe0\x10\xf1\x32\xe0\x10\x33\xe0\xf1\x42\xe0"
            "\x43\xe0\x42\xe0\x43\xc0\xf1\x62\xc0\x63\xb0\xf1\x72"
            "\xb0\x73\xa0\xf1\x82\xa0\x83\xe0\x42\xe0\x43\x80\xf1"
            "\xa2\x80\xa3\x70\xf1\xb2\x70\xb3\x60\xf1\xc2\x60\xc3"
            "\xe0\x42\xe0\x43\x40\xf1\xe2\x40\xe3\x30\xf1\xe0\x12"
            "\x30\xe0\x13\xe0\x42\xe0\x43\x10\xf1\xe0\x32\x10\xe0"
            "\x33\xf1\xe0\x42" }  },
      /* --- pixel bitmap for cmex210 char#48 \leftparentop --- */
      {  48, 4160,                      /* character number, location */
          0, 8,  -52, 8,      /* topleft row,col, and botleft row,col */
          { 16,   52, 3,91, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe2\xd2\xd3\xd2\xd2\xd3\xd2\x40\xf1\x92\x50\xf1\x82"
            "\x60\x73\xd2\xd3\xd2\x80\xf1\x53\x80\x52\x90\xf1\x43"
            "\x90\x42\xa0\xf2\x33\xa0\x32\xb0\xf3\x23\xb0\x22\xc0"
            "\xf6\x13\xc0\x12\xdf\xd3\xd3" }  },
      /* --- pixel bitmap for cmex210 char#49 \rightparentop --- */
      {  49,10019,                      /* character number, location */
          0, 1,  -52, 1,      /* topleft row,col, and botleft row,col */
          { 16,   52, 3,96, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x02\xe0\x12\xe3\xe2\xe0\x12\xe3\xe2\xa0\xf1\x52\x90"
            "\xf1\x62\x80\x63\xe2\xe3\xe2\x60\xf1\x83\x50\x92\x50"
            "\xf1\x93\x40\xa2\x40\xf2\xa3\x30\xb2\x30\xf3\xb3\x20"
            "\xc2\x20\xf6\xc3\x10\xd2\x10\xfd\xd3" }  },
      /* --- pixel bitmap for cmex210 char#50 (noname) --- */
      {  50,16191,                      /* character number, location */
          0, 9,  -51, 9,      /* topleft row,col, and botleft row,col */
          { 10,   51, 2, 9, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x01\x00\x0a\x00\xff\x30\x02\x08" }  },
      /* --- pixel bitmap for cmex210 char#51 (noname) --- */
      {  51,22143,                      /* character number, location */
          0, 0,  -51, 0,      /* topleft row,col, and botleft row,col */
          { 10,   51, 2, 8, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x01\x00\x0a\xff\x30\x08\x02" }  },
      /* --- pixel bitmap for cmex210 char#52 (noname) --- */
      {  52,17081,                      /* character number, location */
          1, 9,  -50, 9,      /* topleft row,col, and botleft row,col */
          { 10,   51, 2, 8, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x30\x00\x02\x08\xff\x01\x0a" }  },
      /* --- pixel bitmap for cmex210 char#53 (noname) --- */
      {  53,23020,                      /* character number, location */
          1, 0,  -50, 0,      /* topleft row,col, and botleft row,col */
          { 10,   51, 2, 8, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x30\x08\x02\x00\xff\x01\x0a" }  },
      /* --- pixel bitmap for cmex210 char#54 (noname) --- */
      {  54,17868,                      /* character number, location */
          1, 9,  -18, 9,      /* topleft row,col, and botleft row,col */
          {  2,   19, 3, 8, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfe\x02\x0f\x32" }  },
      /* --- pixel bitmap for cmex210 char#55 (noname) --- */
      {  55,23794,                      /* character number, location */
          1, 8,  -18, 8,      /* topleft row,col, and botleft row,col */
          {  2,   19, 3, 8, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfe\x02\x0f\x32" }  },
      /* --- pixel bitmap for cmex210 char#56 \leftbracetop --- */
      {  56,43487,                      /* character number, location */
         -1,11,  -27,11,      /* topleft row,col, and botleft row,col */
          { 11,   26, 3,29, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x83\x74\x55\x54\x64\x73\x74\x50\xf1\x14\x6f\xe4\x7f"
            "\x14\x73" }  },
      /* --- pixel bitmap for cmex210 char#57 \rightbracetop --- */
      {  57,51322,                      /* character number, location */
         -1, 4,  -27, 4,      /* topleft row,col, and botleft row,col */
          { 11,   26, 3,30, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x03\x84\x85\x84\x84\x83\x84\x20\xf1\x64\x10\xfe\x74"
            "\xf1\x74" }  },
      /* --- pixel bitmap for cmex210 char#58 \leftbracebot --- */
      {  58,44388,                      /* character number, location */
          1,11,  -25,11,      /* topleft row,col, and botleft row,col */
          { 11,   26, 3,30, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfe\x04\x7f\x14\x70\xf1\x14\x60\x24\x83\x84\x84\x85"
            "\x84\x83" }  },
      /* --- pixel bitmap for cmex210 char#59 \rightbracebot --- */
      {  59,52224,                      /* character number, location */
          1, 4,  -25, 4,      /* topleft row,col, and botleft row,col */
          { 11,   26, 3,29, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfe\x74\xf1\x74\xf1\x64\x10\x54\x73\x74\x64\x55\x54"
            "\x73\x84" }  },
      /* --- pixel bitmap for cmex210 char#60 \leftbracemid --- */
      {  60,45364,                      /* character number, location */
          1, 4,  -53, 4,      /* topleft row,col, and botleft row,col */
          { 11,   54, 3,60, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfe\x74\xf1\x74\xf2\x64\x10\x54\x73\x74\x64\x73\x64"
            "\x6f\x13\x80\x14\x93\x84\x84\x83\x84\x20\xf2\x64\x10"
            "\xfe\x74\xf1\x74" }  },
      /* --- pixel bitmap for cmex210 char#61 \rightbracemid --- */
      {  61,53201,                      /* character number, location */
          1,11,  -53,11,      /* topleft row,col, and botleft row,col */
          { 11,   54, 3,61, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfe\x04\x7f\x14\x70\xf2\x14\x60\x24\x83\x84\x84\x83"
            "\x94\x10\xf1\x83\x64\x63\x74\x64\x73\x74\x50\xf2\x14"
            "\x6f\xe4\x7f\x14\x73" }  },
      /* --- pixel bitmap for cmex210 char#62 \leftbracebar --- */
      {  62,46260,                      /* character number, location */
          1,11,  -10,11,      /* topleft row,col, and botleft row,col */
          {  4,   11, 3, 4, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfa\x04" }  },
      /* --- pixel bitmap for cmex210 char#63 (noname) --- */
      {  63,71841,                      /* character number, location */
          1, 9,  -18, 9,      /* topleft row,col, and botleft row,col */
          {  2,   19, 3, 8, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfe\x02\x0f\x32" }  },
      /* --- pixel bitmap for cmex210 char#64 \leftparenbot --- */
      {  64, 5066,                      /* character number, location */
          2, 8,  -50, 8,      /* topleft row,col, and botleft row,col */
          { 16,   52, 3,96, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfd\x03\xd0\x12\xd0\xf6\x13\xc0\x22\xc0\xf3\x23\xb0"
            "\x32\xb0\xf2\x33\xa0\x42\xa0\xf1\x43\x90\x52\x90\xf1"
            "\x53\x80\x62\xe3\xe2\xe3\x60\xf1\x82\x60\xf1\x92\x50"
            "\xa2\xe3\xe2\xe0\x12\xe3\xe2\xe0\x12" }  },
      /* --- pixel bitmap for cmex210 char#65 \rightparenbot --- */
      {  65,10912,                      /* character number, location */
          2, 1,  -50, 1,      /* topleft row,col, and botleft row,col */
          { 16,   52, 3,91, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfd\xd3\xd2\x10\xf6\xc3\x10\xc2\x20\xf3\xb3\x20\xb2"
            "\x30\xf2\xa3\x30\xa2\x40\xf1\x93\x40\x92\x50\xf1\x83"
            "\x50\x82\xd3\xd2\xd3\x70\xf1\x62\x80\xf1\x52\x90\x42"
            "\xd3\xd2\xd2\xd3\xd2\xd2\xe0" }  },
      /* --- pixel bitmap for cmex210 char#66 \leftparenbar --- */
      {  66, 5966,                      /* character number, location */
          1, 8,  -18, 8,      /* topleft row,col, and botleft row,col */
          {  3,   19, 3, 8, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfe\x03\x0f\x33" }  },
      /* --- pixel bitmap for cmex210 char#67 \rightparenbar --- */
      {  67,11799,                      /* character number, location */
          1,14,  -18,14,      /* topleft row,col, and botleft row,col */
          {  3,   19, 3, 8, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfe\x03\x0f\x33" }  },
      /* --- pixel bitmap for cmex210 char#68 \Big< --- */
      {  68,56853,                      /* character number, location */
          1, 4,  -51, 4,      /* topleft row,col, and botleft row,col */
          { 11,   52, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x06\x30\xc0\x01\x06\x30\xc0\x01\x06\x38\xc0\x00"
            "\x06\x38\xc0\x00\x06\x38\xc0\x00\x06\x38\xc0\x00\x06"
            "\x38\xc0\x00\x07\x18\xc0\x00\x07\x18\xc0\x00\x0e\x60"
            "\x00\x03\x38\x80\x01\x1c\xc0\x00\x06\x70\x00\x03\x18"
            "\xc0\x01\x0c\x60\x00\x07\x30\x80\x01\x1c\xc0\x00\x0e"
            "\x60\x00\x03\x38\x80\x01\x0c" }  },
      /* --- pixel bitmap for cmex210 char#69 \Big> --- */
      {  69,59835,                      /* character number, location */
          1, 3,  -51, 3,      /* topleft row,col, and botleft row,col */
          { 11,   52, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x03\x18\xc0\x01\x0c\x60\x00\x07\x30\x80\x03\x18\xc0"
            "\x00\x0e\x60\x00\x03\x38\x80\x01\x0c\xe0\x00\x06\x30"
            "\x80\x03\x18\xc0\x01\x0c\x60\x00\x07\x30\x80\x01\x0e"
            "\x30\x80\x01\x0e\x30\xc0\x01\x06\x30\xc0\x01\x06\x30"
            "\xc0\x01\x06\x30\xc0\x01\x06\x30\xc0\x01\x06\x38\xc0"
            "\x00\x06\x38\xc0\x00\x06\x00" }  },
      /* --- pixel bitmap for cmex210 char#70 \bigsqcup --- */
      {  70,82858,                      /* character number, location */
          0, 2,  -29, 2,      /* topleft row,col, and botleft row,col */
          { 20,   29, 2,10, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x1a\x00\x02\x10\x02\x00\xff\x01\x14" }  },
      /* --- pixel bitmap for cmex210 char#71 \Bigsqcup --- */
      {  71,83827,                      /* character number, location */
          0, 2,  -41, 2,      /* topleft row,col, and botleft row,col */
          { 28,   41, 2,10, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x26\x00\x02\x18\x02\x00\xff\x01\x1c" }  },
      /* --- pixel bitmap for cmex210 char#72 \oint --- */
      {  72,103449,                     /* character number, location */
          0, 2,  -32, 2,      /* topleft row,col, and botleft row,col */
          { 16,   32, 3,81, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xb4\xb1\x32\xf1\x92\x32\xf5\x82\x60\x64\xa8\x73\x12"
            "\x13\x53\x22\x23\x20\xf3\x22\x32\x32\x20\x23\x22\x23"
            "\x53\x12\x13\x78\xa4\x60\xf5\x62\x8f\x12\x32\x92\x31"
            "\xb4\xb3" }  },
      /* --- pixel bitmap for cmex210 char#73 \Bigoint --- */
      {  73,104543,                     /* character number, location */
          0, 2,  -65, 2,      /* topleft row,col, and botleft row,col */
          { 25,   65, 3,245, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x72\xe0\x81\x21\xe0\x62\x22\xe0\x42\x23\xe0\x42"
            "\x31\x10\xf2\xe0\x32\x60\xe0\x23\x60\xf2\xe0\x22\x70"
            "\xf1\xe0\x13\x70\xf1\xe0\x12\x80\xf2\xe3\x80\xf1\xe2"
            "\x90\xf2\xd3\x90\x97\xe0\x2b\xd3\x33\x13\xb3\x43\x23"
            "\xa2\x53\x32\x93\x53\x33\x40\xf4\x42\x53\x52\x40\x43"
            "\x33\x53\x92\x33\x52\xa3\x23\x43\xb3\x13\x33\xdb\xe0"
            "\x27\x90\xf2\x93\xd0\xf1\x92\xe0\xf2\x83\xe0\xf1\x82"
            "\xe0\x10\xf1\x73\xe0\x10\xf2\x72\xe0\x20\x63\xe0\x20"
            "\xf2\x62\xe0\x30\x11\x32\xe0\x43\x22\xe0\x42\x22\xe0"
            "\x61\x21\xe0\x82\xe0\x76" }  },
      /* --- pixel bitmap for cmex210 char#74 \bigodot --- */
      {  74,84899,                      /* character number, location */
          0, 2,  -29, 2,      /* topleft row,col, and botleft row,col */
          { 28,   29, 3,133, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xa8\xe0\x4c\xe4\x84\xb3\xc3\x93\xe3\x73\xe0\x23\x53"
            "\xe0\x43\x42\xe0\x62\x33\xe0\x63\x22\xe0\x82\x13\xe0"
            "\x83\x0f\x12\xe0\xa2\x0f\x22\xa4\xa2\x0f\x12\xe0\xa2"
            "\x03\xe0\x83\x12\xe0\x82\x23\xe0\x63\x32\xe0\x62\x43"
            "\xe0\x43\x53\xe0\x23\x73\xe3\x93\xc3\xb4\x84\xec\xe0"
            "\x48\xa2" }  },
      /* --- pixel bitmap for cmex210 char#75 \Bigodot --- */
      {  75,86110,                      /* character number, location */
          0, 2,  -41, 2,      /* topleft row,col, and botleft row,col */
          { 40,   41, 3,249, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x28\xe0\xe0\x1e\xe0\xa5\x85\xe0\x64\xe4\xe0\x24"
            "\xe0\x44\xd3\xe0\x83\xb3\xe0\xa3\x93\xe0\xc3\x82\xe0"
            "\xe2\x73\xe0\xe3\x53\xe0\xe0\x23\x42\xe0\xe0\x42\x33"
            "\xe0\xe0\x43\x10\xf2\x12\xe0\xe0\x62\x13\xe0\xe0\x65"
            "\xe0\xe0\x84\xe0\x32\xe0\x32\x0f\x22\xe0\x24\xe0\x22"
            "\x02\xe0\x32\xe0\x34\xe0\xe0\x85\xe0\xe0\x63\xf2\x12"
            "\xe0\xe0\x62\x10\x13\xe0\xe0\x43\x32\xe0\xe0\x42\x43"
            "\xe0\xe0\x23\x53\xe0\xe3\x72\xe0\xe2\x83\xe0\xc3\x93"
            "\xe0\xa3\xb3\xe0\x83\xd4\xe0\x44\xe0\x24\xe4\xe0\x65"
            "\x85\xe0\xae\xe0\xe0\x18\xe0\x20" }  },
      /* --- pixel bitmap for cmex210 char#76 \bigoplus --- */
      {  76,87189,                      /* character number, location */
          0, 2,  -29, 2,      /* topleft row,col, and botleft row,col */
          { 28,   29, 3,143, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xa8\xe0\x4c\xe4\x32\x34\xb3\x52\x53\x93\x62\x63\x73"
            "\x72\x73\x53\x82\x83\x42\x92\x92\x33\x92\x93\x22\xa2"
            "\xa2\x13\xa2\xa3\x0f\x12\xb2\xb2\x0f\x1e\x0e\x0f\x22"
            "\xb2\xb2\x03\xa2\xa3\x12\xa2\xa2\x23\x92\x93\x32\x92"
            "\x92\x43\x82\x83\x53\x72\x73\x73\x62\x63\x93\x52\x53"
            "\xb4\x32\x34\xec\xe0\x48\xa0" }  },
      /* --- pixel bitmap for cmex210 char#77 \Bigoplus --- */
      {  77,88437,                      /* character number, location */
          0, 2,  -41, 2,      /* topleft row,col, and botleft row,col */
          { 40,   41, 3,261, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x28\xe0\xe0\x1e\xe0\xa5\x32\x35\xe0\x64\x62\x64"
            "\xe0\x24\x82\x84\xd3\xa2\xa3\xb3\xb2\xb3\x93\xc2\xc3"
            "\x82\xd2\xd2\x73\xd2\xd3\x53\xe2\xe3\x42\xe0\x12\xe0"
            "\x12\x33\xe0\x12\xe0\x13\x10\xf2\x12\xe0\x22\xe0\x22"
            "\x13\xe0\x22\xe0\x23\x0f\x12\xe0\x32\xe0\x32\x0f\x1e"
            "\x0e\x0c\x0f\x22\xe0\x32\xe0\x32\x03\xe0\x22\xe0\x23"
            "\xf2\x12\xe0\x22\xe0\x22\x10\x13\xe0\x12\xe0\x13\x32"
            "\xe0\x12\xe0\x12\x43\xe2\xe3\x53\xd2\xd3\x72\xd2\xd2"
            "\x83\xc2\xc3\x93\xb2\xb3\xb3\xa2\xa3\xd4\x82\x84\xe0"
            "\x24\x62\x64\xe0\x65\x32\x35\xe0\xae\xe0\xe0\x18\xe0"
            "\x25" }  },
      /* --- pixel bitmap for cmex210 char#78 \bigotimes --- */
      {  78,89573,                      /* character number, location */
          0, 2,  -29, 2,      /* topleft row,col, and botleft row,col */
          { 28,   29, 3,147, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xa8\xe0\x4c\xe4\x84\xb3\xc3\x93\xe3\x74\xe4\x56\xc6"
            "\x42\x23\xa3\x22\x33\x33\x83\x33\x22\x53\x63\x52\x13"
            "\x63\x43\x65\x83\x23\x84\x96\x94\xa4\xa4\xb2\xb4\xa4"
            "\xa4\x96\x94\x83\x23\x85\x63\x43\x63\x12\x53\x63\x52"
            "\x23\x33\x83\x33\x32\x23\xa3\x22\x46\xc6\x54\xe4\x73"
            "\xe3\x93\xc3\xb4\x84\xec\xe0\x48\xa3" }  },
      /* --- pixel bitmap for cmex210 char#79 \Bigotimes --- */
      {  79,90830,                      /* character number, location */
          0, 2,  -41, 2,      /* topleft row,col, and botleft row,col */
          { 40,   41, 3,303, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x28\xe0\xe0\x1e\xe0\xa5\x85\xe0\x64\xe4\xe0\x24"
            "\xe0\x44\xd3\xe0\x83\xb3\xe0\xa3\x95\xe0\x85\x82\x13"
            "\xe0\x63\x12\x73\x23\xe0\x43\x23\x53\x43\xe0\x23\x43"
            "\x42\x63\xe3\x62\x33\x73\xc3\x73\x22\x93\xa3\x92\x22"
            "\xa3\x83\xa2\x22\xb3\x63\xb2\x13\xc3\x43\xc5\xe3\x23"
            "\xe4\xe0\x16\xe0\x14\xe0\x24\xe0\x24\xe0\x32\xe0\x34"
            "\xe0\x24\xe0\x24\xe0\x16\xe0\x14\xe3\x23\xe5\xc3\x43"
            "\xc3\x12\xb3\x63\xb2\x22\xa3\x83\xa2\x22\x93\xa3\x92"
            "\x23\x73\xc3\x73\x32\x63\xe3\x62\x43\x43\xe0\x23\x43"
            "\x53\x23\xe0\x43\x23\x72\x13\xe0\x63\x12\x85\xe0\x85"
            "\x93\xe0\xa3\xb3\xe0\x83\xd4\xe0\x44\xe0\x24\xe4\xe0"
            "\x65\x85\xe0\xae\xe0\xe0\x18\xe0\x20" }  },
      /* --- pixel bitmap for cmex210 char#80 \sum --- */
      {  80,92324,                      /* character number, location */
          0, 2,  -29, 2,      /* topleft row,col, and botleft row,col */
          { 27,   29, 3,143, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x0e\x0a\x3e\x0b\x32\xe0\x26\x42\xe0\x43\x43\xe0\x43"
            "\x42\xe0\x61\x52\xe0\x51\x62\xe0\x51\x53\xe0\xb2\xe0"
            "\xc2\xe0\xc2\xe0\xc2\xe0\xb3\xe0\xb2\xe0\xa3\xe0\xa2"
            "\xe0\xa2\xe0\x30\xf1\x72\xe0\x40\x62\xe0\xa2\xe0\x51"
            "\x43\xe0\x41\x52\xe0\x51\x42\xe0\x52\x32\xe0\x43\x33"
            "\xe0\x25\x3e\x0a\x2e\x0a\x34" }  },
      /* --- pixel bitmap for cmex210 char#81 \prod --- */
      {  81,95344,                      /* character number, location */
          0, 2,  -29, 2,      /* topleft row,col, and botleft row,col */
          { 23,   29, 3,38, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x0e\x09\x24\xb4\x20\xfe\x33\xb3\x30\xf7\x33\xb3"
            "\x30\x25\x95\x2f\x19\x59" }  },
      /* --- pixel bitmap for cmex210 char#82 \int --- */
      {  82,101318,                     /* character number, location */
          0, 2,  -32, 2,      /* topleft row,col, and botleft row,col */
          { 16,   32, 3,41, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xb4\xb1\x32\xf1\x92\x32\xf6\x82\x60\xf9\x72\x70\xf6"
            "\x62\x8f\x12\x32\x92\x31\xb4\xb0" }  },
      /* --- pixel bitmap for cmex210 char#83 \bigcup --- */
      {  83,105473,                     /* character number, location */
          0, 2,  -29, 2,      /* topleft row,col, and botleft row,col */
          { 20,   29, 3,45, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfe\x02\xe0\x22\x0f\x52\xe0\x22\x03\xe3\x12\xe2\x23"
            "\xc3\x32\xc2\x43\xa3\x54\x64\x8a\xc6\x72" }  },
      /* --- pixel bitmap for cmex210 char#84 \bigcap --- */
      {  84,107349,                     /* character number, location */
          0, 2,  -29, 2,      /* topleft row,col, and botleft row,col */
          { 20,   29, 3,44, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x76\xca\x84\x64\x53\xa3\x42\xc2\x33\xc3\x22\xe2\x13"
            "\xe3\x0f\xe2\xe0\x22\x0f\x52\xe0\x22" }  },
      /* --- pixel bitmap for cmex210 char#85 \biguplus --- */
      {  85,109290,                     /* character number, location */
          0, 2,  -29, 2,      /* topleft row,col, and botleft row,col */
          { 20,   29, 3,71, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf7\x02\xe0\x22\x0f\x42\x72\x72\x02\x2c\x24\x3a\x32"
            "\x0f\x32\x72\x72\x0f\x12\xe0\x22\x03\xe3\x12\xe2\x23"
            "\xc3\x32\xc2\x43\xa3\x54\x64\x8a\xc6\x73" }  },
      /* --- pixel bitmap for cmex210 char#86 \bigwedge --- */
      {  86,111260,                     /* character number, location */
          0, 2,  -29, 2,      /* topleft row,col, and botleft row,col */
          { 20,   29, 3,118, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\x92\x90\xf2\x84\x80\x76\x70\xf1\x72\x22\x70\x63"
            "\x23\x60\xf1\x62\x42\x60\x53\x43\x50\xf1\x52\x62\x50"
            "\x43\x63\x40\xf1\x42\x82\x40\x33\x83\x30\xf1\x32\xa2"
            "\x30\x23\xa3\x20\xf1\x22\xc2\x20\x13\xc3\x10\xf1\x12"
            "\xe2\x13\xe3\x0f\x12\xe0\x22" }  },
      /* --- pixel bitmap for cmex210 char#87 \bigvee --- */
      {  87,113066,                     /* character number, location */
          0, 2,  -29, 2,      /* topleft row,col, and botleft row,col */
          { 20,   29, 3,119, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\x02\xe0\x22\x03\xe3\xf1\x12\xe2\x10\x13\xc3\x10"
            "\xf1\x22\xc2\x20\x23\xa3\x20\xf1\x32\xa2\x30\x33\x83"
            "\x30\xf1\x42\x82\x40\x43\x63\x40\xf1\x52\x62\x50\x53"
            "\x43\x50\xf1\x62\x42\x60\x63\x23\x60\xf1\x72\x22\x70"
            "\x76\x70\xf2\x84\x80\xf1\x92\x90" }  },
      /* --- pixel bitmap for cmex210 char#88 \Bigsum --- */
      {  88,93839,                      /* character number, location */
          0, 2,  -41, 2,      /* topleft row,col, and botleft row,col */
          { 38,   41, 2,111, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x00\x22\x04\x23\x04\x05\x15\x08\x04\x05\x19\x05\x04"
            "\x05\x1a\x03\x05\x05\x1a\x02\x06\x04\x1b\x02\x05\x05"
            "\x1b\x01\x06\x05\x1b\x01\x06\x05\x22\x04\x22\x05\x22"
            "\x05\x22\x05\x22\x04\x22\x05\x22\x05\x22\x05\x22\x04"
            "\x22\x05\x22\x05\x22\x03\x22\x03\x23\x02\x23\x03\x22"
            "\x03\x22\x03\x22\x03\x23\x02\x23\x03\x22\x03\x22\x03"
            "\x1b\x01\x06\x03\x1b\x01\x07\x02\x1b\x02\x06\x03\x1a"
            "\x03\x05\x03\x1a\x03\x05\x03\x19\x05\x04\x03\x17\x07"
            "\x05\x21\x04\x22\x03\x22\x04" }  },
      /* --- pixel bitmap for cmex210 char#89 \Bigprod --- */
      {  89,97010,                      /* character number, location */
          0, 2,  -41, 2,      /* topleft row,col, and botleft row,col */
          { 33,   41, 3,56, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x0e\x0e\x05\x36\xe0\x16\x30\xfe\x54\xe0\x14\x50"
            "\xfe\x54\xe0\x14\x50\xf4\x54\xe0\x14\x50\x38\xb8\x3f"
            "\x1e\x5e" }  },
      /* --- pixel bitmap for cmex210 char#90 \Bigint --- */
      {  90,102372,                     /* character number, location */
          0, 2,  -65, 2,      /* topleft row,col, and botleft row,col */
          { 25,   65, 3,189, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x72\xe0\x81\x21\xe0\x62\x22\xe0\x42\x23\xe0\x42"
            "\x31\x10\xf2\xe0\x32\x60\xe0\x23\x60\xf2\xe0\x22\x70"
            "\xf1\xe0\x13\x70\xf1\xe0\x12\x80\xf2\xe3\x80\xf1\xe2"
            "\x90\xf3\xd3\x90\xf4\xc3\xa0\xf4\xb3\xb0\xf4\xa3\xc0"
            "\xf3\x93\xd0\xf1\x92\xe0\xf2\x83\xe0\xf1\x82\xe0\x10"
            "\xf1\x73\xe0\x10\xf2\x72\xe0\x20\x63\xe0\x20\xf2\x62"
            "\xe0\x30\x11\x32\xe0\x43\x22\xe0\x42\x22\xe0\x61\x21"
            "\xe0\x82\xe0\x70" }  },
      /* --- pixel bitmap for cmex210 char#91 \Bigcup --- */
      {  91,106450,                     /* character number, location */
          0, 2,  -41, 2,      /* topleft row,col, and botleft row,col */
          { 28,   41, 3,69, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfe\x02\xe0\xa2\x0f\xe2\xe0\xa2\x03\xe0\x83\xf1\x12"
            "\xe0\x82\x10\x13\xe0\x63\x33\xe0\x43\x53\xe0\x23\x73"
            "\xe3\x93\xc3\xb4\x84\xec\xe0\x48\xa2" }  },
      /* --- pixel bitmap for cmex210 char#92 \Bigcap --- */
      {  92,108333,                     /* character number, location */
          0, 2,  -41, 2,      /* topleft row,col, and botleft row,col */
          { 28,   41, 3,68, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xa8\xe0\x4c\xe4\x84\xb3\xc3\x93\xe3\x73\xe0\x23\x53"
            "\xe0\x43\x33\xe0\x63\x10\xf1\x12\xe0\x82\x13\xe0\x83"
            "\x0f\xe2\xe0\xa2\x0f\xe2\xe0\xa2" }  },
      /* --- pixel bitmap for cmex210 char#93 \Biguplus --- */
      {  93,110354,                     /* character number, location */
          0, 2,  -41, 2,      /* topleft row,col, and botleft row,col */
          { 28,   41, 3,95, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf9\x02\xe0\xa2\x0f\x72\xb2\xb2\x02\x3e\x04\x34\x2e"
            "\x06\x22\x0f\x82\xb2\xb2\x02\xe0\xa5\xe0\x83\xf1\x12"
            "\xe0\x82\x10\x13\xe0\x63\x33\xe0\x43\x53\xe0\x23\x73"
            "\xe3\x93\xc3\xb4\x84\xec\xe0\x48\xa3" }  },
      /* --- pixel bitmap for cmex210 char#94 \Bigwedge --- */
      {  94,112205,                     /* character number, location */
          0, 2,  -41, 2,      /* topleft row,col, and botleft row,col */
          { 28,   41, 3,190, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\xd2\xd0\xf2\xc4\xc0\xb6\xb0\xf1\xb2\x22\xb0\xa3"
            "\x23\xa0\xf1\xa2\x42\xa0\x93\x43\x90\xf1\x92\x62\x90"
            "\x83\x63\x80\xf1\x82\x82\x80\x73\x83\x70\xf1\x72\xa2"
            "\x70\x63\xa3\x60\xf1\x62\xc2\x60\x53\xc3\x50\xf1\x52"
            "\xe2\x50\x43\xe3\x40\xf1\x42\xe0\x22\x40\x33\xe0\x23"
            "\x30\xf1\x32\xe0\x42\x30\x23\xe0\x43\x20\xf1\x22\xe0"
            "\x62\x20\x13\xe0\x63\x10\xf1\x12\xe0\x82\x13\xe0\x83"
            "\x0f\x12\xe0\xa2" }  },
      /* --- pixel bitmap for cmex210 char#95 \Bigvee --- */
      {  95,114012,                     /* character number, location */
          0, 2,  -41, 2,      /* topleft row,col, and botleft row,col */
          { 28,   41, 3,191, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\x02\xe0\xa2\x03\xe0\x83\xf1\x12\xe0\x82\x10\x13"
            "\xe0\x63\x10\xf1\x22\xe0\x62\x20\x23\xe0\x43\x20\xf1"
            "\x32\xe0\x42\x30\x33\xe0\x23\x30\xf1\x42\xe0\x22\x40"
            "\x43\xe3\x40\xf1\x52\xe2\x50\x53\xc3\x50\xf1\x62\xc2"
            "\x60\x63\xa3\x60\xf1\x72\xa2\x70\x73\x83\x70\xf1\x82"
            "\x82\x80\x83\x63\x80\xf1\x92\x62\x90\x93\x43\x90\xf1"
            "\xa2\x42\xa0\xa3\x23\xa0\xf1\xb2\x22\xb0\xb6\xb0\xf2"
            "\xc4\xc0\xf1\xd2\xd0" }  },
      /* --- pixel bitmap for cmex210 char#96 \coprod --- */
      {  96,98567,                      /* character number, location */
          0, 2,  -29, 2,      /* topleft row,col, and botleft row,col */
          { 23,   29, 3,38, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x09\x59\x25\x95\x20\xfe\x33\xb3\x30\xf7\x33\xb3"
            "\x30\x24\xb4\x2f\x1e\x09" }  },
      /* --- pixel bitmap for cmex210 char#97 \Bigcoprod --- */
      {  97,100235,                     /* character number, location */
          0, 2,  -41, 2,      /* topleft row,col, and botleft row,col */
          { 33,   41, 3,56, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x0e\x5e\x38\xb8\x30\xfe\x54\xe0\x14\x50\xfe\x54"
            "\xe0\x14\x50\xf4\x54\xe0\x14\x50\x36\xe0\x16\x3f\x1e"
            "\x0e\x05" }  },
      /* --- pixel bitmap for cmex210 char#98 ^ --- */
      {  98,114835,                     /* character number, location */
         22, 0,   17, 0,      /* topleft row,col, and botleft row,col */
          { 16,    5, 3,16, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x72\xc6\x83\x43\x52\x82\x22\xc2" }  },
      /* --- pixel bitmap for cmex210 char#99 ^ --- */
      {  99,115712,                     /* character number, location */
         23, 0,   17, 0,      /* topleft row,col, and botleft row,col */
          { 29,    6, 3,28, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xd3\xe0\x99\xe0\x34\x74\xb4\xd4\x54\xe0\x54\x11\xe0"
            "\xd1" }  },
      /* --- pixel bitmap for cmex210 char#100 ^ --- */
      { 100,116802,                     /* character number, location */
         23, 0,   17, 0,      /* topleft row,col, and botleft row,col */
          { 42,    6, 3,38, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe0\x54\xe0\xe0\x6c\xe0\xb7\x87\xe0\x26\xe0\x46\x85"
            "\xe0\xe5\x22\xe0\xe0\xa2" }  },
      /* --- pixel bitmap for cmex210 char#101 ~ --- */
      { 101,117521,                     /* character number, location */
         21, 0,   18, 0,      /* topleft row,col, and botleft row,col */
          { 16,    3, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfc\x80\xfe\x7f\x01\x3f" }  },
      /* --- pixel bitmap for cmex210 char#102 ~ --- */
      { 102,118439,                     /* character number, location */
         22, 0,   18, 0,      /* topleft row,col, and botleft row,col */
          { 29,    4, 3,17, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x67\xe2\x3d\x93\x23\x9d\x32\xe7\x60" }  },
      /* --- pixel bitmap for cmex210 char#103 ~ --- */
      { 103,119572,                     /* character number, location */
         22, 0,   18, 0,      /* topleft row,col, and botleft row,col */
          { 42,    4, 3,29, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x9a\xe0\x72\x56\x47\xe0\x13\x43\xe0\x17\x46\x52\xe0"
            "\x7a\x95" }  },
      /* --- pixel bitmap for cmex210 char#104 \Big[ --- */
      { 104,13393,                      /* character number, location */
          1, 6,  -50, 6,      /* topleft row,col, and botleft row,col */
          {  8,   51, 3,24, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x08\x0f\xe2\x6f\xe2\x6f\xe2\x6f\x12\x6f\x18" }  },
      /* --- pixel bitmap for cmex210 char#105 \Big] --- */
      { 105,19410,                      /* character number, location */
          1, 0,  -50, 0,      /* topleft row,col, and botleft row,col */
          {  8,   51, 3,24, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x08\xfe\x62\xfe\x62\xfe\x62\xf1\x62\x0f\x18" }  },
      /* --- pixel bitmap for cmex210 char#106 (noname) --- */
      { 106,25452,                      /* character number, location */
          1, 6,  -50, 6,      /* topleft row,col, and botleft row,col */
          {  9,   51, 2, 8, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x30\x00\x02\x07\xff\x01\x09" }  },
      /* --- pixel bitmap for cmex210 char#107 (noname) --- */
      { 107,29116,                      /* character number, location */
          1, 0,  -50, 0,      /* topleft row,col, and botleft row,col */
          {  9,   51, 2, 8, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x30\x07\x02\x00\xff\x01\x09" }  },
      /* --- pixel bitmap for cmex210 char#108 (noname) --- */
      { 108,32758,                      /* character number, location */
          1, 6,  -50, 6,      /* topleft row,col, and botleft row,col */
          {  9,   51, 2, 9, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x01\x00\x09\x00\xff\x30\x02\x07" }  },
      /* --- pixel bitmap for cmex210 char#109 (noname) --- */
      { 109,36430,                      /* character number, location */
          1, 0,  -50, 0,      /* topleft row,col, and botleft row,col */
          {  9,   51, 2, 8, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x01\x00\x09\xff\x30\x07\x02" }  },
      /* --- pixel bitmap for cmex210 char#110 \Big{ --- */
      { 110,40318,                      /* character number, location */
          1, 3,  -50, 3,      /* topleft row,col, and botleft row,col */
          { 13,   51, 3,64, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xa3\x85\x74\x83\xa2\x50\xfe\x52\x60\x52\x60\xf1\x42"
            "\x70\x23\x93\x92\xc3\xb3\x80\xf1\x42\x70\xfe\x52\x60"
            "\x52\xc2\xb3\xb4\xa5\xa3" }  },
      /* --- pixel bitmap for cmex210 char#111 \Big} --- */
      { 111,48150,                      /* character number, location */
          1, 3,  -50, 3,      /* topleft row,col, and botleft row,col */
          { 13,   51, 3,59, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x03\xa4\xb3\xb3\xb3\x60\xfe\x52\x60\x52\xc2\xb3\xb3"
            "\xc4\xa3\x94\x73\x93\xa2\x50\xfe\x52\x60\x52\xa3\x93"
            "\x93\x84\x93\xa4" }  },
      /* --- pixel bitmap for cmex210 char#112 (noname) --- */
      { 112,75930,                      /* character number, location */
          2, 3,  -34, 3,      /* topleft row,col, and botleft row,col */
          { 28,   36, 3,169, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\xc2\xe0\xb3\xe0\xb2\xe0\xb3\xe0\xb2\xe0\xb3\xe0"
            "\xb2\xe0\xb3\xe0\xb2\xe0\xb3\xe0\xb2\xe0\xb3\xe0\xb2"
            "\xe0\xb3\xe0\xb2\xe0\xb3\xe0\xb2\xe0\xb3\xb1\xd2\xa3"
            "\xc3\x92\x12\xb2\xd2\xa3\xd2\xa2\xe0\x12\x83\xe0\x12"
            "\x82\xe0\x32\x63\xe0\x32\x62\xe0\x42\x53\xe0\x52\x42"
            "\xe0\x62\x33\xe0\x72\x22\xe0\x82\x13\xe0\x10\xf1\x84"
            "\xe0\x20\x83\xe0\xc2\xe0\x30" }  },
      /* --- pixel bitmap for cmex210 char#113 (noname) --- */
      { 113,76941,                      /* character number, location */
          2, 3,  -51, 3,      /* topleft row,col, and botleft row,col */
          { 28,   53, 3,243, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\xe0\xc2\xe0\xb3\xf1\xe0\xb2\x10\xe0\xa3\x10\xf1"
            "\xe0\xa2\x20\xe0\x93\x20\xf1\xe0\x92\x30\xe0\x83\x30"
            "\xf1\xe0\x82\x40\xe0\x73\x40\xf1\xe0\x72\x50\xe0\x63"
            "\x50\xf1\xe0\x62\x60\xe0\x53\x60\xf1\xe0\x52\x70\xe0"
            "\x43\x70\xf1\xe0\x42\x80\xe0\x33\xb1\xd2\xb2\xd2\xa3"
            "\xc3\x91\x22\xb2\xd2\xb2\xd2\xa3\xd2\xa2\xe0\x12\x92"
            "\xe0\x12\x83\xe0\x12\x82\xe0\x32\x72\xe0\x32\x63\xc0"
            "\xf1\x52\x62\xd0\x62\x43\xd0\xf1\x62\x42\xe0\x72\x23"
            "\xe0\xf1\x72\x22\xe0\x10\x72\x13\xe0\x10\xf2\x84\xe0"
            "\x20\xf1\x92\xe0\x30" }  },
      /* --- pixel bitmap for cmex210 char#114 (noname) --- */
      { 114,78001,                      /* character number, location */
          2, 3,  -69, 3,      /* topleft row,col, and botleft row,col */
          { 28,   71, 3,269, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf2\xe0\xc2\xe0\xb3\xf2\xe0\xb2\x10\xe0\xa3\x10\xf2"
            "\xe0\xa2\x20\xe0\x93\x20\xf2\xe0\x92\x30\xe0\x83\x30"
            "\xf2\xe0\x82\x40\xe0\x73\x40\xf2\xe0\x72\x50\xe0\x63"
            "\x50\xf2\xe0\x62\x60\xe0\x53\x60\xf2\xe0\x52\x70\xe0"
            "\x43\x70\xf2\xe0\x42\x80\xe0\x33\xb1\xd2\xb2\xd2\xa3"
            "\xd2\xa3\xc3\x91\x22\xb2\xa0\xf1\x32\xb2\xa0\x32\xa3"
            "\xd2\xa2\xb0\xf1\x42\x92\xb0\x42\x83\xb0\xf1\x42\x82"
            "\xc0\x52\x72\xe0\x32\x63\xc0\xf1\x52\x62\xd0\x62\x52"
            "\xe0\x52\x43\xd0\xf2\x62\x42\xe0\x72\x23\xe0\xf2\x72"
            "\x22\xe0\x10\x72\x13\xe0\x10\xf3\x84\xe0\x20\x83\xe0"
            "\x30\xf1\x92\xe0\x31" }  },
      /* --- pixel bitmap for cmex210 char#115 (noname) --- */
      { 115,79111,                      /* character number, location */
          2, 3,  -86, 3,      /* topleft row,col, and botleft row,col */
          { 28,   88, 3,281, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf2\xe0\xc2\xe0\xb3\xf3\xe0\xb2\x10\xe0\xa3\x10\xf3"
            "\xe0\xa2\x20\xe0\x93\x20\xf3\xe0\x92\x30\xe0\x83\x30"
            "\xf3\xe0\x82\x40\xe0\x73\x40\xf3\xe0\x72\x50\xe0\x63"
            "\x50\xf3\xe0\x62\x60\xe0\x53\x60\xf3\xe0\x52\x70\xe0"
            "\x43\x70\xf3\xe0\x42\x80\xe0\x33\x80\xf1\x31\xd2\x90"
            "\xf1\x22\xd2\x90\x13\xd2\x94\xc3\x91\x22\xb2\xa0\xf2"
            "\x32\xb2\xa0\x32\xa3\xd2\xa2\xb0\xf2\x42\x92\xb0\x42"
            "\x83\xb0\xf1\x42\x82\xc0\xf1\x52\x72\xc0\x52\x63\xc0"
            "\xf1\x52\x62\xd0\xf1\x62\x52\xd0\x62\x43\xd0\xf2\x62"
            "\x42\xe0\x72\x32\xe0\x72\x23\xe0\xf3\x72\x22\xe0\x10"
            "\x85\xe0\x10\xf4\x84\xe0\x20\xf2\x92\xe0\x30" }  },
      /* --- pixel bitmap for cmex210 char#116 (noname) --- */
      { 116,80309,                      /* character number, location */
          1, 3,  -52, 3,      /* topleft row,col, and botleft row,col */
          { 19,   53, 3,115, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf6\xe0\x32\x31\xd2\x32\xc2\xf1\x23\xc2\xf1\x11\x22"
            "\xb2\x01\x32\xb2\xf2\x52\xa2\xf2\x62\x92\xf2\x72\x82"
            "\xf2\x82\x72\xf2\x92\x62\xf3\xa2\x52\xf2\xb2\x42\xf2"
            "\xc2\x32\xf2\xd2\x22\xf2\xe2\x12\xf2\xe0\x14\xf2\xe0"
            "\x23\xe0\x32\xe0\x31\x10" }  },
      /* --- pixel bitmap for cmex210 char#117 (noname) --- */
      { 117,81286,                      /* character number, location */
          1,20,  -18,20,      /* topleft row,col, and botleft row,col */
          {  2,   19, 3, 8, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfe\x02\x0f\x32" }  },
      /* --- pixel bitmap for cmex210 char#118 (noname) --- */
      { 118,82115,                      /* character number, location */
          2,20,  -17,20,      /* topleft row,col, and botleft row,col */
          { 13,   19, 3,13, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x0d\x0f\xe2\xbf\x12\xb2" }  },
      /* --- pixel bitmap for cmex210 char#119 (noname) --- */
      { 119,74945,                      /* character number, location */
          1, 8,  -18, 8,      /* topleft row,col, and botleft row,col */
          {  8,   19, 3,12, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfe\x02\x42\x0f\x32\x42" }  },
      /* --- pixel bitmap for cmex210 char#120 (noname) --- */
      { 120,70171,                      /* character number, location */
         -1, 4,  -17, 4,      /* topleft row,col, and botleft row,col */
          { 12,   16, 3,21, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x52\x94\x68\x24\x12\x17\x22\x23\xfa\x52\x51" }  },
      /* --- pixel bitmap for cmex210 char#121 (noname) --- */
      { 121,71110,                      /* character number, location */
          0, 4,  -16, 4,      /* topleft row,col, and botleft row,col */
          { 12,   16, 3,21, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfa\x52\x53\x22\x27\x12\x14\x28\x64\x92\x51" }  },
      /* --- pixel bitmap for cmex210 char#122 (noname) --- */
      { 122,53876,                      /* character number, location */
          4,-1,   -6,-1,      /* topleft row,col, and botleft row,col */
          { 15,   10, 3,21, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xa5\x78\x69\x4b\x37\x75\x94\xb3\xb3\xc2\xd4" }  },
      /* --- pixel bitmap for cmex210 char#123 (noname) --- */
      { 123,54464,                      /* character number, location */
          4,-1,   -6,-1,      /* topleft row,col, and botleft row,col */
          { 15,   10, 3,20, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x05\xa8\x79\x6b\x97\xb5\xc4\xc3\xd3\xd2" }  },
      /* --- pixel bitmap for cmex210 char#124 (noname) --- */
      { 124,55049,                      /* character number, location */
         10,-1,    0,-1,      /* topleft row,col, and botleft row,col */
          { 15,   10, 3,20, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x02\xd3\xd3\xc4\xc5\xb7\x9b\x69\x78\xa5" }  },
      /* --- pixel bitmap for cmex210 char#125 (noname) --- */
      { 125,55635,                      /* character number, location */
         10,-1,    0,-1,      /* topleft row,col, and botleft row,col */
          { 15,   10, 3,21, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xd2\xc3\xb3\xb4\x95\x77\x3b\x49\x68\x75\xa4" }  },
      /* --- pixel bitmap for cmex210 char#126 (noname) --- */
      { 126,72909,                      /* character number, location */
         -1, 2,  -17, 2,      /* topleft row,col, and botleft row,col */
          { 20,   16, 3,55, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x92\x90\xf1\x84\x80\x72\x22\xd2\x42\xa4\x44\x75\x45"
            "\x44\x12\x42\x14\x13\x32\x42\x34\x52\x42\x51\xf5\x62"
            "\x42\x60" }  },
      /* --- pixel bitmap for cmex210 char#127 (noname) --- */
      { 127,74031,                      /* character number, location */
          0, 2,  -16, 2,      /* topleft row,col, and botleft row,col */
          { 20,   16, 3,55, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf5\x62\x42\x61\x52\x42\x54\x32\x42\x33\x14\x12\x42"
            "\x14\x45\x45\x74\x44\xa2\x42\xd2\x22\x70\xf1\x84\x80"
            "\x92\x90" }  },
      /* --- trailer  --- */
      { -99, -999,  0,0,0,0, { 0,0,0,0, (pixbyte *)"\0" }  }
   } ;


/* --- size=7 for .250gf ---
 * mf '\mode=preview; mag=magstep(-12.84858895680446863032); input cmex10'
 * --------------------------------------------------------------------- */
/* --- fontdef for cmex250 --- */
static	chardef  cmex250[] =
   {
      /* --- pixel bitmap for cmex250 char#0 \big( --- */
      {   0,  661,                      /* character number, location */
          1, 5,  -39, 5,      /* topleft row,col, and botleft row,col */
          {  9,   40, 3,58, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x81\x71\x71\x71\x72\x71\x72\x71\x72\x71\x60\xf3\x12"
            "\x6f\xb2\x70\xf3\x12\x60\x21\x82\x81\x82\x81\x82\x81"
            "\x91\x91\x91" }  },
      /* --- pixel bitmap for cmex250 char#1 \big) --- */
      {   1, 6866,                      /* character number, location */
          1, 2,  -39, 2,      /* topleft row,col, and botleft row,col */
          {  9,   40, 3,59, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\x91\x91\x91\x82\x81\x82\x81\x82\x81\x20\xf3\x62"
            "\x10\xfb\x72\xf3\x62\x10\x61\x72\x71\x72\x71\x72\x71"
            "\x71\x71\x71\x83" }  },
      /* --- pixel bitmap for cmex250 char#2 \big[ --- */
      {   2,13013,                      /* character number, location */
          1, 7,  -39, 7,      /* topleft row,col, and botleft row,col */
          {  7,   40, 3,20, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x07\x0f\xe2\x5f\xe2\x5f\x52\x5f\x17" }  },
      /* --- pixel bitmap for cmex250 char#3 \big] --- */
      {   3,19311,                      /* character number, location */
          1, 0,  -39, 0,      /* topleft row,col, and botleft row,col */
          {  7,   40, 3,20, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x07\xfe\x52\xfe\x52\xf5\x52\x0f\x17" }  },
      /* --- pixel bitmap for cmex250 char#4 (noname) --- */
      {   4,25498,                      /* character number, location */
          1, 7,  -39, 7,      /* topleft row,col, and botleft row,col */
          {  9,   40, 3,16, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfe\x02\x7f\xe2\x7f\x72\x7f\x19" }  },
      /* --- pixel bitmap for cmex250 char#5 (noname) --- */
      {   5,29317,                      /* character number, location */
          1, 0,  -39, 0,      /* topleft row,col, and botleft row,col */
          {  9,   40, 3,16, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfe\x72\xfe\x72\xf7\x72\x0f\x19" }  },
      /* --- pixel bitmap for cmex250 char#6 (noname) --- */
      {   6,33112,                      /* character number, location */
          1, 7,  -39, 7,      /* topleft row,col, and botleft row,col */
          {  9,   40, 3,17, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x09\x0f\xe2\x7f\xe2\x7f\x72\x7e" }  },
      /* --- pixel bitmap for cmex250 char#7 (noname) --- */
      {   7,36939,                      /* character number, location */
          1, 0,  -39, 0,      /* topleft row,col, and botleft row,col */
          {  9,   40, 3,16, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x09\xfe\x72\xfe\x72\xf7\x72" }  },
      /* --- pixel bitmap for cmex250 char#8 \big{ --- */
      {   8,40835,                      /* character number, location */
          1, 3,  -39, 3,      /* topleft row,col, and botleft row,col */
          { 14,   40, 3,48, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xc2\x93\x93\xb2\x50\xfc\x62\x60\x52\xa3\x80\xf1\x13"
            "\xa0\x33\xd2\x70\xfc\x62\x60\x72\xc3\xd3\xe2" }  },
      /* --- pixel bitmap for cmex250 char#9 \big} --- */
      {   9,48902,                      /* character number, location */
          1, 3,  -39, 3,      /* topleft row,col, and botleft row,col */
          { 14,   40, 3,45, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x02\xe3\xd3\xc2\x70\xfc\x62\x60\x72\xd3\xd4\xa3\x93"
            "\xa2\x50\xfc\x62\x60\x52\xb3\x93\x92\xc4" }  },
      /* --- pixel bitmap for cmex250 char#10 \big< --- */
      {  10,58164,                      /* character number, location */
          1, 3,  -39, 3,      /* topleft row,col, and botleft row,col */
          { 11,   40, 3,80, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x92\x83\x82\x83\x82\x83\x82\x83\x82\x83\x82\x83"
            "\x82\x83\x82\x83\x82\x83\x8f\x12\x93\x92\x93\x92\x93"
            "\x92\x93\x92\x93\x92\x93\x92\x93\x92\x93\x92\x93\xf1"
            "\x92" }  },
      /* --- pixel bitmap for cmex250 char#11 \big> --- */
      {  11,61259,                      /* character number, location */
          1, 2,  -39, 2,      /* topleft row,col, and botleft row,col */
          { 11,   40, 3,81, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x02\x93\x92\x93\x92\x93\x92\x93\x92\x93\x92\x93"
            "\x92\x93\x92\x93\x92\x93\xf1\x92\x83\x82\x83\x82\x83"
            "\x82\x83\x82\x83\x82\x83\x82\x83\x82\x83\x82\x83\x8f"
            "\x12\x90" }  },
      /* --- pixel bitmap for cmex250 char#12 (noname) --- */
      {  12,71017,                      /* character number, location */
          1, 5,  -22, 5,      /* topleft row,col, and botleft row,col */
          {  2,   23, 3, 8, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfe\x02\x0f\x72" }  },
      /* --- pixel bitmap for cmex250 char#13 (noname) --- */
      {  13,71656,                      /* character number, location */
          1, 5,  -22, 5,      /* topleft row,col, and botleft row,col */
          {  9,   23, 3,12, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfe\x02\x52\x0f\x72\x52" }  },
      /* --- pixel bitmap for cmex250 char#14 (noname) --- */
      {  14,64340,                      /* character number, location */
          1, 2,  -39, 2,      /* topleft row,col, and botleft row,col */
          { 16,   40, 3,113, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\xe2\xd3\xf1\xd2\x10\xc3\xd2\xd3\x20\xf1\xb2\x30"
            "\xa3\x30\xf1\xa2\x40\x93\xd2\xd3\x50\xf1\x82\x60\x73"
            "\x60\xf1\x72\x70\x63\x70\xf1\x62\x80\x53\xd2\xd3\x90"
            "\xf1\x42\xa0\x33\xa0\xf1\x32\xb0\x23\xd2\xd3\xc0\xf1"
            "\x12\xd3\xdf\x12\xe3" }  },
      /* --- pixel bitmap for cmex250 char#15 (noname) --- */
      {  15,67710,                      /* character number, location */
          1, 2,  -39, 2,      /* topleft row,col, and botleft row,col */
          { 16,   40, 3,116, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\x02\xe3\xd0\xf1\x12\xd0\x13\xe2\xe3\xb0\xf1\x32"
            "\xb0\x33\xa0\xf1\x42\xa0\x43\xe2\xe3\x80\xf1\x62\x80"
            "\x63\x70\xf1\x72\x70\x73\x60\xf1\x82\x60\x83\xe2\xe3"
            "\x40\xf1\xa2\x40\xa3\x30\xf1\xb2\x30\xb3\xe2\xe3\x10"
            "\xf1\xd2\x10\xd3\xf1\xe2" }  },
      /* --- pixel bitmap for cmex250 char#16 \Big( --- */
      {  16, 1452,                      /* character number, location */
          1, 6,  -60, 6,      /* topleft row,col, and botleft row,col */
          { 14,   61, 3,106, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xc2\xb2\xb2\xb2\xb2\x40\xf1\x72\x50\x62\x60\xf1\x52"
            "\x70\xf1\x42\x80\xf2\x32\x90\xf2\x22\xa0\xf4\x12\xbf"
            "\xe2\xc0\xf4\x12\xb0\xf2\x22\xa0\xf2\x32\x90\xf1\x42"
            "\x80\xf1\x52\x70\x62\x60\xf1\x72\x50\x82\xd2\xd2\xd2"
            "\xd2" }  },
      /* --- pixel bitmap for cmex250 char#17 \Big) --- */
      {  17, 7618,                      /* character number, location */
          1, 1,  -60, 1,      /* topleft row,col, and botleft row,col */
          { 14,   61, 3,107, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x02\xd2\xd2\xd2\xd2\x80\xf1\x52\x70\x62\x60\xf1\x72"
            "\x50\xf1\x82\x40\xf2\x92\x30\xf2\xa2\x20\xf4\xb2\x10"
            "\xfe\xc2\xf4\xb2\x10\xf2\xa2\x20\xf2\x92\x30\xf1\x82"
            "\x40\xf1\x72\x50\x62\x60\xf1\x52\x70\x42\xb2\xb2\xb2"
            "\xb2\xc3" }  },
      /* --- pixel bitmap for cmex250 char#18 \bigg( --- */
      {  18, 2338,                      /* character number, location */
          1, 7,  -81, 7,      /* topleft row,col, and botleft row,col */
          { 17,   82, 3,172, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x12\xe2\xe2\xe2\xe2\xe3\xe2\xe2\xe3\xe2\xe3\x70"
            "\xf1\x63\x80\xf1\x53\x90\x52\xe3\xe2\xb0\xf2\x33\xb0"
            "\xf3\x23\xc0\x22\xd0\xf4\x13\xd0\x12\xef\xe3\xef\x23"
            "\xe0\x12\xe0\xf4\x13\xd0\x22\xd0\xf3\x23\xc0\xf2\x33"
            "\xb0\x42\xe0\x13\xe0\x12\xa0\xf1\x53\x90\xf1\x63\x80"
            "\x73\xe0\x12\xe0\x13\xe0\x12\xe0\x22\xe0\x13\xe0\x12"
            "\xe0\x22\xe0\x22\xe0\x22\xe0\x22" }  },
      /* --- pixel bitmap for cmex250 char#19 \bigg) --- */
      {  19, 8491,                      /* character number, location */
          1, 1,  -81, 1,      /* topleft row,col, and botleft row,col */
          { 17,   82, 3,173, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x02\xe0\x22\xe0\x22\xe0\x22\xe0\x22\xe0\x13\xe0\x12"
            "\xe0\x22\xe0\x13\xe0\x12\xe0\x13\x70\xf1\x83\x60\xf1"
            "\x93\x50\xa2\xe0\x13\xe0\x12\x40\xf2\xb3\x30\xf3\xc3"
            "\x20\xd2\x20\xf4\xd3\x10\xe2\x10\xfe\xe3\xf2\xe3\xe2"
            "\x10\xf4\xd3\x10\xd2\x20\xf3\xc3\x20\xf2\xb3\x30\xb2"
            "\xe3\xe2\x50\xf1\x93\x50\xf1\x83\x60\x73\xe2\xe3\xe2"
            "\xe2\xe3\xe2\xe2\xe2\xe2\xe2\xe0\x10" }  },
      /* --- pixel bitmap for cmex250 char#20 \bigg[ --- */
      {  20,14782,                      /* character number, location */
          1, 9,  -81, 9,      /* topleft row,col, and botleft row,col */
          {  9,   82, 2,12, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x01\x00\x09\x00\xff\x4d\x02\x07\xff\x01\x09" }  },
      /* --- pixel bitmap for cmex250 char#21 \bigg] --- */
      {  21,21054,                      /* character number, location */
          1, 0,  -81, 0,      /* topleft row,col, and botleft row,col */
          {  9,   82, 2,12, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x01\x00\x09\xff\x4d\x07\x02\x00\xff\x01\x09" }  },
      /* --- pixel bitmap for cmex250 char#22 (noname) --- */
      {  22,27331,                      /* character number, location */
          1, 9,  -81, 9,      /* topleft row,col, and botleft row,col */
          { 11,   82, 2, 8, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x4f\x00\x02\x09\xff\x01\x0b" }  },
      /* --- pixel bitmap for cmex250 char#23 (noname) --- */
      {  23,31124,                      /* character number, location */
          1, 0,  -81, 0,      /* topleft row,col, and botleft row,col */
          { 11,   82, 2, 8, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x4f\x09\x02\x00\xff\x01\x0b" }  },
      /* --- pixel bitmap for cmex250 char#24 (noname) --- */
      {  24,34949,                      /* character number, location */
          1, 9,  -81, 9,      /* topleft row,col, and botleft row,col */
          { 11,   82, 2, 9, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x01\x00\x0b\x00\xff\x4f\x02\x09" }  },
      /* --- pixel bitmap for cmex250 char#25 (noname) --- */
      {  25,38750,                      /* character number, location */
          1, 0,  -81, 0,      /* topleft row,col, and botleft row,col */
          { 11,   82, 2, 8, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x01\x00\x0b\xff\x4f\x09\x02" }  },
      /* --- pixel bitmap for cmex250 char#26 \bigg{ --- */
      {  26,42914,                      /* character number, location */
          1, 4,  -81, 4,      /* topleft row,col, and botleft row,col */
          { 18,   82, 3,122, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x13\xe4\xc4\xd4\xd4\xe3\x50\xf1\x93\x60\xfe\x83"
            "\x70\xf9\x83\x70\xf1\x73\x80\xf1\x63\x90\x53\xd4\xd3"
            "\xdf\x14\xe0\x23\xe0\x24\xe0\x23\xa0\xf1\x63\x90\xf1"
            "\x73\x80\xfe\x83\x70\xf9\x83\x70\xf1\x93\x60\xa3\xe0"
            "\x14\xe0\x14\xe0\x14\xe0\x24\xe0\x13" }  },
      /* --- pixel bitmap for cmex250 char#27 \bigg} --- */
      {  27,50983,                      /* character number, location */
          1, 4,  -81, 4,      /* topleft row,col, and botleft row,col */
          { 18,   82, 3,119, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x03\xe0\x15\xe0\x14\xe0\x23\xe0\x23\xe0\x23\x90\xf1"
            "\x73\x80\xfe\x83\x70\xfa\x83\x70\xf1\x93\x60\xa3\xe0"
            "\x23\xe0\x23\xe0\x24\x10\xf1\xe0\x13\xd4\xd3\xe3\xe3"
            "\x50\xf1\x93\x60\xfe\x83\x70\xfa\x83\x70\xf1\x73\x80"
            "\x63\xe3\xe3\xd4\xc5\xd3\xe0\x13" }  },
      /* --- pixel bitmap for cmex250 char#28 \bigg< --- */
      {  28,59655,                      /* character number, location */
          1, 4,  -81, 4,      /* topleft row,col, and botleft row,col */
          { 19,   82, 3,302, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\xe0\x32\xe0\x23\xe0\x22\xe0\x23\xe0\x22\xe0\x23"
            "\x20\xf1\xe2\x30\xd3\xe0\x22\xe0\x23\xe0\x22\xe0\x23"
            "\x50\xf1\xb2\x60\xa3\xe0\x22\xe0\x23\xe0\x22\xe0\x23"
            "\x80\xf1\x82\x90\x73\xe0\x22\xe0\x23\xa0\xf1\x62\xb0"
            "\x53\xe0\x22\xe0\x23\xe0\x22\xe0\x23\xd0\xf1\x32\xe0"
            "\x23\xe0\x22\xe0\x23\xe0\x22\xe0\x23\xe0\x2f\x12\xe0"
            "\x33\xe0\x32\xe0\x33\xe0\x32\xe0\x33\xe0\xf1\x32\xe0"
            "\x33\xe0\x32\xe0\x33\xe0\x32\xe0\x33\xb0\xf1\x62\xb0"
            "\x63\xe0\x32\xe0\x33\x90\xf1\x82\x90\x83\xe0\x32\xe0"
            "\x33\xe0\x32\xe0\x33\x60\xf1\xb2\x60\xb3\xe0\x32\xe0"
            "\x33\xe0\x32\xe0\x33\x30\xf1\xe2\x30\xe3\xe0\x32\xe0"
            "\x33\xe0\x32\xe0\x33\xf1\xe0\x32" }  },
      /* --- pixel bitmap for cmex250 char#29 \bigg> --- */
      {  29,62752,                      /* character number, location */
          1, 3,  -81, 3,      /* topleft row,col, and botleft row,col */
          { 19,   82, 3,303, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\x02\xe0\x33\xe0\x32\xe0\x33\xe0\x32\xe0\x33\xe0"
            "\xf1\x32\xe0\x33\xe0\x32\xe0\x33\xe0\x32\xe0\x33\xb0"
            "\xf1\x62\xb0\x63\xe0\x32\xe0\x33\xe0\x32\xe0\x33\x80"
            "\xf1\x92\x80\x93\xe0\x32\xe0\x33\x60\xf1\xb2\x60\xb3"
            "\xe0\x32\xe0\x33\xe0\x32\xe0\x33\x30\xf1\xe2\x30\xe3"
            "\xe0\x32\xe0\x33\xe0\x32\xe0\x33\xf1\xe0\x32\xe0\x23"
            "\xe0\x22\xe0\x23\xe0\x22\xe0\x23\x20\xf1\xe2\x30\xd3"
            "\xe0\x22\xe0\x23\xe0\x22\xe0\x23\x50\xf1\xb2\x60\xa3"
            "\xe0\x22\xe0\x23\x70\xf1\x92\x80\x83\xe0\x22\xe0\x23"
            "\xe0\x22\xe0\x23\xa0\xf1\x62\xb0\x53\xe0\x22\xe0\x23"
            "\xe0\x22\xe0\x23\xd0\xf1\x32\xe0\x23\xe0\x22\xe0\x23"
            "\xe0\x22\xe0\x23\xe0\x2f\x12\xe0\x30" }  },
      /* --- pixel bitmap for cmex250 char#30 (noname) --- */
      {  30,65953,                      /* character number, location */
          1, 2,  -81, 2,      /* topleft row,col, and botleft row,col */
          { 32,   82, 3,375, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\xe0\x22\xf1\xe0\xe0\x13\xe0\xe0\x12\x10\xf1\xe0"
            "\xe3\x10\xe0\xe2\x20\xf1\xe0\xd3\x20\xf1\xe0\xc3\x30"
            "\xe0\xc2\x40\xf1\xe0\xb3\x40\xe0\xb2\x50\xf1\xe0\xa3"
            "\x50\xf1\xe0\x93\x60\xe0\x92\x70\xf1\xe0\x83\x70\xe0"
            "\x82\x80\xf1\xe0\x73\x80\xf1\xe0\x63\x90\xe0\x62\xa0"
            "\xf1\xe0\x53\xa0\xe0\x52\xb0\xf1\xe0\x43\xb0\xf1\xe0"
            "\x33\xc0\xe0\x32\xd0\xf1\xe0\x23\xd0\xe0\x22\xe0\xf1"
            "\xe0\x13\xe0\xf1\xe3\xe0\x10\xe2\xe0\x20\xf1\xd3\xe0"
            "\x20\xd2\xe0\x30\xf1\xc3\xe0\x30\xf1\xb3\xe0\x40\xb2"
            "\xe0\x50\xf1\xa3\xe0\x50\xa2\xe0\x60\xf1\x93\xe0\x60"
            "\xf1\x83\xe0\x70\x82\xe0\x80\xf1\x73\xe0\x80\x72\xe0"
            "\x90\xf1\x63\xe0\x90\xf1\x53\xe0\xa0\x52\xe0\xb0\xf1"
            "\x43\xe0\xb0\x42\xe0\xc0\xf1\x33\xe0\xc0\xf1\x23\xe0"
            "\xd0\x22\xe0\xe0\xf1\x13\xe0\xe0\x12\xe0\xe0\x1f\x13"
            "\xe0\xe0\x12\xe0\xe0\x20" }  },
      /* --- pixel bitmap for cmex250 char#31 (noname) --- */
      {  31,69331,                      /* character number, location */
          1, 2,  -81, 2,      /* topleft row,col, and botleft row,col */
          { 32,   82, 3,378, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x02\xe0\xe0\x2f\x13\xe0\xe0\x10\x12\xe0\xe0\x10\xf1"
            "\x13\xe0\xe0\x22\xe0\xe0\xf1\x23\xe0\xd0\xf1\x33\xe0"
            "\xc0\x42\xe0\xc0\xf1\x43\xe0\xb0\x52\xe0\xb0\xf1\x53"
            "\xe0\xa0\xf1\x63\xe0\x90\x72\xe0\x90\xf1\x73\xe0\x80"
            "\x82\xe0\x80\xf1\x83\xe0\x70\xf1\x93\xe0\x60\xa2\xe0"
            "\x60\xf1\xa3\xe0\x50\xb2\xe0\x50\xf1\xb3\xe0\x40\xf1"
            "\xc3\xe0\x30\xd2\xe0\x30\xf1\xd3\xe0\x20\xe2\xe0\x20"
            "\xf1\xe3\xe0\x10\xf1\xe0\x13\xe0\xe0\x22\xe0\xf1\xe0"
            "\x23\xd0\xe0\x32\xd0\xf1\xe0\x33\xc0\xf1\xe0\x43\xb0"
            "\xe0\x52\xb0\xf1\xe0\x53\xa0\xe0\x62\xa0\xf1\xe0\x63"
            "\x90\xf1\xe0\x73\x80\xe0\x82\x80\xf1\xe0\x83\x70\xe0"
            "\x92\x70\xf1\xe0\x93\x60\xf1\xe0\xa3\x50\xe0\xb2\x50"
            "\xf1\xe0\xb3\x40\xe0\xc2\x40\xf1\xe0\xc3\x30\xf1\xe0"
            "\xd3\x20\xe0\xe2\x20\xf1\xe0\xe3\x10\xe0\xe0\x12\x10"
            "\xf1\xe0\xe0\x13\xe0\xe0\x22" }  },
      /* --- pixel bitmap for cmex250 char#32 \Bigg( --- */
      {  32, 3292,                      /* character number, location */
          1, 8,  -101, 8,     /* topleft row,col, and botleft row,col */
          { 18,  102, 3,240, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x22\xe0\x12\xe0\x12\xe0\x13\xe0\x12\xe0\x12\xe0"
            "\x12\xe0\x13\xe0\x12\xe0\x13\xe0\x12\xe0\x13\xe0\x12"
            "\xe0\x13\xe0\x12\xe0\x13\xe0\x12\xa0\xf1\x53\xa0\x52"
            "\xb0\xf1\x43\xb0\x42\xc0\xf2\x33\xc0\x32\xd0\xf3\x23"
            "\xd0\x22\xe0\xf6\x13\xef\xe3\xe0\x1f\x83\xe0\x10\xf6"
            "\x13\xe0\x22\xe0\xf3\x23\xd0\x32\xd0\xf2\x33\xc0\x42"
            "\xc0\xf1\x43\xb0\x52\xb0\xf1\x53\xa0\x62\xe0\x23\xe0"
            "\x22\xe0\x23\xe0\x22\xe0\x23\xe0\x22\xe0\x23\xe0\x22"
            "\xe0\x23\xe0\x22\xe0\x32\xe0\x32\xe0\x23\xe0\x22\xe0"
            "\x32\xe0\x32" }  },
      /* --- pixel bitmap for cmex250 char#33 \Bigg) --- */
      {  33, 9432,                      /* character number, location */
          1, 1,  -101, 1,     /* topleft row,col, and botleft row,col */
          { 18,  102, 3,241, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x02\xe0\x32\xe0\x32\xe0\x23\xe0\x22\xe0\x32\xe0\x32"
            "\xe0\x23\xe0\x22\xe0\x23\xe0\x22\xe0\x23\xe0\x22\xe0"
            "\x23\xe0\x22\xe0\x23\xe0\x22\x60\xf1\xa3\x50\xb2\x50"
            "\xf1\xb3\x40\xc2\x40\xf2\xc3\x30\xd2\x30\xf3\xd3\x20"
            "\xe2\x20\xf6\xe3\x10\xfe\xe0\x13\xf8\xe0\x13\xf6\xe3"
            "\x10\xe2\x20\xf3\xd3\x20\xd2\x30\xf2\xc3\x30\xc2\x40"
            "\xf1\xb3\x40\xb2\x50\xf1\xa3\x50\xa2\xe0\x13\xe0\x12"
            "\xe0\x13\xe0\x12\xe0\x13\xe0\x12\xe0\x13\xe0\x12\xe0"
            "\x13\xe0\x12\xe0\x12\xe0\x12\xe0\x13\xe0\x12\xe0\x12"
            "\xe0\x12\xe0\x20" }  },
      /* --- pixel bitmap for cmex250 char#34 \Bigg[ --- */
      {  34,15769,                      /* character number, location */
          1,10,  -101,10,     /* topleft row,col, and botleft row,col */
          { 10,  102, 2,12, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x01\x00\x0a\x00\xff\x61\x02\x08\xff\x01\x0a" }  },
      /* --- pixel bitmap for cmex250 char#35 \Bigg] --- */
      {  35,22028,                      /* character number, location */
          1, 0,  -101, 0,     /* topleft row,col, and botleft row,col */
          { 10,  102, 2,12, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x01\x00\x0a\xff\x61\x08\x02\x00\xff\x01\x0a" }  },
      /* --- pixel bitmap for cmex250 char#36 (noname) --- */
      {  36,28350,                      /* character number, location */
          1,10,  -101,10,     /* topleft row,col, and botleft row,col */
          { 12,  102, 2, 8, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x63\x00\x02\x0a\xff\x01\x0c" }  },
      /* --- pixel bitmap for cmex250 char#37 (noname) --- */
      {  37,32130,                      /* character number, location */
          1, 0,  -101, 0,     /* topleft row,col, and botleft row,col */
          { 12,  102, 2, 8, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x63\x0a\x02\x00\xff\x01\x0c" }  },
      /* --- pixel bitmap for cmex250 char#38 (noname) --- */
      {  38,35970,                      /* character number, location */
          1,10,  -101,10,     /* topleft row,col, and botleft row,col */
          { 12,  102, 2, 9, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x01\x00\x0c\x00\xff\x63\x02\x0a" }  },
      /* --- pixel bitmap for cmex250 char#39 (noname) --- */
      {  39,39758,                      /* character number, location */
          1, 0,  -101, 0,     /* topleft row,col, and botleft row,col */
          { 12,  102, 2, 8, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x01\x00\x0c\xff\x63\x0a\x02" }  },
      /* --- pixel bitmap for cmex250 char#40 \Bigg{ --- */
      {  40,44056,                      /* character number, location */
          1, 5,  -101, 5,     /* topleft row,col, and botleft row,col */
          { 18,  102, 3,154, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x13\xe4\xd4\xc4\xd4\xe3\xe3\x60\xf2\x83\x70\xfe"
            "\x73\x80\xfe\x73\x80\xf1\x73\x80\xf1\x63\x90\x62\xe0"
            "\x13\xe3\xe0\x12\xe0\x12\xe3\xef\x13\xe0\x10\x13\xe0"
            "\x32\xe0\x32\xe0\x23\xe0\x23\xe0\x22\xa0\xf1\x63\x90"
            "\xfe\x73\x80\xfe\x73\x80\xf1\x73\x80\xf2\x83\x70\x93"
            "\xe0\x23\xe0\x14\xe0\x14\xe0\x24\xe0\x14\xe0\x13" }  },
      /* --- pixel bitmap for cmex250 char#41 \Bigg} --- */
      {  41,52126,                      /* character number, location */
          1, 5,  -101, 5,     /* topleft row,col, and botleft row,col */
          { 18,  102, 3,149, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x02\xe0\x24\xe0\x14\xe0\x23\xe0\x23\xb0\xf1\x53\xa0"
            "\xf1\x63\x90\xfe\x73\x80\xfe\x73\x80\xf2\x73\x80\xf1"
            "\x83\x70\xf1\x93\x60\xa3\xe0\x23\xe0\x23\xe0\x24\x10"
            "\xf1\xe0\x13\xd4\xd3\xe3\xe3\x50\xf1\x93\x60\xf1\x83"
            "\x70\xfe\x73\x80\xfe\x73\x80\xf2\x73\x80\xf1\x63\x90"
            "\xf1\x53\xa0\x43\xe3\xd4\xd4\xe2\xe0\x24" }  },
      /* --- pixel bitmap for cmex250 char#42 \Bigg< --- */
      {  42,60515,                      /* character number, location */
          1, 5,  -101, 5,     /* topleft row,col, and botleft row,col */
          { 19,  102, 3,366, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\xe0\x32\xe0\x23\xf1\xe0\x22\x10\xe0\x13\x10\xf1"
            "\xe0\x12\x20\xe3\x20\xf1\xe2\x30\xd3\x30\xf1\xd2\x40"
            "\xc3\x40\xf1\xc2\x50\xb3\x50\xf1\xb2\x60\xa3\x60\xf1"
            "\xa2\x70\x93\xe0\x22\xe0\x23\x80\xf1\x82\x90\x73\x90"
            "\xf1\x72\xa0\x63\xa0\xf1\x62\xb0\x53\xb0\xf1\x52\xc0"
            "\x43\xc0\xf1\x42\xd0\x33\xd0\xf1\x32\xe0\x23\xe0\xf1"
            "\x22\xe0\x10\x13\xe0\x10\xf1\x12\xe0\x23\xe0\x2f\x12"
            "\xe0\x33\xe0\x20\xf1\x12\xe0\x20\x13\xe0\x10\xf1\x22"
            "\xe0\x10\x23\xe0\xf1\x32\xe0\x33\xd0\xf1\x42\xd0\x43"
            "\xc0\xf1\x52\xc0\x53\xb0\xf1\x62\xb0\x63\xa0\xf1\x72"
            "\xa0\x73\x90\xf1\x82\x90\x83\xe0\x32\xe0\x33\x70\xf1"
            "\xa2\x70\xa3\x60\xf1\xb2\x60\xb3\x50\xf1\xc2\x50\xc3"
            "\x40\xf1\xd2\x40\xd3\x30\xf1\xe2\x30\xe3\x20\xf1\xe0"
            "\x12\x20\xe0\x13\x10\xf1\xe0\x22\x10\xe0\x23\xf1\xe0"
            "\x32" }  },
      /* --- pixel bitmap for cmex250 char#43 \Bigg> --- */
      {  43,63613,                      /* character number, location */
          1, 4,  -101, 4,     /* topleft row,col, and botleft row,col */
          { 19,  102, 3,367, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\x02\xe0\x33\xe0\x20\xf1\x12\xe0\x20\x13\xe0\x10"
            "\xf1\x22\xe0\x10\x23\xe0\xf1\x32\xe0\x33\xd0\xf1\x42"
            "\xd0\x43\xc0\xf1\x52\xc0\x53\xb0\xf1\x62\xb0\x63\xa0"
            "\xf1\x72\xa0\x73\xe0\x32\xe0\x33\x80\xf1\x92\x80\x93"
            "\x70\xf1\xa2\x70\xa3\x60\xf1\xb2\x60\xb3\x50\xf1\xc2"
            "\x50\xc3\x40\xf1\xd2\x40\xd3\x30\xf1\xe2\x30\xe3\x20"
            "\xf1\xe0\x12\x20\xe0\x13\x10\xf1\xe0\x22\x10\xe0\x23"
            "\xf1\xe0\x32\xe0\x23\xf1\xe0\x22\x10\xe0\x13\x10\xf1"
            "\xe0\x12\x20\xe3\x20\xf1\xe2\x30\xd3\x30\xf1\xd2\x40"
            "\xc3\x40\xf1\xc2\x50\xb3\x50\xf1\xb2\x60\xa3\x60\xf1"
            "\xa2\x70\x93\x70\xf1\x92\x80\x83\xe0\x22\xe0\x23\x90"
            "\xf1\x72\xa0\x63\xa0\xf1\x62\xb0\x53\xb0\xf1\x52\xc0"
            "\x43\xc0\xf1\x42\xd0\x33\xd0\xf1\x32\xe0\x23\xe0\xf1"
            "\x22\xe0\x10\x13\xe0\x10\xf1\x12\xe0\x23\xe0\x2f\x12"
            "\xe0\x30" }  },
      /* --- pixel bitmap for cmex250 char#44 / --- */
      {  44,66979,                      /* character number, location */
          1, 2,  -101, 2,     /* topleft row,col, and botleft row,col */
          { 40,  102, 3,351, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf2\xe0\xe0\x93\xf2\xe0\xe0\x83\x10\xf1\xe0\xe0\x73"
            "\x20\xf2\xe0\xe0\x63\x30\xf2\xe0\xe0\x53\x40\xf1\xe0"
            "\xe0\x43\x50\xf2\xe0\xe0\x33\x60\xf2\xe0\xe0\x23\x70"
            "\xf1\xe0\xe0\x13\x80\xf2\xe0\xe3\x90\xf2\xe0\xd3\xa0"
            "\xf1\xe0\xc3\xb0\xf2\xe0\xb3\xc0\xf2\xe0\xa3\xd0\xf1"
            "\xe0\x93\xe0\xf2\xe0\x83\xe0\x10\xf2\xe0\x73\xe0\x20"
            "\xf1\xe0\x63\xe0\x30\xf2\xe0\x53\xe0\x40\xf2\xe0\x43"
            "\xe0\x50\xf1\xe0\x33\xe0\x60\xf2\xe0\x23\xe0\x70\xf2"
            "\xe0\x13\xe0\x80\xf1\xe3\xe0\x90\xf2\xd3\xe0\xa0\xf2"
            "\xc3\xe0\xb0\xf1\xb3\xe0\xc0\xf2\xa3\xe0\xd0\xf2\x93"
            "\xe0\xe0\xf1\x83\xe0\xe0\x10\xf2\x73\xe0\xe0\x20\xf2"
            "\x63\xe0\xe0\x30\xf1\x53\xe0\xe0\x40\xf2\x43\xe0\xe0"
            "\x50\xf2\x33\xe0\xe0\x60\xf1\x23\xe0\xe0\x70\xf2\x13"
            "\xe0\xe0\x8f\x23\xe0\xe0\x90" }  },
      /* --- pixel bitmap for cmex250 char#45 \ --- */
      {  45,70361,                      /* character number, location */
          1, 2,  -101, 2,     /* topleft row,col, and botleft row,col */
          { 40,  102, 3,354, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf2\x03\xe0\xe0\x90\xf2\x13\xe0\xe0\x80\xf1\x23\xe0"
            "\xe0\x70\xf2\x33\xe0\xe0\x60\xf2\x43\xe0\xe0\x50\xf1"
            "\x53\xe0\xe0\x40\xf2\x63\xe0\xe0\x30\xf2\x73\xe0\xe0"
            "\x20\xf1\x83\xe0\xe0\x10\xf2\x93\xe0\xe0\xf2\xa3\xe0"
            "\xd0\xf1\xb3\xe0\xc0\xf2\xc3\xe0\xb0\xf2\xd3\xe0\xa0"
            "\xf1\xe3\xe0\x90\xf2\xe0\x13\xe0\x80\xf2\xe0\x23\xe0"
            "\x70\xf1\xe0\x33\xe0\x60\xf2\xe0\x43\xe0\x50\xf2\xe0"
            "\x53\xe0\x40\xf1\xe0\x63\xe0\x30\xf2\xe0\x73\xe0\x20"
            "\xf2\xe0\x83\xe0\x10\xf1\xe0\x93\xe0\xf2\xe0\xa3\xd0"
            "\xf2\xe0\xb3\xc0\xf1\xe0\xc3\xb0\xf2\xe0\xd3\xa0\xf2"
            "\xe0\xe3\x90\xf1\xe0\xe0\x13\x80\xf2\xe0\xe0\x23\x70"
            "\xf2\xe0\xe0\x33\x60\xf1\xe0\xe0\x43\x50\xf2\xe0\xe0"
            "\x53\x40\xf2\xe0\xe0\x63\x30\xf1\xe0\xe0\x73\x20\xf2"
            "\xe0\xe0\x83\x10\xf2\xe0\xe0\x93" }  },
      /* --- pixel bitmap for cmex250 char#46 / --- */
      {  46,65073,                      /* character number, location */
          1, 2,  -60, 2,      /* topleft row,col, and botleft row,col */
          { 24,   61, 3,247, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\xe0\x82\xe0\x73\xf1\xe0\x72\x10\xe0\x63\xe0\x72"
            "\xe0\x73\x20\xf1\xe0\x52\x30\xe0\x43\x30\xf1\xe0\x42"
            "\x40\xe0\x33\xe0\x72\xe0\x73\x50\xf1\xe0\x22\x60\xe0"
            "\x13\x60\xf1\xe0\x12\x70\xe3\xe0\x72\xe0\x73\x80\xf1"
            "\xd2\x90\xc3\x90\xf1\xc2\xa0\xb3\xe0\x72\xe0\x73\xb0"
            "\xf1\xa2\xc0\x93\xc0\xf1\x92\xd0\x83\xe0\x72\xe0\x73"
            "\xe0\xf1\x72\xe0\x10\x63\xe0\x10\xf1\x62\xe0\x20\x53"
            "\xe0\x72\xe0\x73\xe0\x30\xf1\x42\xe0\x40\x33\xe0\x40"
            "\xf1\x32\xe0\x50\x23\xe0\x72\xe0\x73\xe0\x60\xf1\x12"
            "\xe0\x73\xe0\x7f\x12\xe0\x80" }  },
      /* --- pixel bitmap for cmex250 char#47 \ --- */
      {  47,68447,                      /* character number, location */
          1, 2,  -60, 2,      /* topleft row,col, and botleft row,col */
          { 24,   61, 3,250, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\x02\xe0\x83\xe0\x70\xf1\x12\xe0\x70\x13\xe0\x82"
            "\xe0\x83\xe0\x50\xf1\x32\xe0\x50\x33\xe0\x40\xf1\x42"
            "\xe0\x40\x43\xe0\x82\xe0\x83\xe0\x20\xf1\x62\xe0\x20"
            "\x63\xe0\x10\xf1\x72\xe0\x10\x73\xe0\x82\xe0\x83\xd0"
            "\xf1\x92\xd0\x93\xc0\xf1\xa2\xc0\xa3\xe0\x82\xe0\x83"
            "\xa0\xf1\xc2\xa0\xc3\x90\xf1\xd2\x90\xd3\xe0\x82\xe0"
            "\x83\x70\xf1\xe0\x12\x70\xe0\x13\x60\xf1\xe0\x22\x60"
            "\xe0\x23\xe0\x82\xe0\x83\x40\xf1\xe0\x42\x40\xe0\x43"
            "\x30\xf1\xe0\x52\x30\xe0\x53\xe0\x82\xe0\x83\x10\xf1"
            "\xe0\x72\x10\xe0\x73\xf1\xe0\x82" }  },
      /* --- pixel bitmap for cmex250 char#48 \leftparentop --- */
      {  48, 4302,                      /* character number, location */
          0,10,  -62,10,      /* topleft row,col, and botleft row,col */
          { 19,   62, 3,141, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x32\xe0\x22\xe0\x23\xe0\x22\xe0\x22\xe0\x23\xe0"
            "\x22\xe0\x22\xe0\x23\xe0\x22\xe0\x23\xe0\x22\x70\xf1"
            "\x93\x70\xf1\x83\x80\xf1\x73\x90\x64\x90\xf1\x63\xa0"
            "\x54\xa0\xf1\x53\xb0\xf1\x44\xb0\xf1\x43\xc0\xf1\x34"
            "\xc0\xf1\x33\xd0\xf3\x24\xd0\xf1\x23\xe0\xf7\x14\xe0"
            "\x13\xe0\x1f\xe4\xe0\x13" }  },
      /* --- pixel bitmap for cmex250 char#49 \rightparentop --- */
      {  49,10403,                      /* character number, location */
          0, 1,  -62, 1,      /* topleft row,col, and botleft row,col */
          { 19,   62, 3,140, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x02\xe0\x42\xe0\x33\xe0\x32\xe0\x42\xe0\x33\xe0\x32"
            "\xe0\x42\xe0\x33\xe0\x32\xe0\x33\xe0\x32\xa0\xf1\x73"
            "\x90\xf1\x83\x80\xf1\x93\x70\x94\x60\xf1\xa3\x60\xa4"
            "\x50\xf1\xb3\x50\xf1\xb4\x40\xf1\xc3\x40\xf1\xc4\x30"
            "\xf1\xd3\x30\xf3\xd4\x20\xf1\xe3\x20\xf7\xe4\x10\xe0"
            "\x13\x10\xfe\xe0\x14" }  },
      /* --- pixel bitmap for cmex250 char#50 (noname) --- */
      {  50,16765,                      /* character number, location */
          0,12,  -61,12,      /* topleft row,col, and botleft row,col */
          { 11,   61, 2, 9, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x01\x00\x0b\x00\xff\x3a\x02\x09" }  },
      /* --- pixel bitmap for cmex250 char#51 (noname) --- */
      {  51,22985,                      /* character number, location */
          0, 0,  -61, 0,      /* topleft row,col, and botleft row,col */
          { 11,   61, 2, 8, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x01\x00\x0b\xff\x3a\x09\x02" }  },
      /* --- pixel bitmap for cmex250 char#52 (noname) --- */
      {  52,17701,                      /* character number, location */
          1,12,  -60,12,      /* topleft row,col, and botleft row,col */
          { 11,   61, 2, 8, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x3a\x00\x02\x09\xff\x01\x0b" }  },
      /* --- pixel bitmap for cmex250 char#53 (noname) --- */
      {  53,23882,                      /* character number, location */
          1, 0,  -60, 0,      /* topleft row,col, and botleft row,col */
          { 11,   61, 2, 8, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x3a\x09\x02\x00\xff\x01\x0b" }  },
      /* --- pixel bitmap for cmex250 char#54 (noname) --- */
      {  54,18534,                      /* character number, location */
          1,12,  -22,12,      /* topleft row,col, and botleft row,col */
          {  2,   23, 3, 8, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfe\x02\x0f\x72" }  },
      /* --- pixel bitmap for cmex250 char#55 (noname) --- */
      {  55,24676,                      /* character number, location */
          1, 9,  -22, 9,      /* topleft row,col, and botleft row,col */
          {  2,   23, 3, 8, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfe\x02\x0f\x72" }  },
      /* --- pixel bitmap for cmex250 char#56 \leftbracetop --- */
      {  56,45113,                      /* character number, location */
         -1,13,  -32,13,      /* topleft row,col, and botleft row,col */
          { 12,   31, 3,33, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xa2\x84\x74\x74\x74\x74\x74\x75\x74\x60\xf1\x15\x6f"
            "\xe5\x7f\x45\x73" }  },
      /* --- pixel bitmap for cmex250 char#57 \rightbracetop --- */
      {  57,53184,                      /* character number, location */
         -1, 6,  -32, 6,      /* topleft row,col, and botleft row,col */
          { 12,   31, 3,34, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x02\xa4\x94\x94\x94\x94\x94\x85\x84\x20\xf1\x65\x10"
            "\xfe\x75\xf4\x75" }  },
      /* --- pixel bitmap for cmex250 char#58 \leftbracebot --- */
      {  58,46050,                      /* character number, location */
          1,13,  -30,13,      /* topleft row,col, and botleft row,col */
          { 12,   31, 3,34, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfe\x05\x7f\x45\x70\xf1\x15\x60\x24\x85\x84\x94\x94"
            "\x94\x94\x94\xa2" }  },
      /* --- pixel bitmap for cmex250 char#59 \rightbracebot --- */
      {  59,54122,                      /* character number, location */
          1, 6,  -30, 6,      /* topleft row,col, and botleft row,col */
          { 12,   31, 3,33, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfe\x75\xf4\x75\xf1\x65\x10\x64\x75\x74\x74\x74\x74"
            "\x74\x74\x82\xa5" }  },
      /* --- pixel bitmap for cmex250 char#60 \leftbracemid --- */
      {  60,47062,                      /* character number, location */
          1, 6,  -63, 6,      /* topleft row,col, and botleft row,col */
          { 12,   64, 3,84, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfe\x75\xf4\x75\x74\x10\xf1\x65\x10\x64\x75\x74\x30"
            "\xf1\x44\x40\x34\x74\x74\x7f\x13\x90\x14\x94\x94\x50"
            "\xf1\x44\x40\x54\x85\x84\x20\xf1\x65\x10\x74\x10\xfe"
            "\x75\xf4\x75" }  },
      /* --- pixel bitmap for cmex250 char#61 \rightbracemid --- */
      {  61,55135,                      /* character number, location */
          1,13,  -63,13,      /* topleft row,col, and botleft row,col */
          { 12,   64, 3,85, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfe\x05\x7f\x45\x70\x14\x70\xf1\x15\x60\x24\x85\x84"
            "\x50\xf1\x44\x40\x54\x94\x94\x10\xf1\x93\x74\x74\x74"
            "\x30\xf1\x44\x40\x34\x75\x74\x60\xf1\x15\x60\x14\x7f"
            "\xe5\x7f\x45\x74" }  },
      /* --- pixel bitmap for cmex250 char#62 \leftbracebar --- */
      {  62,48004,                      /* character number, location */
          1,13,  -11,13,      /* topleft row,col, and botleft row,col */
          {  5,   12, 3, 4, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfb\x05" }  },
      /* --- pixel bitmap for cmex250 char#63 (noname) --- */
      {  63,74327,                      /* character number, location */
          1,11,  -22,11,      /* topleft row,col, and botleft row,col */
          {  2,   23, 3, 8, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfe\x02\x0f\x72" }  },
      /* --- pixel bitmap for cmex250 char#64 \leftparenbot --- */
      {  64, 5254,                      /* character number, location */
          2,10,  -60,10,      /* topleft row,col, and botleft row,col */
          { 19,   62, 3,140, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xfe\x04\xe0\x10\x13\xe0\x10\xf7\x14\xe0\xf1\x23\xe0"
            "\xf3\x24\xd0\xf1\x33\xd0\xf1\x34\xc0\xf1\x43\xc0\xf1"
            "\x44\xb0\xf1\x53\xb0\x54\xa0\xf1\x63\xa0\x64\x90\xf1"
            "\x73\x90\xf1\x83\x80\xf1\x93\x70\xa2\xe0\x33\xe0\x32"
            "\xe0\x33\xe0\x32\xe0\x42\xe0\x33\xe0\x32\xe0\x42\xe0"
            "\x33\xe0\x32\xe0\x42" }  },
      /* --- pixel bitmap for cmex250 char#65 \rightparenbot --- */
      {  65,11316,                      /* character number, location */
          2, 1,  -60, 1,      /* topleft row,col, and botleft row,col */
          { 19,   62, 3,141, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xfe\xe0\x14\xe0\x13\x10\xf7\xe4\x10\xf1\xe3\x20\xf3"
            "\xd4\x20\xf1\xd3\x30\xf1\xc4\x30\xf1\xc3\x40\xf1\xb4"
            "\x40\xf1\xb3\x50\xa4\x50\xf1\xa3\x60\x94\x60\xf1\x93"
            "\x70\xf1\x83\x80\xf1\x73\x90\x72\xe0\x23\xe0\x22\xe0"
            "\x23\xe0\x22\xe0\x22\xe0\x23\xe0\x22\xe0\x22\xe0\x23"
            "\xe0\x22\xe0\x22\xe0\x30" }  },
      /* --- pixel bitmap for cmex250 char#66 \leftparenbar --- */
      {  66, 6200,                      /* character number, location */
          1,10,  -22,10,      /* topleft row,col, and botleft row,col */
          {  4,   23, 3, 8, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfe\x04\x0f\x74" }  },
      /* --- pixel bitmap for cmex250 char#67 \rightparenbar --- */
      {  67,12223,                      /* character number, location */
          1,16,  -22,16,      /* topleft row,col, and botleft row,col */
          {  4,   23, 3, 8, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfe\x04\x0f\x74" }  },
      /* --- pixel bitmap for cmex250 char#68 \Big< --- */
      {  68,58861,                      /* character number, location */
          1, 4,  -61, 4,      /* topleft row,col, and botleft row,col */
          { 14,   62, 3,164, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\xc2\xb3\xb2\xb3\x10\xf1\xa2\x20\x93\xb2\xb3\x30"
            "\xf1\x82\x40\x73\xb2\xb3\x50\xf1\x62\x60\x53\xb2\xb3"
            "\x70\xf1\x42\x80\x33\xb2\xb3\x90\xf1\x22\xa0\x13\xb2"
            "\xb3\xbf\x12\xc3\xc2\xc3\xa0\xf1\x22\xa0\x23\xc2\xc3"
            "\x80\xf1\x42\x80\x43\xc2\xc3\x60\xf1\x62\x60\x63\xc2"
            "\xc3\x40\xf1\x82\x40\x83\xc2\xc3\x20\xf1\xa2\x20\xa3"
            "\xc2\xc3\xf1\xc2" }  },
      /* --- pixel bitmap for cmex250 char#69 \Big> --- */
      {  69,61957,                      /* character number, location */
          1, 3,  -61, 3,      /* topleft row,col, and botleft row,col */
          { 14,   62, 3,165, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\x02\xc3\xc2\xc3\xa0\xf1\x22\xa0\x23\xc2\xc3\x80"
            "\xf1\x42\x80\x43\xc2\xc3\x60\xf1\x62\x60\x63\xc2\xc3"
            "\x40\xf1\x82\x40\x83\xc2\xc3\x20\xf1\xa2\x20\xa3\xc2"
            "\xc3\xf1\xc2\xb3\xb2\xb3\x10\xf1\xa2\x20\x93\xb2\xb3"
            "\x30\xf1\x82\x40\x73\xb2\xb3\x50\xf1\x62\x60\x53\xb2"
            "\xb3\x70\xf1\x42\x80\x33\xb2\xb3\x90\xf1\x22\xa0\x13"
            "\xb2\xb3\xbf\x12\xc0" }  },
      /* --- pixel bitmap for cmex250 char#70 \bigsqcup --- */
      {  70,85590,                      /* character number, location */
          0, 2,  -35, 2,      /* topleft row,col, and botleft row,col */
          { 25,   35, 2,10, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x20\x00\x02\x15\x02\x00\xff\x01\x19" }  },
      /* --- pixel bitmap for cmex250 char#71 \Bigsqcup --- */
      {  71,86583,                      /* character number, location */
          0, 2,  -48, 2,      /* topleft row,col, and botleft row,col */
          { 34,   48, 2,10, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x2d\x00\x02\x1e\x02\x00\xff\x01\x22" }  },
      /* --- pixel bitmap for cmex250 char#72 \oint --- */
      {  72,106625,                     /* character number, location */
          0, 2,  -38, 2,      /* topleft row,col, and botleft row,col */
          { 19,   38, 3,123, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xd4\xe2\x31\xd1\x42\xb2\x42\xb2\xe0\x31\x70\xf5\xa2"
            "\x70\x84\xd8\xa3\x12\x13\x83\x22\x23\x72\x32\x32\x63"
            "\x32\x33\x20\xf1\x32\x42\x42\x20\x33\x32\x33\x62\x32"
            "\x32\x73\x22\x23\x83\x12\x13\xa8\xd4\x70\xf5\x82\x90"
            "\xf1\x72\xa2\x52\xa2\x42\xc1\x41\xe4\xd0" }  },
      /* --- pixel bitmap for cmex250 char#73 \Bigoint --- */
      {  73,107739,                     /* character number, location */
          0, 2,  -77, 2,      /* topleft row,col, and botleft row,col */
          { 30,   77, 3,301, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\xb3\xe0\xc1\x31\xe0\xa2\x32\xe0\x82\x33\xe0\x82"
            "\x41\x10\xf1\xe0\x72\x70\xe0\x63\x70\xf1\xe0\x62\x80"
            "\xf2\xe0\x53\x80\xe0\x52\x90\xf3\xe0\x43\x90\xf3\xe0"
            "\x33\xa0\xf1\xe0\x24\xa0\xf2\xe0\x23\xb0\xf1\xe0\x14"
            "\xb0\xd6\xe0\x89\xe0\x54\x18\xe0\x23\x34\x23\xe3\x44"
            "\x33\xd2\x54\x42\xc3\x54\x43\x50\xf4\x62\x54\x62\x50"
            "\x63\x34\x63\xc2\x34\x62\xd3\x24\x53\xe3\x14\x43\xe0"
            "\x27\x24\xe0\x59\xe0\x77\xc0\xf1\xb4\xe0\x10\xf2\xb3"
            "\xe0\x20\xf1\xa4\xe0\x20\xf3\xa3\xe0\x30\xf3\x93\xe0"
            "\x40\x92\xe0\x50\xf2\x83\xe0\x50\xf1\x82\xe0\x60\x73"
            "\xe0\x60\xf1\x72\xe0\x70\x11\x42\xe0\x83\x32\xe0\x82"
            "\x32\xe0\xa1\x31\xe0\xc3\xe0\xb6" }  },
      /* --- pixel bitmap for cmex250 char#74 \bigodot --- */
      {  74,87683,                      /* character number, location */
          0, 2,  -35, 2,      /* topleft row,col, and botleft row,col */
          { 34,   35, 3,181, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xd8\xe0\x9e\xe0\x45\x85\xe0\x13\xe3\xd3\xe0\x23\xb3"
            "\xe0\x43\x93\xe0\x63\x73\xe0\x83\x53\xe0\xa3\x42\xe0"
            "\xc2\x33\xe0\xc3\x10\xf1\x12\xe0\xe2\x13\xe0\xe5\xe0"
            "\xe0\x24\xe2\xe2\x0f\x22\xd4\xd2\x02\xe2\xe4\xe0\xe0"
            "\x25\xe0\xe3\xf1\x12\xe0\xe2\x10\x13\xe0\xc3\x32\xe0"
            "\xc2\x43\xe0\xa3\x53\xe0\x83\x73\xe0\x63\x93\xe0\x43"
            "\xb3\xe0\x23\xd3\xe3\xe0\x15\x85\xe0\x4e\xe0\x98\xd2" }  },
      /* --- pixel bitmap for cmex250 char#75 \Bigodot --- */
      {  75,88922,                      /* character number, location */
          0, 2,  -48, 2,      /* topleft row,col, and botleft row,col */
          { 48,   48, 3,345, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x5a\xe0\xe0\x7e\x02\xe0\xe0\x25\xa5\xe0\xc4\xe0"
            "\x24\xe0\x84\xe0\x64\xe0\x53\xe0\xa3\xe0\x33\xe0\xc3"
            "\xe4\xe0\xe4\xc2\xe0\xe0\x42\xb3\xe0\xe0\x43\x93\xe0"
            "\xe0\x63\x73\xe0\xe0\x83\x62\xe0\xe0\xa2\x53\xe0\xe0"
            "\xa3\x42\xe0\xe0\xc2\x33\xe0\xe0\xc3\x10\xf2\x12\xe0"
            "\xe0\xe2\x13\xe0\xe0\xe5\xe0\xe0\xe0\x24\xe0\x72\xe0"
            "\x74\xe0\x64\xe0\x62\x0f\x12\xe0\x56\xe0\x52\x02\xe0"
            "\x64\xe0\x64\xe0\x72\xe0\x74\xe0\xe0\xe0\x25\xe0\xe0"
            "\xe3\xf2\x12\xe0\xe0\xe2\x10\x13\xe0\xe0\xc3\x32\xe0"
            "\xe0\xc2\x43\xe0\xe0\xa3\x52\xe0\xe0\xa2\x63\xe0\xe0"
            "\x83\x73\xe0\xe0\x63\x93\xe0\xe0\x43\xb2\xe0\xe0\x42"
            "\xc4\xe0\xe4\xe3\xe0\xc3\xe0\x33\xe0\xa3\xe0\x54\xe0"
            "\x64\xe0\x84\xe0\x24\xe0\xc5\xa5\xe0\xe0\x2e\x02\xe0"
            "\xe0\x7a\xe0\x50" }  },
      /* --- pixel bitmap for cmex250 char#76 \bigoplus --- */
      {  76,90031,                      /* character number, location */
          0, 2,  -35, 2,      /* topleft row,col, and botleft row,col */
          { 34,   35, 3,185, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xd8\xe0\x9e\xe0\x45\x32\x35\xe0\x13\x62\x63\xd3\x72"
            "\x73\xb3\x82\x83\x93\x92\x93\x73\xa2\xa3\x53\xb2\xb3"
            "\x42\xc2\xc2\x33\xc2\xc3\x10\xf1\x12\xd2\xd2\x13\xd2"
            "\xd3\x0f\x12\xe2\xe2\x0f\x1e\x0e\x06\x0f\x22\xe2\xe2"
            "\x03\xd2\xd3\xf1\x12\xd2\xd2\x10\x13\xc2\xc3\x32\xc2"
            "\xc2\x43\xb2\xb3\x53\xa2\xa3\x73\x92\x93\x93\x82\x83"
            "\xb3\x72\x73\xd3\x62\x63\xe0\x15\x32\x35\xe0\x4e\xe0"
            "\x98\xd0" }  },
      /* --- pixel bitmap for cmex250 char#77 \Bigoplus --- */
      {  77,91315,                      /* character number, location */
          0, 2,  -48, 2,      /* topleft row,col, and botleft row,col */
          { 48,   48, 3,363, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x5a\xe0\xe0\x7e\x02\xe0\xe0\x25\x42\x45\xe0\xc4"
            "\x72\x74\xe0\x84\x92\x94\xe0\x53\xb2\xb3\xe0\x33\xc2"
            "\xc3\xe4\xd2\xd4\xc2\xe0\x12\xe0\x12\xb3\xe0\x12\xe0"
            "\x13\x93\xe0\x22\xe0\x23\x73\xe0\x32\xe0\x33\x62\xe0"
            "\x42\xe0\x42\x53\xe0\x42\xe0\x43\x42\xe0\x52\xe0\x52"
            "\x33\xe0\x52\xe0\x53\x10\xf2\x12\xe0\x62\xe0\x62\x13"
            "\xe0\x62\xe0\x63\x0f\x22\xe0\x72\xe0\x72\x0f\x1e\x0e"
            "\x0e\x06\x0f\x22\xe0\x72\xe0\x72\x03\xe0\x62\xe0\x63"
            "\xf2\x12\xe0\x62\xe0\x62\x10\x13\xe0\x52\xe0\x53\x32"
            "\xe0\x52\xe0\x52\x43\xe0\x42\xe0\x43\x52\xe0\x42\xe0"
            "\x42\x63\xe0\x32\xe0\x33\x73\xe0\x22\xe0\x23\x93\xe0"
            "\x12\xe0\x13\xb2\xe0\x12\xe0\x12\xc4\xd2\xd4\xe3\xc2"
            "\xc3\xe0\x33\xb2\xb3\xe0\x54\x92\x94\xe0\x84\x72\x74"
            "\xe0\xc5\x42\x45\xe0\xe0\x2e\x02\xe0\xe0\x7a\xe0\x50" }  },
      /* --- pixel bitmap for cmex250 char#78 \bigotimes --- */
      {  78,92493,                      /* character number, location */
          0, 2,  -35, 2,      /* topleft row,col, and botleft row,col */
          { 34,   35, 3,211, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xd8\xe0\x9e\xe0\x45\x85\xe0\x13\xe3\xd3\xe0\x23\xb3"
            "\xe0\x43\x94\xe0\x44\x76\xe0\x26\x53\x23\xe3\x23\x42"
            "\x43\xc3\x42\x33\x53\xa3\x53\x22\x73\x83\x72\x22\x83"
            "\x63\x82\x13\x93\x43\x95\xb3\x23\xb4\xc6\xc4\xd4\xd4"
            "\xe2\xe4\xd4\xd4\xc6\xc4\xb3\x23\xb5\x93\x43\x93\x12"
            "\x83\x63\x82\x22\x73\x83\x72\x23\x53\xa3\x53\x32\x43"
            "\xc3\x42\x43\x23\xe3\x23\x56\xe0\x26\x74\xe0\x44\x93"
            "\xe0\x43\xb3\xe0\x23\xd3\xe3\xe0\x15\x85\xe0\x4e\xe0"
            "\x98\xd2" }  },
      /* --- pixel bitmap for cmex250 char#79 \Bigotimes --- */
      {  79,93790,                      /* character number, location */
          0, 2,  -48, 2,      /* topleft row,col, and botleft row,col */
          { 48,   48, 3,397, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x5a\xe0\xe0\x7e\x02\xe0\xe0\x25\xa5\xe0\xc4\xe0"
            "\x24\xe0\x84\xe0\x64\xe0\x53\xe0\xa3\xe0\x33\xe0\xc3"
            "\x80\xf1\x64\xe0\xe4\x60\x56\xe0\xc6\x93\x23\xe0\xa3"
            "\x23\x73\x43\xe0\x83\x43\x62\x63\xe0\x63\x62\x53\x73"
            "\xe0\x43\x73\x42\x93\xe0\x23\x92\x33\xa3\xe3\xa3\x22"
            "\xc3\xc3\xc2\x22\xd3\xa3\xd2\x22\xe3\x83\xe2\x13\xe0"
            "\x13\x63\xe0\x15\xe0\x33\x43\xe0\x34\xe0\x43\x23\xe0"
            "\x44\xe0\x56\xe0\x52\x0f\x12\xe0\x64\xe0\x62\x02\xe0"
            "\x56\xe0\x54\xe0\x43\x23\xe0\x44\xe0\x33\x43\xe0\x35"
            "\xe0\x13\x63\xe0\x13\x12\xe3\x83\xe2\x22\xd3\xa3\xd2"
            "\x22\xc3\xc3\xc2\x23\xa3\xe3\xa3\x32\x93\xe0\x23\x92"
            "\x43\x73\xe0\x43\x73\x52\x63\xe0\x63\x62\x63\x43\xe0"
            "\x83\x43\x73\x23\xe0\xa3\x23\x96\xe0\xc6\x50\xf1\x64"
            "\xe0\xe4\x60\x83\xe0\xc3\xe0\x33\xe0\xa3\xe0\x54\xe0"
            "\x64\xe0\x84\xe0\x24\xe0\xc5\xa5\xe0\xe0\x2e\x02\xe0"
            "\xe0\x7a\xe0\x50" }  },
      /* --- pixel bitmap for cmex250 char#80 \sum --- */
      {  80,95326,                      /* character number, location */
          0, 2,  -35, 2,      /* topleft row,col, and botleft row,col */
          { 33,   35, 3,205, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\x0e\x0e\x02\x30\x12\xe0\x77\x42\xe0\x94\x43\xe0"
            "\xa2\x52\xe0\xb2\x52\xe0\xb1\x62\xe0\xa1\x63\xe0\xa1"
            "\x62\xe0\xe0\x42\xe0\xe0\x42\xe0\xe0\x33\xe0\xe0\x32"
            "\xe0\xe0\x42\xe0\xe0\x42\xe0\xe0\x33\xe0\xe0\x32\xe0"
            "\xe0\x23\xe0\xe0\x22\xe0\xe0\x22\xe0\x70\xf1\x92\xe0"
            "\x80\x82\xe0\xe0\x22\xe0\xe0\x23\xe0\xe0\x22\xe0\xa1"
            "\x52\xe0\xa1\x52\xe0\xb1\x52\xe0\xa2\x42\xe0\xa2\x42"
            "\xe0\x94\x33\xe0\x67\x3e\x0e\x01\x3e\x0e\x02\x32" }  },
      /* --- pixel bitmap for cmex250 char#81 \prod --- */
      {  81,98380,                      /* character number, location */
          0, 2,  -35, 2,      /* topleft row,col, and botleft row,col */
          { 29,   35, 3,46, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x0e\x0e\x01\x34\xe0\x14\x30\xfe\x43\xe0\x13\x40"
            "\xfd\x43\xe0\x13\x40\x35\xd5\x3f\x1b\x7b" }  },
      /* --- pixel bitmap for cmex250 char#82 \int --- */
      {  82,104458,                     /* character number, location */
          0, 2,  -38, 2,      /* topleft row,col, and botleft row,col */
          { 19,   38, 3,59, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xd4\xe2\x31\xd1\x42\xb2\x42\xb2\xe0\x31\x70\xf7\xa2"
            "\x70\xf9\x92\x80\xf7\x82\x90\xf1\x72\xa2\x52\xa2\x42"
            "\xc1\x41\xe4\xd7" }  },
      /* --- pixel bitmap for cmex250 char#83 \bigcup --- */
      {  83,108697,                     /* character number, location */
          0, 2,  -35, 2,      /* topleft row,col, and botleft row,col */
          { 25,   35, 3,59, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfe\x02\xe0\x72\x0f\xa2\xe0\x72\x03\xe0\x53\x12\xe0"
            "\x52\x23\xe0\x33\x33\xe0\x13\x53\xd3\x73\xb3\x94\x74"
            "\xcb\xe0\x27\x90" }  },
      /* --- pixel bitmap for cmex250 char#84 \bigcap --- */
      {  84,110625,                     /* character number, location */
          0, 2,  -35, 2,      /* topleft row,col, and botleft row,col */
          { 25,   35, 3,58, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x97\xe0\x2b\xc4\x74\x93\xb3\x73\xd3\x53\xe0\x13\x33"
            "\xe0\x33\x22\xe0\x52\x13\xe0\x53\x0f\xe2\xe0\x72\x0f"
            "\xa2\xe0\x72" }  },
      /* --- pixel bitmap for cmex250 char#85 \biguplus --- */
      {  85,112618,                     /* character number, location */
          0, 2,  -35, 2,      /* topleft row,col, and botleft row,col */
          { 25,   35, 3,91, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf7\x02\xe0\x72\x02\xa1\xa2\x0f\x62\xa2\x92\x02\x2e"
            "\x03\x24\x3e\x01\x32\x0f\x62\xa2\x92\x02\xe0\x75\xe0"
            "\x53\x12\xe0\x52\x23\xe0\x33\x33\xe0\x13\x53\xd3\x73"
            "\xb3\x94\x74\xcb\xe0\x27\x92" }  },
      /* --- pixel bitmap for cmex250 char#86 \bigwedge --- */
      {  86,114664,                     /* character number, location */
          0, 2,  -35, 2,      /* topleft row,col, and botleft row,col */
          { 25,   35, 3,164, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xc2\xb0\xf1\xb3\xb0\xa5\xa0\xf1\xa2\x12\xa0\x93\x13"
            "\x90\xf1\x92\x32\x90\x83\x33\x80\xf1\x82\x52\x80\x73"
            "\x53\x70\xf1\x72\x72\x70\x63\x73\x60\xf1\x62\x92\x60"
            "\x53\x93\x50\xf1\x52\xb2\x50\x43\xb3\x82\xd2\x73\xd3"
            "\x30\xf1\x32\xe0\x12\x30\x23\xe0\x13\x20\xf1\x22\xe0"
            "\x32\x20\x13\xe0\x33\x10\xf1\x12\xe0\x52\x13\xe0\x53"
            "\x0f\x12\xe0\x72" }  },
      /* --- pixel bitmap for cmex250 char#87 \bigvee --- */
      {  87,116526,                     /* character number, location */
          0, 2,  -35, 2,      /* topleft row,col, and botleft row,col */
          { 25,   35, 3,165, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\x02\xe0\x72\x03\xe0\x53\xf1\x12\xe0\x52\x10\x13"
            "\xe0\x33\x10\xf1\x22\xe0\x32\x20\x23\xe0\x13\x20\xf1"
            "\x32\xe0\x12\x30\x33\xd3\x72\xd2\x83\xb3\x40\xf1\x52"
            "\xb2\x50\x53\x93\x50\xf1\x62\x92\x60\x63\x73\x60\xf1"
            "\x72\x72\x70\x73\x53\x70\xf1\x82\x52\x80\x83\x33\x80"
            "\xf1\x92\x32\x90\x93\x13\x90\xf1\xa2\x12\xa0\xa5\xa0"
            "\xf1\xb3\xb0\xc2\xb0" }  },
      /* --- pixel bitmap for cmex250 char#88 \Bigsum --- */
      {  88,96857,                      /* character number, location */
          0, 2,  -48, 2,      /* topleft row,col, and botleft row,col */
          { 46,   48, 2,129, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x00\x2a\x04\x2b\x04\x05\x1b\x0a\x04\x06\x1e\x06\x05"
            "\x06\x20\x04\x05\x06\x20\x03\x06\x05\x22\x02\x05\x06"
            "\x21\x02\x06\x06\x21\x01\x07\x06\x21\x01\x07\x05\x29"
            "\x06\x29\x06\x29\x06\x29\x05\x29\x06\x29\x06\x29\x06"
            "\x29\x05\x29\x06\x29\x06\x29\x06\x29\x05\x29\x06\x29"
            "\x05\x2a\x03\x2b\x02\x2b\x03\x2a\x03\x2a\x03\x2a\x03"
            "\x2a\x03\x2b\x02\x2b\x03\x2a\x03\x2a\x03\x2a\x03\x2a"
            "\x03\x22\x01\x08\x02\x22\x01\x08\x03\x22\x01\x07\x03"
            "\x22\x02\x06\x03\x21\x03\x06\x03\x21\x04\x05\x03\x20"
            "\x06\x05\x02\x1c\x0a\x05\x29\x04\x2a\x03\x2a\x04" }  },
      /* --- pixel bitmap for cmex250 char#89 \Bigprod --- */
      {  89,100070,                     /* character number, location */
          0, 2,  -48, 2,      /* topleft row,col, and botleft row,col */
          { 40,   48, 3,72, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x0e\x0e\x0c\x47\xe0\x47\x96\xe0\x46\x50\xfe\x65"
            "\xe0\x45\x60\xfe\x65\xe0\x45\x60\xf9\x65\xe0\x45\x60"
            "\x57\xe0\x27\x99\xe9\x4f\x1e\x03\x6e\x03" }  },
      /* --- pixel bitmap for cmex250 char#90 \Bigint --- */
      {  90,105524,                     /* character number, location */
          0, 2,  -77, 2,      /* topleft row,col, and botleft row,col */
          { 30,   77, 3,241, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\xb3\xe0\xc1\x31\xe0\xa2\x32\xe0\x82\x33\xe0\x82"
            "\x41\x10\xf1\xe0\x72\x70\xe0\x63\x70\xf1\xe0\x62\x80"
            "\xf2\xe0\x53\x80\xe0\x52\x90\xf3\xe0\x43\x90\xf3\xe0"
            "\x33\xa0\xf1\xe0\x24\xa0\xf2\xe0\x23\xb0\xf2\xe0\x14"
            "\xb0\xe0\x13\xc0\xf4\xe4\xc0\xf4\xd4\xd0\xf4\xc4\xe0"
            "\xc3\xe0\x10\xf2\xb4\xe0\x10\xf2\xb3\xe0\x20\xf1\xa4"
            "\xe0\x20\xf3\xa3\xe0\x30\xf3\x93\xe0\x40\x92\xe0\x50"
            "\xf2\x83\xe0\x50\xf1\x82\xe0\x60\x73\xe0\x60\xf1\x72"
            "\xe0\x70\x11\x42\xe0\x83\x32\xe0\x82\x32\xe0\xa1\x31"
            "\xe0\xc3\xe0\xb3" }  },
      /* --- pixel bitmap for cmex250 char#91 \Bigcup --- */
      {  91,109698,                     /* character number, location */
          0, 2,  -48, 2,      /* topleft row,col, and botleft row,col */
          { 34,   48, 3,99, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfe\x02\xe0\xe0\x22\x0f\xe2\xe0\xe0\x22\x0f\x42\xe0"
            "\xe0\x22\x03\xe0\xe3\xf1\x12\xe0\xe2\x10\x13\xe0\xc3"
            "\x33\xe0\xa3\x52\xe0\xa2\x63\xe0\x83\x73\xe0\x63\x93"
            "\xe0\x43\xb4\xe4\xe5\x85\xe0\x4e\xe0\x98\xd1" }  },
      /* --- pixel bitmap for cmex250 char#92 \Bigcap --- */
      {  92,111633,                     /* character number, location */
          0, 2,  -48, 2,      /* topleft row,col, and botleft row,col */
          { 34,   48, 3,98, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xd8\xe0\x9e\xe0\x45\x85\xe4\xe4\xb3\xe0\x43\x93\xe0"
            "\x63\x73\xe0\x83\x62\xe0\xa2\x53\xe0\xa3\x33\xe0\xc3"
            "\x10\xf1\x12\xe0\xe2\x13\xe0\xe3\x0f\xe2\xe0\xe0\x22"
            "\x0f\xe2\xe0\xe0\x22\x0f\x42\xe0\xe0\x22" }  },
      /* --- pixel bitmap for cmex250 char#93 \Biguplus --- */
      {  93,113718,                     /* character number, location */
          0, 2,  -48, 2,      /* topleft row,col, and botleft row,col */
          { 34,   48, 3,109, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf9\x02\xe0\xe0\x22\x0f\xb2\xe2\xe2\x02\x2e\x0c\x24"
            "\x3e\x0a\x32\x0f\xa2\xe2\xe2\x03\xe0\xe3\xf1\x12\xe0"
            "\xe2\x10\x13\xe0\xc3\x33\xe0\xa3\x52\xe0\xa2\x63\xe0"
            "\x83\x73\xe0\x63\x93\xe0\x43\xb4\xe4\xe5\x85\xe0\x4e"
            "\xe0\x98\xd0" }  },
      /* --- pixel bitmap for cmex250 char#94 \Bigwedge --- */
      {  94,115637,                     /* character number, location */
          0, 2,  -48, 2,      /* topleft row,col, and botleft row,col */
          { 34,   48, 3,246, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\xe0\x22\xe0\x20\xf2\xe0\x14\xe0\x10\xe6\xe0\xf1"
            "\xe2\x22\xe0\xd3\x23\xd0\xf1\xd2\x42\xd0\xc3\x43\xe0"
            "\xa2\x62\xe0\x93\x63\xb0\xf1\xb2\x82\xb0\xa3\x83\xa0"
            "\xf1\xa2\xa2\xa0\x93\xa3\x90\xf1\x92\xc2\x90\x83\xc3"
            "\x80\xf1\x82\xe2\x80\x73\xe3\x70\xf1\x72\xe0\x22\x70"
            "\x63\xe0\x23\x60\xf1\x62\xe0\x42\x60\x53\xe0\x43\x50"
            "\xf1\x52\xe0\x62\x50\x43\xe0\x63\x82\xe0\x82\x73\xe0"
            "\x83\x30\xf1\x32\xe0\xa2\x30\x23\xe0\xa3\x20\xf1\x22"
            "\xe0\xc2\x20\x13\xe0\xc3\x10\xf1\x12\xe0\xe2\x13\xe0"
            "\xe3\x0f\x12\xe0\xe0\x22" }  },
      /* --- pixel bitmap for cmex250 char#95 \Bigvee --- */
      {  95,117500,                     /* character number, location */
          0, 2,  -48, 2,      /* topleft row,col, and botleft row,col */
          { 34,   48, 3,247, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\x02\xe0\xe0\x22\x03\xe0\xe3\xf1\x12\xe0\xe2\x10"
            "\x13\xe0\xc3\x10\xf1\x22\xe0\xc2\x20\x23\xe0\xa3\x20"
            "\xf1\x32\xe0\xa2\x30\x33\xe0\x83\x72\xe0\x82\x83\xe0"
            "\x63\x40\xf1\x52\xe0\x62\x50\x53\xe0\x43\x50\xf1\x62"
            "\xe0\x42\x60\x63\xe0\x23\x60\xf1\x72\xe0\x22\x70\x73"
            "\xe3\x70\xf1\x82\xe2\x80\x83\xc3\x80\xf1\x92\xc2\x90"
            "\x93\xa3\x90\xf1\xa2\xa2\xa0\xa3\x83\xa0\xf1\xb2\x82"
            "\xb0\xb3\x63\xe0\x92\x62\xe0\xa3\x43\xc0\xf1\xd2\x42"
            "\xd0\xd3\x23\xd0\xf1\xe2\x22\xe0\xe6\xe0\xf2\xe0\x14"
            "\xe0\x10\xf1\xe0\x22\xe0\x20" }  },
      /* --- pixel bitmap for cmex250 char#96 \coprod --- */
      {  96,101655,                     /* character number, location */
          0, 2,  -35, 2,      /* topleft row,col, and botleft row,col */
          { 29,   35, 3,46, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x0b\x7b\x35\xd5\x30\xfe\x43\xe0\x13\x40\xfd\x43"
            "\xe0\x13\x40\x34\xe0\x14\x3f\x1e\x0e\x01" }  },
      /* --- pixel bitmap for cmex250 char#97 \Bigcoprod --- */
      {  97,103347,                     /* character number, location */
          0, 2,  -48, 2,      /* topleft row,col, and botleft row,col */
          { 40,   48, 3,72, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x0e\x03\x6e\x03\x49\xe9\x97\xe0\x27\x50\xfe\x65"
            "\xe0\x45\x60\xfe\x65\xe0\x45\x60\xf9\x65\xe0\x45\x60"
            "\x56\xe0\x46\x97\xe0\x47\x4f\x1e\x0e\x0c" }  },
      /* --- pixel bitmap for cmex250 char#98 ^ --- */
      {  98,118351,                     /* character number, location */
         26, 0,   20, 0,      /* topleft row,col, and botleft row,col */
          { 19,    6, 3,24, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x91\xe0\x25\xc3\x33\x83\x73\x43\xb3\x12\xe0\x12" }  },
      /* --- pixel bitmap for cmex250 char#99 ^ --- */
      {  99,119232,                     /* character number, location */
         27, 0,   20, 0,      /* topleft row,col, and botleft row,col */
          { 35,    7, 3,42, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe0\x23\xe0\xe0\x19\xe0\x95\x55\xe0\x34\xd4\xb4\xe0"
            "\x54\x54\xe0\xb4\x11\xe0\xe0\x51" }  },
      /* --- pixel bitmap for cmex250 char#100 ^ --- */
      { 100,120326,                     /* character number, location */
         27, 0,   20, 0,      /* topleft row,col, and botleft row,col */
          { 50,    7, 2,24, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x17\x04\x2a\x0c\x21\x07\x08\x07\x18\x06\x12\x06\x10"
            "\x05\x1c\x05\x08\x05\x24\x05\x02\x02\x2e\x02" }  },
      /* --- pixel bitmap for cmex250 char#101 ~ --- */
      { 101,121049,                     /* character number, location */
         25, 0,   21, 0,      /* topleft row,col, and botleft row,col */
          { 19,    4, 3,17, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x44\xa1\x28\x62\x22\x68\x21\xa4\x47" }  },
      /* --- pixel bitmap for cmex250 char#102 ~ --- */
      { 102,121973,                     /* character number, location */
         26, 0,   21, 0,      /* topleft row,col, and botleft row,col */
          { 35,    5, 3,27, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x96\xe0\x51\x6b\xe3\x43\xa3\xa3\x43\xeb\x61\xe0\x56"
            "\x90" }  },
      /* --- pixel bitmap for cmex250 char#103 ~ --- */
      { 103,123112,                     /* character number, location */
         26, 0,   21, 0,      /* topleft row,col, and botleft row,col */
          { 50,    5, 3,35, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xd9\xe0\xc2\x87\x46\xe0\x63\x74\xe4\xe4\x73\xe0\x66"
            "\x47\x82\xe0\xc9\xd5" }  },
      /* --- pixel bitmap for cmex250 char#104 \Big[ --- */
      { 104,13863,                      /* character number, location */
          1, 8,  -60, 8,      /* topleft row,col, and botleft row,col */
          {  8,   61, 3,24, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x08\x0f\xe2\x6f\xe2\x6f\xe2\x6f\xb2\x6f\x18" }  },
      /* --- pixel bitmap for cmex250 char#105 \Big] --- */
      { 105,20148,                      /* character number, location */
          1, 0,  -60, 0,      /* topleft row,col, and botleft row,col */
          {  8,   61, 3,24, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x08\xfe\x62\xfe\x62\xfe\x62\xfb\x62\x0f\x18" }  },
      /* --- pixel bitmap for cmex250 char#106 (noname) --- */
      { 106,26380,                      /* character number, location */
          1, 8,  -60, 8,      /* topleft row,col, and botleft row,col */
          { 10,   61, 2, 8, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x3a\x00\x02\x08\xff\x01\x0a" }  },
      /* --- pixel bitmap for cmex250 char#107 (noname) --- */
      { 107,30186,                      /* character number, location */
          1, 0,  -60, 0,      /* topleft row,col, and botleft row,col */
          { 10,   61, 2, 8, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x3a\x08\x02\x00\xff\x01\x0a" }  },
      /* --- pixel bitmap for cmex250 char#108 (noname) --- */
      { 108,33996,                      /* character number, location */
          1, 8,  -60, 8,      /* topleft row,col, and botleft row,col */
          { 10,   61, 2, 9, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x01\x00\x0a\x00\xff\x3a\x02\x08" }  },
      /* --- pixel bitmap for cmex250 char#109 (noname) --- */
      { 109,37810,                      /* character number, location */
          1, 0,  -60, 0,      /* topleft row,col, and botleft row,col */
          { 10,   61, 2, 8, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x01\x00\x0a\xff\x3a\x08\x02" }  },
      /* --- pixel bitmap for cmex250 char#110 \Big{ --- */
      { 110,41840,                      /* character number, location */
          1, 4,  -60, 4,      /* topleft row,col, and botleft row,col */
          { 15,   61, 3,82, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xc3\xa5\x94\xa3\x40\xf1\x72\x60\xfe\x62\x70\xf3\x62"
            "\x70\xf1\x52\x80\x42\xb3\xb3\xb3\xd3\xd3\xe2\x90\xf1"
            "\x52\x80\xfe\x62\x70\xf3\x62\x70\xf1\x72\x60\x83\xd4"
            "\xc5\xc3" }  },
      /* --- pixel bitmap for cmex250 char#111 \Big} --- */
      { 111,49908,                      /* character number, location */
          1, 4,  -60, 4,      /* topleft row,col, and botleft row,col */
          { 15,   61, 3,79, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x03\xc4\xd3\xe2\xe2\xd3\x70\xfe\x62\x70\xf3\x62\x70"
            "\xf1\x72\x60\x83\xd3\xe4\xc3\xb4\x93\xb3\x40\xf1\x72"
            "\x60\xfe\x62\x70\xf3\x62\x70\x53\xc2\xc2\xb3\xa4\xb3"
            "\xc5" }  },
      /* --- pixel bitmap for cmex250 char#112 (noname) --- */
      { 112,78472,                      /* character number, location */
          2, 4,  -40, 4,      /* topleft row,col, and botleft row,col */
          { 33,   42, 2,121, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x1f\x02\x1e\x03\x1e\x02\x1e\x03\x1e\x02\x1e\x03\x1e"
            "\x02\x1e\x03\x1e\x02\x1e\x03\x1e\x02\x1e\x03\x1e\x02"
            "\x1e\x03\x1e\x02\x1e\x03\x1e\x02\x1e\x03\x1e\x02\x1e"
            "\x03\x1e\x02\x0d\x01\x10\x03\x0c\x03\x0f\x02\x0b\x02"
            "\x01\x02\x0e\x03\x0f\x01\x0e\x02\x10\x02\x0c\x03\x10"
            "\x02\x0c\x02\x12\x02\x0a\x03\x12\x02\x0a\x02\x14\x02"
            "\x08\x03\x14\x02\x08\x02\x16\x02\x06\x03\x16\x02\x06"
            "\x02\x17\x02\x05\x03\x18\x02\x04\x02\x19\x02\x03\x03"
            "\x1a\x02\x02\x02\x1b\x02\x01\x03\x1b\x05\x1d\x04\x1d"
            "\x03\x1f\x02\x14" }  },
      /* --- pixel bitmap for cmex250 char#113 (noname) --- */
      { 113,79501,                      /* character number, location */
          2, 4,  -61, 4,      /* topleft row,col, and botleft row,col */
          { 33,   63, 3,321, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\xe0\xe0\x32\xe0\xe0\x23\xf1\xe0\xe0\x22\x10\xe0"
            "\xe0\x13\x10\xf1\xe0\xe0\x12\x20\xe0\xe3\x20\xf1\xe0"
            "\xe2\x30\xe0\xd3\x30\xf1\xe0\xd2\x40\xe0\xc3\x40\xf1"
            "\xe0\xc2\x50\xe0\xb3\x50\xf1\xe0\xb2\x60\xe0\xa3\x60"
            "\xf1\xe0\xa2\x70\xe0\x93\x70\xf1\xe0\x92\x80\xe0\x83"
            "\x80\xf1\xe0\x82\x90\xe0\x73\x90\xf1\xe0\x72\xa0\x31"
            "\xe0\x32\xc3\xe0\x13\xb4\xe0\x12\xb2\x12\xe0\x12\xe2"
            "\xe3\xb0\xf1\x42\xd2\xc0\x42\xc3\xc0\xf1\x52\xb2\xd0"
            "\x52\xa3\xe0\x42\xa2\xe0\x62\x92\xe0\x62\x83\xe0\x62"
            "\x82\xe0\x82\x72\xe0\x82\x63\xe0\x10\xf1\x72\x62\xe0"
            "\x20\x82\x43\xe0\x20\xf1\x82\x42\xe0\x30\x92\x23\xe0"
            "\x30\xf1\x92\x22\xe0\x40\x92\x13\xe0\x40\xf2\xa4\xe0"
            "\x50\xf1\xb2\xe0\x60" }  },
      /* --- pixel bitmap for cmex250 char#114 (noname) --- */
      { 114,80591,                      /* character number, location */
          2, 4,  -82, 4,      /* topleft row,col, and botleft row,col */
          { 33,   84, 3,347, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf2\xe0\xe0\x32\xe0\xe0\x23\xf2\xe0\xe0\x22\x10\xe0"
            "\xe0\x13\x10\xf2\xe0\xe0\x12\x20\xe0\xe3\x20\xf2\xe0"
            "\xe2\x30\xe0\xd3\x30\xf2\xe0\xd2\x40\xe0\xc3\x40\xf2"
            "\xe0\xc2\x50\xe0\xb3\x50\xf2\xe0\xb2\x60\xe0\xa3\x60"
            "\xf2\xe0\xa2\x70\xe0\x93\x70\xf2\xe0\x92\x80\xe0\x83"
            "\x80\xf2\xe0\x82\x90\xe0\x73\x90\xf2\xe0\x72\xa0\x31"
            "\xe0\x32\xc3\xe0\x13\xc3\xe0\x12\xc1\x12\xe0\x12\xb1"
            "\x22\xe0\x12\xe2\xe3\xb0\xf2\x42\xd2\xc0\x42\xc3\xe0"
            "\x22\xc2\xd0\xf1\x52\xb2\xd0\x52\xa3\xe0\x42\xa2\xe0"
            "\xf1\x62\x92\xe0\x62\x83\xe0\xf1\x62\x82\xe0\x10\x72"
            "\x72\xe0\x82\x63\xe0\x10\xf2\x72\x62\xe0\x20\x82\x43"
            "\xe0\x20\xf2\x82\x42\xe0\x30\x92\x23\xe0\x30\xf2\x92"
            "\x22\xe0\x40\x92\x13\xe0\x40\xf3\xa4\xe0\x50\xa3\xe0"
            "\x60\xf1\xb2\xe0\x62" }  },
      /* --- pixel bitmap for cmex250 char#115 (noname) --- */
      { 115,81741,                      /* character number, location */
          2, 4,  -102, 4,     /* topleft row,col, and botleft row,col */
          { 33,  104, 3,363, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf2\xe0\xe0\x32\xe0\xe0\x23\xf3\xe0\xe0\x22\x10\xe0"
            "\xe0\x13\x10\xf3\xe0\xe0\x12\x20\xe0\xe3\x20\xf3\xe0"
            "\xe2\x30\xe0\xd3\x30\xf3\xe0\xd2\x40\xe0\xc3\x40\xf4"
            "\xe0\xc2\x50\xe0\xb3\x50\xf3\xe0\xb2\x60\xe0\xa3\x60"
            "\xf3\xe0\xa2\x70\xe0\x93\x70\xf3\xe0\x92\x80\xe0\x83"
            "\x80\xf3\xe0\x82\x90\xe0\x73\x90\xf2\xe0\x72\xa0\x31"
            "\xe0\x32\xd1\xe0\x23\xa0\xf1\x23\xe0\x12\xb0\x11\x12"
            "\xe0\x12\xb2\x12\xe0\x12\xb1\x22\xe3\xe2\xe2\xc0\xf2"
            "\x42\xd2\xc0\x42\xc3\xe0\x22\xc2\xd0\xf2\x52\xb2\xd0"
            "\x52\xa3\xd0\xf1\x52\xa2\xe0\xf1\x62\x92\xe0\x62\x83"
            "\xe0\xf2\x62\x82\xe0\x10\xf1\x72\x72\xe0\x10\x72\x63"
            "\xe0\x10\xf2\x72\x62\xe0\x20\x82\x52\xe0\xa2\x43\xe0"
            "\x20\xf3\x82\x42\xe0\x30\x92\x23\xe0\x30\xf3\x92\x22"
            "\xe0\x40\xa5\xe0\x40\xf4\xa4\xe0\x50\xf2\xb2\xe0\x60" }  },
      /* --- pixel bitmap for cmex250 char#116 (noname) --- */
      { 116,82989,                      /* character number, location */
          1, 4,  -62, 4,      /* topleft row,col, and botleft row,col */
          { 22,   63, 3,145, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf7\xe0\x62\x31\xe0\x22\x32\xe0\x12\xf1\x23\xe0\x12"
            "\xf1\x11\x22\xe2\x01\x32\xe2\xf2\x52\xd2\xf2\x62\xc2"
            "\xf2\x72\xb2\xf2\x82\xa2\xf2\x92\x92\xf2\xa2\x82\xf3"
            "\xb2\x72\xf2\xc2\x62\xf2\xd2\x52\xf2\xe2\x42\xf2\xe0"
            "\x12\x32\xf2\xe0\x22\x22\xf2\xe0\x32\x12\xf2\xe0\x44"
            "\xf2\xe0\x53\xe0\x62\xe0\x61\x10" }  },
      /* --- pixel bitmap for cmex250 char#117 (noname) --- */
      { 117,84004,                      /* character number, location */
          1,24,  -22,24,      /* topleft row,col, and botleft row,col */
          {  2,   23, 3, 8, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfe\x02\x0f\x72" }  },
      /* --- pixel bitmap for cmex250 char#118 (noname) --- */
      { 118,84841,                      /* character number, location */
          2,24,  -20,24,      /* topleft row,col, and botleft row,col */
          { 15,   22, 3,15, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x0e\x01\x0f\xe2\xdf\x42\xd0" }  },
      /* --- pixel bitmap for cmex250 char#119 (noname) --- */
      { 119,77471,                      /* character number, location */
          1,10,  -22,10,      /* topleft row,col, and botleft row,col */
          {  8,   23, 3,12, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfe\x02\x42\x0f\x72\x42" }  },
      /* --- pixel bitmap for cmex250 char#120 (noname) --- */
      { 120,72625,                      /* character number, location */
         -1, 4,  -21, 4,      /* topleft row,col, and botleft row,col */
          { 16,   20, 3,33, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x72\xd4\xb6\x83\x12\x13\x53\x22\x23\x24\x32\x36\x52"
            "\x52\xfc\x72\x73" }  },
      /* --- pixel bitmap for cmex250 char#121 (noname) --- */
      { 121,73580,                      /* character number, location */
          0, 4,  -20, 4,      /* topleft row,col, and botleft row,col */
          { 16,   20, 3,33, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfc\x72\x72\x52\x56\x32\x34\x23\x22\x23\x53\x12\x13"
            "\x86\xb4\xd2\x73" }  },
      /* --- pixel bitmap for cmex250 char#122 (noname) --- */
      { 122,55830,                      /* character number, location */
          5,-1,   -7,-1,      /* topleft row,col, and botleft row,col */
          { 18,   12, 3,29, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xd5\xa8\x8a\x6c\x5d\x48\x95\xc4\xd4\xe3\xe3\xe0\x12"
            "\xe0\x21" }  },
      /* --- pixel bitmap for cmex250 char#123 (noname) --- */
      { 123,56422,                      /* character number, location */
          5,-1,   -7,-1,      /* topleft row,col, and botleft row,col */
          { 18,   12, 3,34, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x05\xd8\xaa\x8c\x6d\xb8\xe5\xe0\x14\xe0\x14\xe0\x13"
            "\xe0\x23\xe0\x22" }  },
      /* --- pixel bitmap for cmex250 char#124 (noname) --- */
      { 124,57011,                      /* character number, location */
         12,-1,    0,-1,      /* topleft row,col, and botleft row,col */
          { 18,   12, 3,34, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x02\xe0\x23\xe0\x23\xe0\x14\xe0\x14\xe0\x15\xe8\xbd"
            "\x6c\x8a\xa8\xd5" }  },
      /* --- pixel bitmap for cmex250 char#125 (noname) --- */
      { 125,57601,                      /* character number, location */
         12,-1,    0,-1,      /* topleft row,col, and botleft row,col */
          { 18,   12, 3,29, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe0\x22\xe0\x13\xe3\xe4\xd4\xc5\x98\x4d\x5c\x6a\x88"
            "\xa5\xda" }  },
      /* --- pixel bitmap for cmex250 char#126 (noname) --- */
      { 126,75403,                      /* character number, location */
         -1, 3,  -21, 3,      /* topleft row,col, and botleft row,col */
          { 22,   20, 3,61, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\xa2\xa0\x94\xe0\x32\x22\xe0\x13\x23\xd3\x43\xb4"
            "\x44\x95\x45\x64\x12\x42\x14\x24\x32\x42\x36\x52\x42"
            "\x52\xf8\x72\x42\x72" }  },
      /* --- pixel bitmap for cmex250 char#127 (noname) --- */
      { 127,76541,                      /* character number, location */
          0, 3,  -20, 3,      /* topleft row,col, and botleft row,col */
          { 22,   20, 3,61, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf8\x72\x42\x72\x52\x42\x56\x32\x42\x34\x24\x12\x42"
            "\x14\x65\x45\x94\x44\xb3\x43\xd3\x23\xe0\x12\x22\xe0"
            "\x34\x90\xf1\xa2\xa2" }  },
      /* --- trailer  --- */
      { -99, -999,  0,0,0,0, { 0,0,0,0, (pixbyte *)"\0" }  }
   } ;


/* --- size=8 for .325gf ---
 * mf '\mode=preview; mag=magstep(-11.40956951729850636869); input cmex10'
 * --------------------------------------------------------------------- */
/* --- fontdef for cmex325 --- */
static	chardef  cmex325[] =
   {
      /* --- pixel bitmap for cmex325 char#0 \big( --- */
      {   0,  661,                      /* character number, location */
          2, 7,  -51, 7,      /* topleft row,col, and botleft row,col */
          { 12,   53, 3,106, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xb1\xa1\xa1\xa1\xa2\x92\x40\xf1\x52\x50\xf1\x42\x60"
            "\x33\x92\x70\xf1\x23\x70\x22\x80\xf3\x13\x80\x12\x9f"
            "\xc3\x90\x12\x90\xf3\x13\x80\x22\x80\xf1\x23\x70\x32"
            "\xa3\x60\xf1\x42\x60\xf1\x52\x50\x62\xb2\xb1\xc1\xc1"
            "\xc1" }  },
      /* --- pixel bitmap for cmex325 char#1 \big) --- */
      {   1, 6997,                      /* character number, location */
          2, 2,  -51, 2,      /* topleft row,col, and botleft row,col */
          { 12,   53, 3,107, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x01\xc1\xc1\xc1\xb2\xb2\x60\xf1\x52\x50\xf1\x62\x40"
            "\x63\xa2\x30\xf1\x73\x20\x82\x20\xf3\x83\x10\x92\x10"
            "\xfc\x93\x92\x10\xf3\x83\x10\x82\x20\xf1\x73\x20\x72"
            "\x93\x30\xf1\x62\x40\xf1\x52\x50\x42\x92\xa1\xa1\xa1"
            "\xa1\xb0" }  },
      /* --- pixel bitmap for cmex325 char#2 \big[ --- */
      {   2,13423,                      /* character number, location */
          2, 9,  -51, 9,      /* topleft row,col, and botleft row,col */
          {  9,   53, 3,24, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x09\x0f\xe2\x7f\xe2\x7f\xe2\x7f\x32\x7f\x19" }  },
      /* --- pixel bitmap for cmex325 char#3 \big] --- */
      {   3,19916,                      /* character number, location */
          2, 1,  -51, 1,      /* topleft row,col, and botleft row,col */
          {  9,   53, 3,24, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x09\xfe\x72\xfe\x72\xfe\x72\xf3\x72\x0f\x19" }  },
      /* --- pixel bitmap for cmex325 char#4 (noname) --- */
      {   4,26298,                      /* character number, location */
          2, 9,  -51, 9,      /* topleft row,col, and botleft row,col */
          { 11,   53, 2, 8, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x32\x00\x02\x09\xff\x01\x0b" }  },
      /* --- pixel bitmap for cmex325 char#5 (noname) --- */
      {   5,30295,                      /* character number, location */
          2, 1,  -51, 1,      /* topleft row,col, and botleft row,col */
          { 11,   53, 2, 8, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x32\x09\x02\x00\xff\x01\x0b" }  },
      /* --- pixel bitmap for cmex325 char#6 (noname) --- */
      {   6,34242,                      /* character number, location */
          2, 9,  -51, 9,      /* topleft row,col, and botleft row,col */
          { 11,   53, 2, 9, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x01\x00\x0b\x00\xff\x32\x02\x09" }  },
      /* --- pixel bitmap for cmex325 char#7 (noname) --- */
      {   7,38247,                      /* character number, location */
          2, 1,  -51, 1,      /* topleft row,col, and botleft row,col */
          { 11,   53, 2, 8, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x01\x00\x0b\xff\x32\x09\x02" }  },
      /* --- pixel bitmap for cmex325 char#8 \big{ --- */
      {   8,42295,                      /* character number, location */
          2, 5,  -51, 5,      /* topleft row,col, and botleft row,col */
          { 16,   53, 3,74, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe2\xb3\xc3\xc2\xd3\x50\xfe\x73\x60\xf1\x73\x60\x63"
            "\xc3\xc3\xb3\xb2\xe0\x23\xe0\x13\xe3\xe3\x70\xfe\x73"
            "\x60\xf1\x73\x60\x83\xe2\xe0\x13\xe3\xe0\x22" }  },
      /* --- pixel bitmap for cmex325 char#9 \big} --- */
      {   9,50490,                      /* character number, location */
          2, 5,  -51, 5,      /* topleft row,col, and botleft row,col */
          { 16,   53, 3,75, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x02\xe0\x23\xe0\x13\xe3\xe3\x70\xfe\x73\x60\xf1\x73"
            "\x60\x83\xe2\xe0\x13\xe3\xe0\x22\xb3\xc3\xc2\xd3\x50"
            "\xfe\x73\x60\xf1\x73\x60\x63\xc3\xc3\xb3\xb2\xe5" }  },
      /* --- pixel bitmap for cmex325 char#10 \big< --- */
      {  10,59924,                      /* character number, location */
          2, 4,  -52, 4,      /* topleft row,col, and botleft row,col */
          { 14,   54, 3,116, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\xc2\xb3\xb2\xb3\xb2\xb3\xb2\xb3\xb2\xb3\xb2\xb3"
            "\x50\xf1\x62\x60\x53\xb2\xb3\xb2\xb3\xb2\xb3\xb2\xb3"
            "\xb2\xb3\xbf\x12\xc3\xc2\xc3\xc2\xc3\xc2\xc3\xc2\xc3"
            "\xc2\xc3\x60\xf1\x62\x60\x63\xc2\xc3\xc2\xc3\xc2\xc3"
            "\xc2\xc3\xc2\xc3\xf1\xc2" }  },
      /* --- pixel bitmap for cmex325 char#11 \big> --- */
      {  11,63173,                      /* character number, location */
          2, 3,  -52, 3,      /* topleft row,col, and botleft row,col */
          { 14,   54, 3,117, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\x02\xc3\xc2\xc3\xc2\xc3\xc2\xc3\xc2\xc3\xc2\xc3"
            "\x60\xf1\x62\x60\x63\xc2\xc3\xc2\xc3\xc2\xc3\xc2\xc3"
            "\xc2\xc3\xf1\xc2\xb3\xb2\xb3\xb2\xb3\xb2\xb3\xb2\xb3"
            "\xb2\xb3\x50\xf1\x62\x60\x53\xb2\xb3\xb2\xb3\xb2\xb3"
            "\xb2\xb3\xb2\xb3\xbf\x12\xc2" }  },
      /* --- pixel bitmap for cmex325 char#12 (noname) --- */
      {  12,73493,                      /* character number, location */
          1, 7,  -28, 7,      /* topleft row,col, and botleft row,col */
          {  2,   29, 3, 8, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfe\x02\x0f\xd2" }  },
      /* --- pixel bitmap for cmex325 char#13 (noname) --- */
      {  13,74144,                      /* character number, location */
          1, 7,  -28, 7,      /* topleft row,col, and botleft row,col */
          { 11,   29, 3,12, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfe\x02\x72\x0f\xd2\x72" }  },
      /* --- pixel bitmap for cmex325 char#14 (noname) --- */
      {  14,66434,                      /* character number, location */
          2, 3,  -51, 3,      /* topleft row,col, and botleft row,col */
          { 21,   53, 3,203, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\xe0\x52\xe0\x43\xf1\xe0\x42\x10\xe0\x33\xe0\x42"
            "\xe0\x43\x20\xf1\xe0\x22\x30\xe0\x13\x30\xf1\xe0\x12"
            "\x40\xe3\xe0\x42\xe0\x43\x50\xf1\xd2\x60\xc3\x60\xf1"
            "\xc2\x70\xb3\xe0\x42\xe0\x43\x80\xf1\xa2\x90\x93\x90"
            "\xf1\x92\xa0\x83\xe0\x42\xe0\x43\xb0\xf1\x72\xc0\x63"
            "\xc0\xf1\x62\xd0\x53\xe0\x42\xe0\x43\xe0\xf1\x42\xe0"
            "\x10\x33\xe0\x10\xf1\x32\xe0\x20\x23\xe0\x42\xe0\x43"
            "\xe0\x30\xf1\x12\xe0\x43\xe0\x4f\x12\xe0\x50" }  },
      /* --- pixel bitmap for cmex325 char#15 (noname) --- */
      {  15,70008,                      /* character number, location */
          2, 3,  -51, 3,      /* topleft row,col, and botleft row,col */
          { 21,   53, 3,206, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\x02\xe0\x53\xe0\x40\xf1\x12\xe0\x40\x13\xe0\x52"
            "\xe0\x53\xe0\x20\xf1\x32\xe0\x20\x33\xe0\x10\xf1\x42"
            "\xe0\x10\x43\xe0\x52\xe0\x53\xd0\xf1\x62\xd0\x63\xc0"
            "\xf1\x72\xc0\x73\xe0\x52\xe0\x53\xa0\xf1\x92\xa0\x93"
            "\x90\xf1\xa2\x90\xa3\xe0\x52\xe0\x53\x70\xf1\xc2\x70"
            "\xc3\x60\xf1\xd2\x60\xd3\xe0\x52\xe0\x53\x40\xf1\xe0"
            "\x12\x40\xe0\x13\x30\xf1\xe0\x22\x30\xe0\x23\xe0\x52"
            "\xe0\x53\x10\xf1\xe0\x42\x10\xe0\x43\xf1\xe0\x52" }  },
      /* --- pixel bitmap for cmex325 char#16 \Big( --- */
      {  16, 1452,                      /* character number, location */
          2, 8,  -78, 8,      /* topleft row,col, and botleft row,col */
          { 18,   80, 3,220, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x22\xe0\x12\xe0\x12\xe0\x12\xe0\x12\xe0\x12\xe0"
            "\x12\xe0\x13\xe0\x12\xe0\x12\xe0\x13\xe0\x12\xe0\x13"
            "\xe0\x12\xe0\x13\xe0\x12\xb0\xf1\x43\xb0\x42\xc0\xf1"
            "\x33\xc0\x32\xd0\xf2\x23\xd0\x22\xe0\xf4\x13\xe0\x12"
            "\xe0\x1f\xe3\xe0\x13\xe0\x22\xe0\x10\xf4\x13\xe0\x22"
            "\xe0\xf2\x23\xd0\x32\xd0\xf1\x33\xc0\x42\xc0\xf1\x43"
            "\xb0\x52\xe0\x23\xe0\x22\xe0\x23\xe0\x22\xe0\x23\xe0"
            "\x22\xe0\x32\xe0\x23\xe0\x22\xe0\x32\xe0\x32\xe0\x32"
            "\xe0\x32\xe0\x32\xe0\x32" }  },
      /* --- pixel bitmap for cmex325 char#17 \Big) --- */
      {  17, 7789,                      /* character number, location */
          2, 1,  -78, 1,      /* topleft row,col, and botleft row,col */
          { 18,   80, 3,223, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x02\xe0\x32\xe0\x32\xe0\x32\xe0\x32\xe0\x32\xe0\x32"
            "\xe0\x23\xe0\x22\xe0\x32\xe0\x23\xe0\x22\xe0\x23\xe0"
            "\x22\xe0\x23\xe0\x22\x50\xf1\xb3\x40\xc2\x40\xf1\xc3"
            "\x30\xd2\x30\xf2\xd3\x20\xe2\x20\xf4\xe3\x10\xe0\x12"
            "\x10\xfe\xe0\x13\xe0\x13\xe0\x12\x10\xf4\xe3\x10\xe2"
            "\x20\xf2\xd3\x20\xd2\x30\xf1\xc3\x30\xc2\x40\xf1\xb3"
            "\x40\xb2\xe0\x13\xe0\x12\xe0\x13\xe0\x12\xe0\x13\xe0"
            "\x12\xe0\x12\xe0\x13\xe0\x12\xe0\x12\xe0\x12\xe0\x12"
            "\xe0\x12\xe0\x12\xe0\x12\xe0\x20" }  },
      /* --- pixel bitmap for cmex325 char#18 \bigg( --- */
      {  18, 2376,                      /* character number, location */
          2, 9,  -105, 9,     /* topleft row,col, and botleft row,col */
          { 23,  107, 3,304, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x72\xe0\x62\xe0\x62\xe0\x62\xe0\x62\xe0\x62\xe0"
            "\x63\xe0\x53\xe0\x53\xe0\x62\xe0\x63\xe0\x53\xe0\x62"
            "\xe0\x63\xa0\xf1\x93\xb0\xf1\x83\xc0\xf1\x73\xd0\x64"
            "\xe0\x53\xe0\xf1\x54\xe0\x53\xe0\x10\xf1\x44\xe0\x10"
            "\x43\xe0\x20\xf1\x34\xe0\x20\xf1\x33\xe0\x30\xf2\x24"
            "\xe0\x30\x23\xe0\x40\xf6\x14\xe0\x4f\xe4\xe0\x5f\x54"
            "\xe0\x50\xf6\x14\xe0\x40\x23\xe0\x40\xf2\x24\xe0\x30"
            "\xf1\x33\xe0\x30\xf1\x34\xe0\x20\x43\xe0\x20\xf1\x44"
            "\xe0\x10\x53\xe0\x10\xf1\x54\xe0\x63\xe0\x64\xd0\xf1"
            "\x73\xd0\xf1\x83\xc0\xf1\x93\xb0\xa3\xe0\x72\xe0\x73"
            "\xe0\x73\xe0\x72\xe0\x73\xe0\x73\xe0\x73\xe0\x72\xe0"
            "\x82\xe0\x82\xe0\x82\xe0\x82\xe0\x82" }  },
      /* --- pixel bitmap for cmex325 char#19 \bigg) --- */
      {  19, 8688,                      /* character number, location */
          2, 1,  -105, 1,     /* topleft row,col, and botleft row,col */
          { 23,  107, 3,305, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x02\xe0\x82\xe0\x82\xe0\x82\xe0\x82\xe0\x82\xe0\x73"
            "\xe0\x73\xe0\x73\xe0\x72\xe0\x73\xe0\x73\xe0\x72\xe0"
            "\x73\xa0\xf1\xb3\x90\xf1\xc3\x80\xf1\xd3\x70\xd4\xe0"
            "\x63\x60\xf1\xe4\x50\xe0\x13\x50\xf1\xe0\x14\x40\xe0"
            "\x23\x40\xf1\xe0\x24\x30\xf1\xe0\x33\x30\xf2\xe0\x34"
            "\x20\xe0\x43\x20\xf6\xe0\x44\x10\xfe\xe0\x54\xf5\xe0"
            "\x54\xf6\xe0\x44\x10\xe0\x43\x20\xf2\xe0\x34\x20\xf1"
            "\xe0\x33\x30\xf1\xe0\x24\x30\xe0\x23\x40\xf1\xe0\x14"
            "\x40\xe0\x13\x50\xf1\xe4\x50\xe3\xe0\x54\x60\xf1\xd3"
            "\x70\xf1\xc3\x80\xf1\xb3\x90\xa3\xe0\x62\xe0\x63\xe0"
            "\x53\xe0\x62\xe0\x63\xe0\x53\xe0\x53\xe0\x62\xe0\x62"
            "\xe0\x62\xe0\x62\xe0\x62\xe0\x62\xe0\x70" }  },
      /* --- pixel bitmap for cmex325 char#20 \bigg[ --- */
      {  20,15282,                      /* character number, location */
          2,11,  -105,11,     /* topleft row,col, and botleft row,col */
          { 13,  107, 2,12, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x02\x00\x0d\x00\xff\x64\x03\x0a\xff\x02\x0d" }  },
      /* --- pixel bitmap for cmex325 char#21 \bigg] --- */
      {  21,21697,                      /* character number, location */
          2, 0,  -105, 0,     /* topleft row,col, and botleft row,col */
          { 13,  107, 2,12, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x02\x00\x0d\xff\x64\x0a\x03\x00\xff\x02\x0d" }  },
      /* --- pixel bitmap for cmex325 char#22 (noname) --- */
      {  22,28195,                      /* character number, location */
          2,11,  -105,11,     /* topleft row,col, and botleft row,col */
          { 15,  107, 2, 8, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x67\x00\x03\x0c\xff\x02\x0f" }  },
      /* --- pixel bitmap for cmex325 char#23 (noname) --- */
      {  23,32166,                      /* character number, location */
          2, 0,  -105, 0,     /* topleft row,col, and botleft row,col */
          { 15,  107, 2, 8, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x67\x0c\x03\x00\xff\x02\x0f" }  },
      /* --- pixel bitmap for cmex325 char#24 (noname) --- */
      {  24,36143,                      /* character number, location */
          2,11,  -105,11,     /* topleft row,col, and botleft row,col */
          { 15,  107, 2, 9, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x02\x00\x0f\x00\xff\x67\x03\x0c" }  },
      /* --- pixel bitmap for cmex325 char#25 (noname) --- */
      {  25,40122,                      /* character number, location */
          2, 0,  -105, 0,     /* topleft row,col, and botleft row,col */
          { 15,  107, 2, 8, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x02\x00\x0f\xff\x67\x0c\x03" }  },
      /* --- pixel bitmap for cmex325 char#26 \bigg{ --- */
      {  26,44412,                      /* character number, location */
          2, 6,  -105, 6,     /* topleft row,col, and botleft row,col */
          { 22,  107, 3,180, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x53\xe0\x35\xe0\x24\xe0\x25\xe0\x24\x50\xf1\xc4"
            "\x60\xb4\x70\xf1\xa4\x80\xfe\x94\x90\xfe\x94\x90\xf2"
            "\x94\x90\xf2\x84\xa0\x74\xe0\x43\xe0\x43\xe0\x43\xe0"
            "\x43\xe0\x34\xe0\x34\xe0\x33\xe0\x64\xe0\x54\xe0\x63"
            "\xe0\x63\xe0\x63\xe0\x63\xe0\x54\xb0\xf2\x84\xa0\xfe"
            "\x94\x90\xfe\x94\x90\xf2\x94\x90\xf1\xa4\x80\xb4\x70"
            "\xf1\xc4\x60\xd4\xe0\x55\xe0\x54\xe0\x55\xe0\x53" }  },
      /* --- pixel bitmap for cmex325 char#27 \bigg} --- */
      {  27,52609,                      /* character number, location */
          2, 6,  -105, 6,     /* topleft row,col, and botleft row,col */
          { 22,  107, 3,181, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x03\xe0\x55\xe0\x54\xe0\x55\xe0\x54\xd0\xf1\x64\xc0"
            "\x74\xb0\xf1\x84\xa0\xfe\x94\x90\xfe\x94\x90\xf2\x94"
            "\x90\xf2\xa4\x80\xb4\xe0\x53\xe0\x63\xe0\x63\xe0\x63"
            "\xe0\x64\xe0\x55\xe0\x53\xe0\x34\xe0\x34\xe0\x33\xe0"
            "\x43\xe0\x43\xe0\x43\xe0\x44\x70\xf2\xa4\x80\xfe\x94"
            "\x90\xfe\x94\x90\xf2\x94\x90\xf1\x84\xa0\x74\xb0\xf1"
            "\x64\xc0\x54\xe0\x25\xe0\x24\xe0\x25\xe0\x33\xe0\x51" }  },
      /* --- pixel bitmap for cmex325 char#28 \bigg< --- */
      {  28,61453,                      /* character number, location */
          2, 6,  -105, 6,     /* topleft row,col, and botleft row,col */
          { 24,  107, 3,433, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x81\xe0\x83\xe0\x64\xf1\xe0\x63\x10\xe0\x54\xe0"
            "\x63\xe0\x64\x20\xf1\xe0\x43\x30\xe0\x34\xe0\x63\xe0"
            "\x64\x40\xf1\xe0\x23\x50\xe0\x14\xe0\x63\xe0\x64\x60"
            "\xf1\xe3\x70\xd4\xe0\x63\xe0\x64\x80\xf1\xc3\x90\xb4"
            "\xe0\x63\xe0\x64\xe0\x63\xe0\x64\xb0\xf1\x93\xc0\x84"
            "\xe0\x63\xe0\x64\xd0\xf1\x73\xe0\x64\xe0\x63\xe0\x64"
            "\xe0\x10\xf1\x53\xe0\x20\x44\xe0\x63\xe0\x64\xe0\x30"
            "\xf1\x33\xe0\x40\x24\xe0\x63\xe0\x64\xe0\x50\xf1\x13"
            "\xe0\x64\xe0\x63\xe0\x74\xe0\x60\xf1\x13\xe0\x60\x14"
            "\xe0\x73\xe0\x74\xe0\x40\xf1\x33\xe0\x40\x34\xe0\x73"
            "\xe0\x74\xe0\x20\xf1\x53\xe0\x20\x54\xe0\x73\xe0\x74"
            "\xe0\xf1\x73\xe0\x74\xe0\x73\xe0\x74\xc0\xf1\x93\xc0"
            "\x94\xe0\x73\xe0\x74\xe0\x73\xe0\x74\x90\xf1\xc3\x90"
            "\xc4\xe0\x73\xe0\x74\x70\xf1\xe3\x70\xe4\xe0\x73\xe0"
            "\x74\x50\xf1\xe0\x23\x50\xe0\x24\xe0\x73\xe0\x74\x30"
            "\xf1\xe0\x43\x30\xe0\x44\xe0\x73\xe0\x74\x10\xf1\xe0"
            "\x63\x10\xe0\x64\xe0\x73\xe0\x81\x10" }  },
      /* --- pixel bitmap for cmex325 char#29 \bigg> --- */
      {  29,64704,                      /* character number, location */
          2, 4,  -105, 4,     /* topleft row,col, and botleft row,col */
          { 24,  107, 3,433, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x11\xe0\x83\xe0\x74\xe0\x60\xf1\x13\xe0\x60\x14\xe0"
            "\x73\xe0\x74\xe0\x40\xf1\x33\xe0\x40\x34\xe0\x73\xe0"
            "\x74\xe0\x20\xf1\x53\xe0\x20\x54\xe0\x73\xe0\x74\xe0"
            "\xf1\x73\xe0\x74\xe0\x73\xe0\x74\xc0\xf1\x93\xc0\x94"
            "\xe0\x73\xe0\x74\xe0\x73\xe0\x74\x90\xf1\xc3\x90\xc4"
            "\xe0\x73\xe0\x74\x70\xf1\xe3\x70\xe4\xe0\x73\xe0\x74"
            "\x50\xf1\xe0\x23\x50\xe0\x24\xe0\x73\xe0\x74\x30\xf1"
            "\xe0\x43\x30\xe0\x44\xe0\x73\xe0\x74\x10\xf1\xe0\x63"
            "\x10\xe0\x64\xe0\x73\xe0\x64\xf1\xe0\x63\x10\xe0\x54"
            "\xe0\x63\xe0\x64\x20\xf1\xe0\x43\x30\xe0\x34\xe0\x63"
            "\xe0\x64\x40\xf1\xe0\x23\x50\xe0\x14\xe0\x63\xe0\x64"
            "\x60\xf1\xe3\x70\xd4\xe0\x63\xe0\x64\x80\xf1\xc3\x90"
            "\xb4\xe0\x63\xe0\x64\xe0\x63\xe0\x64\xb0\xf1\x93\xc0"
            "\x84\xe0\x63\xe0\x64\xd0\xf1\x73\xe0\x64\xe0\x63\xe0"
            "\x64\xe0\x10\xf1\x53\xe0\x20\x44\xe0\x63\xe0\x64\xe0"
            "\x30\xf1\x33\xe0\x40\x24\xe0\x63\xe0\x64\xe0\x50\xf1"
            "\x13\xe0\x64\xe0\x63\xe0\x81\xe0\x80" }  },
      /* --- pixel bitmap for cmex325 char#30 (noname) --- */
      {  30,68111,                      /* character number, location */
          2, 3,  -105, 3,     /* topleft row,col, and botleft row,col */
          { 42,  107, 3,615, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\xe0\xc1\xe0\xe0\xc3\xe0\xe0\xa4\xf1\xe0\xe0\xa3"
            "\x10\xe0\xe0\x94\x10\xf1\xe0\xe0\x93\x20\xe0\xe0\x84"
            "\xe0\xe0\xa3\xe0\xe0\xa4\x30\xf1\xe0\xe0\x73\x40\xe0"
            "\xe0\x64\x40\xf1\xe0\xe0\x63\x50\xe0\xe0\x54\xe0\xe0"
            "\xa3\xe0\xe0\xa4\x60\xf1\xe0\xe0\x43\x70\xe0\xe0\x34"
            "\x70\xf1\xe0\xe0\x33\x80\xe0\xe0\x24\xe0\xe0\xa3\xe0"
            "\xe0\xa4\x90\xf1\xe0\xe0\x13\xa0\xe0\xe4\xa0\xf1\xe0"
            "\xe3\xb0\xe0\xd4\xe0\xe0\xa3\xe0\xe0\xa4\xc0\xf1\xe0"
            "\xc3\xd0\xe0\xb4\xd0\xf1\xe0\xb3\xe0\xe0\xa4\xe0\xe0"
            "\xa3\xe0\xe0\xa4\xe0\x10\xf1\xe0\x93\xe0\x20\xe0\x84"
            "\xe0\x20\xf1\xe0\x83\xe0\x30\xe0\x74\xe0\xe0\xa3\xe0"
            "\xe0\xa4\xe0\x40\xf1\xe0\x63\xe0\x50\xe0\x54\xe0\x50"
            "\xf1\xe0\x53\xe0\x60\xe0\x44\xe0\xe0\xa3\xe0\xe0\xa4"
            "\xe0\x70\xf1\xe0\x33\xe0\x80\xe0\x24\xe0\x80\xf1\xe0"
            "\x23\xe0\x90\xe0\x14\xe0\xe0\xa3\xe0\xe0\xa4\xe0\xa0"
            "\xf1\xe3\xe0\xb0\xd4\xe0\xb0\xf1\xd3\xe0\xc0\xc4\xe0"
            "\xe0\xa3\xe0\xe0\xa4\xe0\xd0\xf1\xb3\xe0\xe0\xa4\xe0"
            "\xe0\xf1\xa3\xe0\xe0\x10\x94\xe0\xe0\xa3\xe0\xe0\xa4"
            "\xe0\xe0\x20\xf1\x83\xe0\xe0\x30\x74\xe0\xe0\x30\xf1"
            "\x73\xe0\xe0\x40\x64\xe0\xe0\xa3\xe0\xe0\xa4\xe0\xe0"
            "\x50\xf1\x53\xe0\xe0\x60\x44\xe0\xe0\x60\xf1\x43\xe0"
            "\xe0\x70\x34\xe0\xe0\xa3\xe0\xe0\xa4\xe0\xe0\x80\xf1"
            "\x23\xe0\xe0\x90\x14\xe0\xe0\x90\xf1\x13\xe0\xe0\xa4"
            "\xe0\xe0\xa3\xe0\xe0\xc1\xe0\xe0\xc0" }  },
      /* --- pixel bitmap for cmex325 char#31 (noname) --- */
      {  31,71693,                      /* character number, location */
          2, 3,  -105, 3,     /* topleft row,col, and botleft row,col */
          { 42,  107, 3,615, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x11\xe0\xe0\xc3\xe0\xe0\xb4\xe0\xe0\xa0\xf1\x13\xe0"
            "\xe0\xa0\x14\xe0\xe0\x90\xf1\x23\xe0\xe0\x90\x24\xe0"
            "\xe0\xb3\xe0\xe0\xb4\xe0\xe0\x70\xf1\x43\xe0\xe0\x70"
            "\x44\xe0\xe0\x60\xf1\x53\xe0\xe0\x60\x54\xe0\xe0\xb3"
            "\xe0\xe0\xb4\xe0\xe0\x40\xf1\x73\xe0\xe0\x40\x74\xe0"
            "\xe0\x30\xf1\x83\xe0\xe0\x30\x84\xe0\xe0\xb3\xe0\xe0"
            "\xb4\xe0\xe0\x10\xf1\xa3\xe0\xe0\x10\xa4\xe0\xe0\xf1"
            "\xb3\xe0\xe0\xb4\xe0\xe0\xb3\xe0\xe0\xb4\xe0\xc0\xf1"
            "\xd3\xe0\xc0\xd4\xe0\xb0\xf1\xe3\xe0\xb0\xe4\xe0\xe0"
            "\xb3\xe0\xe0\xb4\xe0\x90\xf1\xe0\x23\xe0\x90\xe0\x24"
            "\xe0\x80\xf1\xe0\x33\xe0\x80\xe0\x34\xe0\xe0\xb3\xe0"
            "\xe0\xb4\xe0\x60\xf1\xe0\x53\xe0\x60\xe0\x54\xe0\x50"
            "\xf1\xe0\x63\xe0\x50\xe0\x64\xe0\xe0\xb3\xe0\xe0\xb4"
            "\xe0\x30\xf1\xe0\x83\xe0\x30\xe0\x84\xe0\x20\xf1\xe0"
            "\x93\xe0\x20\xe0\x94\xe0\xe0\xb3\xe0\xe0\xb4\xe0\xf1"
            "\xe0\xb3\xe0\xe0\xb4\xd0\xf1\xe0\xc3\xd0\xe0\xc4\xe0"
            "\xe0\xb3\xe0\xe0\xb4\xb0\xf1\xe0\xe3\xb0\xe0\xe4\xa0"
            "\xf1\xe0\xe0\x13\xa0\xe0\xe0\x14\xe0\xe0\xb3\xe0\xe0"
            "\xb4\x80\xf1\xe0\xe0\x33\x80\xe0\xe0\x34\x70\xf1\xe0"
            "\xe0\x43\x70\xe0\xe0\x44\xe0\xe0\xb3\xe0\xe0\xb4\x50"
            "\xf1\xe0\xe0\x63\x50\xe0\xe0\x64\x40\xf1\xe0\xe0\x73"
            "\x40\xe0\xe0\x74\xe0\xe0\xb3\xe0\xe0\xb4\x20\xf1\xe0"
            "\xe0\x93\x20\xe0\xe0\x94\x10\xf1\xe0\xe0\xa3\x10\xe0"
            "\xe0\xa4\xe0\xe0\xb3\xe0\xe0\xc1\x11" }  },
      /* --- pixel bitmap for cmex325 char#32 \Bigg( --- */
      {  32, 3354,                      /* character number, location */
          2,10,  -132,10,     /* topleft row,col, and botleft row,col */
          { 25,  134, 3,376, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x92\xe0\x82\xe0\x82\xe0\x82\xe0\x83\xe0\x73\xe0"
            "\x82\xe0\x82\xe0\x83\xe0\x73\xe0\x82\xe0\x83\xe0\x73"
            "\xe0\x82\xe0\x83\xa0\xf1\xb3\xb0\xf1\xa3\xc0\xf1\x93"
            "\xd0\x84\xd0\xf1\x83\xe0\xf1\x73\xe0\x10\x64\xe0\x10"
            "\xf1\x63\xe0\x20\x54\xe0\x20\xf1\x53\xe0\x30\xf1\x44"
            "\xe0\x30\xf1\x43\xe0\x40\xf2\x34\xe0\x40\x33\xe0\x50"
            "\xf4\x24\xe0\x50\x23\xe0\x60\xf7\x14\xe0\x60\x13\xe0"
            "\x7f\xe4\xe0\x7f\x84\xe0\x70\x13\xe0\x70\xf7\x14\xe0"
            "\x60\x23\xe0\x60\xf4\x24\xe0\x50\x33\xe0\x50\xf2\x34"
            "\xe0\x40\xf1\x43\xe0\x40\xf1\x44\xe0\x30\xf1\x53\xe0"
            "\x30\x54\xe0\x20\xf1\x63\xe0\x20\x64\xe0\x10\xf1\x73"
            "\xe0\x10\xf1\x83\xe0\x84\xd0\xf1\x93\xd0\xf1\xa3\xc0"
            "\xf1\xb3\xb0\xc3\xe0\x92\xe0\x93\xe0\x93\xe0\x92\xe0"
            "\x93\xe0\x93\xe0\x92\xe0\xa2\xe0\x93\xe0\x93\xe0\x92"
            "\xe0\xa2\xe0\xa2\xe0\xa2" }  },
      /* --- pixel bitmap for cmex325 char#33 \Bigg) --- */
      {  33, 9667,                      /* character number, location */
          2, 1,  -132, 1,     /* topleft row,col, and botleft row,col */
          { 25,  134, 3,377, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x02\xe0\xa2\xe0\xa2\xe0\xa2\xe0\x93\xe0\x93\xe0\x92"
            "\xe0\xa2\xe0\x93\xe0\x93\xe0\x92\xe0\x93\xe0\x93\xe0"
            "\x92\xe0\x93\xc0\xf1\xb3\xb0\xf1\xc3\xa0\xf1\xd3\x90"
            "\xd4\x80\xf1\xe3\x80\xf1\xe0\x13\x70\xe0\x14\x60\xf1"
            "\xe0\x23\x60\xe0\x24\x50\xf1\xe0\x33\x50\xf1\xe0\x34"
            "\x40\xf1\xe0\x43\x40\xf2\xe0\x44\x30\xe0\x53\x30\xf4"
            "\xe0\x54\x20\xe0\x63\x20\xf7\xe0\x64\x10\xe0\x73\x10"
            "\xfe\xe0\x74\xf8\xe0\x74\xe0\x73\x10\xf7\xe0\x64\x10"
            "\xe0\x63\x20\xf4\xe0\x54\x20\xe0\x53\x30\xf2\xe0\x44"
            "\x30\xf1\xe0\x43\x40\xf1\xe0\x34\x40\xf1\xe0\x33\x50"
            "\xe0\x24\x50\xf1\xe0\x23\x60\xe0\x14\x60\xf1\xe0\x13"
            "\x70\xf1\xe3\x80\xd4\x80\xf1\xd3\x90\xf1\xc3\xa0\xf1"
            "\xb3\xb0\xa3\xe0\x82\xe0\x83\xe0\x73\xe0\x82\xe0\x83"
            "\xe0\x73\xe0\x82\xe0\x82\xe0\x83\xe0\x73\xe0\x82\xe0"
            "\x82\xe0\x82\xe0\x82\xe0\x90" }  },
      /* --- pixel bitmap for cmex325 char#34 \Bigg[ --- */
      {  34,16319,                      /* character number, location */
          2,12,  -132,12,     /* topleft row,col, and botleft row,col */
          { 14,  134, 2,12, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x02\x00\x0e\x00\xff\x7f\x03\x0b\xff\x02\x0e" }  },
      /* --- pixel bitmap for cmex325 char#35 \Bigg] --- */
      {  35,22695,                      /* character number, location */
          2, 0,  -132, 0,     /* topleft row,col, and botleft row,col */
          { 14,  134, 2,12, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x02\x00\x0e\xff\x7f\x0b\x03\x00\xff\x02\x0e" }  },
      /* --- pixel bitmap for cmex325 char#36 (noname) --- */
      {  36,29264,                      /* character number, location */
          2,12,  -132,12,     /* topleft row,col, and botleft row,col */
          { 17,  134, 2, 8, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x82\x00\x03\x0e\xff\x02\x11" }  },
      /* --- pixel bitmap for cmex325 char#37 (noname) --- */
      {  37,33196,                      /* character number, location */
          2, 0,  -132, 0,     /* topleft row,col, and botleft row,col */
          { 17,  134, 2, 8, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x82\x0e\x03\x00\xff\x02\x11" }  },
      /* --- pixel bitmap for cmex325 char#38 (noname) --- */
      {  38,37214,                      /* character number, location */
          2,12,  -132,12,     /* topleft row,col, and botleft row,col */
          { 17,  134, 2, 9, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x02\x00\x11\x00\xff\x82\x03\x0e" }  },
      /* --- pixel bitmap for cmex325 char#39 (noname) --- */
      {  39,41154,                      /* character number, location */
          2, 0,  -132, 0,     /* topleft row,col, and botleft row,col */
          { 17,  134, 2, 8, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x02\x00\x11\xff\x82\x0e\x03" }  },
      /* --- pixel bitmap for cmex325 char#40 \Bigg{ --- */
      {  40,45604,                      /* character number, location */
          2, 7,  -132, 7,     /* topleft row,col, and botleft row,col */
          { 22,  134, 3,216, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x62\xe0\x44\xe0\x34\xe0\x24\xe0\x34\xe0\x34\xe0"
            "\x43\xe0\x44\x60\xf1\xb4\x70\xf2\xa4\x80\xfe\x94\x90"
            "\xfe\x94\x90\xfa\x94\x90\xf2\x84\xa0\x83\xe0\x44\xe0"
            "\x43\xe0\x44\xe0\x34\xe0\x43\xe0\x43\xe0\x43\xe0\x34"
            "\xe0\x3f\x13\xe0\x50\x14\xe0\x63\xe0\x63\xe0\x63\xe0"
            "\x54\xe0\x54\xe0\x53\xe0\x54\xe0\x53\xb0\xf2\x84\xa0"
            "\xfe\x94\x90\xfe\x94\x90\xfa\x94\x90\xf2\xa4\x80\xf1"
            "\xb4\x70\xc4\xe0\x53\xe0\x54\xe0\x54\xe0\x54\xe0\x64"
            "\xe0\x54\xe0\x62" }  },
      /* --- pixel bitmap for cmex325 char#41 \Bigg} --- */
      {  41,53802,                      /* character number, location */
          2, 7,  -132, 7,     /* topleft row,col, and botleft row,col */
          { 22,  134, 3,217, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x02\xe0\x64\xe0\x54\xe0\x64\xe0\x54\xe0\x54\xe0\x53"
            "\xe0\x54\xc0\xf1\x74\xb0\xf2\x84\xa0\xfe\x94\x90\xfe"
            "\x94\x90\xfa\x94\x90\xf2\xa4\x80\xb3\xe0\x54\xe0\x53"
            "\xe0\x54\xe0\x54\xe0\x53\xe0\x63\xe0\x63\xe0\x64\x10"
            "\xf1\xe0\x53\xe0\x34\xe0\x33\xe0\x43\xe0\x43\xe0\x44"
            "\xe0\x34\xe0\x43\xe0\x44\xe0\x43\x80\xf2\xa4\x80\xfe"
            "\x94\x90\xfe\x94\x90\xfa\x94\x90\xf2\x84\xa0\xf1\x74"
            "\xb0\x64\xe0\x43\xe0\x44\xe0\x34\xe0\x34\xe0\x24\xe0"
            "\x34\xe0\x42\xe0\x60" }  },
      /* --- pixel bitmap for cmex325 char#42 \Bigg< --- */
      {  42,62363,                      /* character number, location */
          2, 6,  -133, 6,     /* topleft row,col, and botleft row,col */
          { 25,  135, 3,334, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x92\xf1\xe0\x83\xf2\xe0\x73\x10\xf2\xe0\x63\x20"
            "\xf2\xe0\x53\x30\xf2\xe0\x43\x40\xf2\xe0\x33\x50\xf2"
            "\xe0\x23\x60\xf2\xe0\x13\x70\xf2\xe3\x80\xf2\xd3\x90"
            "\xf2\xc3\xa0\xf2\xb3\xb0\xf2\xa3\xc0\xf2\x93\xd0\xf2"
            "\x83\xe0\xf2\x73\xe0\x10\xf2\x63\xe0\x20\xf2\x53\xe0"
            "\x30\xf2\x43\xe0\x40\xf2\x33\xe0\x50\xf2\x23\xe0\x60"
            "\xf2\x13\xe0\x7f\x23\xe0\x80\xf2\x13\xe0\x70\xf2\x23"
            "\xe0\x60\xf2\x33\xe0\x50\xf2\x43\xe0\x40\xf2\x53\xe0"
            "\x30\xf2\x63\xe0\x20\xf2\x73\xe0\x10\xf2\x83\xe0\xf2"
            "\x93\xd0\xf2\xa3\xc0\xf2\xb3\xb0\xf2\xc3\xa0\xf2\xd3"
            "\x90\xf2\xe3\x80\xf2\xe0\x13\x70\xf2\xe0\x23\x60\xf2"
            "\xe0\x33\x50\xf2\xe0\x43\x40\xf2\xe0\x53\x30\xf2\xe0"
            "\x63\x20\xf2\xe0\x73\x10\xf1\xe0\x83\xe0\x92" }  },
      /* --- pixel bitmap for cmex325 char#43 \Bigg> --- */
      {  43,65615,                      /* character number, location */
          2, 5,  -133, 5,     /* topleft row,col, and botleft row,col */
          { 25,  135, 3,335, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x02\xe0\x9f\x13\xe0\x80\xf2\x13\xe0\x70\xf2\x23\xe0"
            "\x60\xf2\x33\xe0\x50\xf2\x43\xe0\x40\xf2\x53\xe0\x30"
            "\xf2\x63\xe0\x20\xf2\x73\xe0\x10\xf2\x83\xe0\xf2\x93"
            "\xd0\xf2\xa3\xc0\xf2\xb3\xb0\xf2\xc3\xa0\xf2\xd3\x90"
            "\xf2\xe3\x80\xf2\xe0\x13\x70\xf2\xe0\x23\x60\xf2\xe0"
            "\x33\x50\xf2\xe0\x43\x40\xf2\xe0\x53\x30\xf2\xe0\x63"
            "\x20\xf2\xe0\x73\x10\xf2\xe0\x83\xf2\xe0\x73\x10\xf2"
            "\xe0\x63\x20\xf2\xe0\x53\x30\xf2\xe0\x43\x40\xf2\xe0"
            "\x33\x50\xf2\xe0\x23\x60\xf2\xe0\x13\x70\xf2\xe3\x80"
            "\xf2\xd3\x90\xf2\xc3\xa0\xf2\xb3\xb0\xf2\xa3\xc0\xf2"
            "\x93\xd0\xf2\x83\xe0\xf2\x73\xe0\x10\xf2\x63\xe0\x20"
            "\xf2\x53\xe0\x30\xf2\x43\xe0\x40\xf2\x33\xe0\x50\xf2"
            "\x23\xe0\x60\xf2\x13\xe0\x7f\x13\xe0\x82\xe0\x93" }  },
      /* --- pixel bitmap for cmex325 char#44 / --- */
      {  44,69187,                      /* character number, location */
          2, 2,  -132, 2,     /* topleft row,col, and botleft row,col */
          { 53,  134, 2,389, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xff\x01\x32\x03\x31\x04\xff\x01\x31\x03\x01\x00\x30"
            "\x04\x01\x00\xff\x01\x30\x03\x02\x00\x2f\x04\x31\x03"
            "\x31\x04\x03\x00\xff\x01\x2e\x03\x04\x00\x2d\x04\x31"
            "\x03\x31\x04\x05\x00\xff\x01\x2c\x03\x06\x00\x2b\x04"
            "\x06\x00\xff\x01\x2b\x03\x07\x00\x2a\x04\x31\x03\x31"
            "\x04\x08\x00\xff\x01\x29\x03\x09\x00\x28\x04\x09\x00"
            "\xff\x01\x28\x03\x0a\x00\x27\x04\x31\x03\x31\x04\x0b"
            "\x00\xff\x01\x26\x03\x0c\x00\x25\x04\x31\x03\x31\x04"
            "\x0d\x00\xff\x01\x24\x03\x0e\x00\x23\x04\x0e\x00\xff"
            "\x01\x23\x03\x0f\x00\x22\x04\x31\x03\x31\x04\x10\x00"
            "\xff\x01\x21\x03\x11\x00\x20\x04\x31\x03\x31\x04\x12"
            "\x00\xff\x01\x1f\x03\x13\x00\x1e\x04\x13\x00\xff\x01"
            "\x1e\x03\x14\x00\x1d\x04\x31\x03\x31\x04\x15\x00\xff"
            "\x01\x1c\x03\x16\x00\x1b\x04\x16\x00\xff\x01\x1b\x03"
            "\x17\x00\x1a\x04\x31\x03\x31\x04\x18\x00\xff\x01\x19"
            "\x03\x19\x00\x18\x04\x31\x03\x31\x04\x1a\x00\xff\x01"
            "\x17\x03\x1b\x00\x16\x04\x1b\x00\xff\x01\x16\x03\x1c"
            "\x00\x15\x04\x31\x03\x31\x04\x1d\x00\xff\x01\x14\x03"
            "\x1e\x00\x13\x04\x1e\x00\xff\x01\x13\x03\x1f\x00\x12"
            "\x04\x31\x03\x31\x04\x20\x00\xff\x01\x11\x03\x21\x00"
            "\x10\x04\x31\x03\x31\x04\x22\x00\xff\x01\x0f\x03\x23"
            "\x00\x0e\x04\x23\x00\xff\x01\x0e\x03\x24\x00\x0d\x04"
            "\x31\x03\x31\x04\x25\x00\xff\x01\x0c\x03\x26\x00\x0b"
            "\x04\x31\x03\x31\x04\x27\x00\xff\x01\x0a\x03\x28\x00"
            "\x09\x04\x28\x00\xff\x01\x09\x03\x29\x00\x08\x04\x31"
            "\x03\x31\x04\x2a\x00\xff\x01\x07\x03\x2b\x00\x06\x04"
            "\x2b\x00\xff\x01\x06\x03\x2c\x00\x05\x04\x31\x03\x31"
            "\x04\x2d\x00\xff\x01\x04\x03\x2e\x00\x03\x04\x31\x03"
            "\x31\x04\x2f\x00\xff\x01\x02\x03\x30\x00\x01\x04\x30"
            "\x00\xff\x01\x01\x03\x31\x04\x31\xff\x01\x03\x32" }  },
      /* --- pixel bitmap for cmex325 char#45 \ --- */
      {  45,72773,                      /* character number, location */
          2, 2,  -132, 2,     /* topleft row,col, and botleft row,col */
          { 53,  134, 2,392, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xff\x01\x00\x03\x32\x04\x31\x00\xff\x01\x01\x03\x31"
            "\x00\x01\x04\x30\x00\xff\x01\x02\x03\x30\x00\x02\x04"
            "\x32\x03\x32\x04\x2e\x00\xff\x01\x04\x03\x2e\x00\x04"
            "\x04\x32\x03\x32\x04\x2c\x00\xff\x01\x06\x03\x2c\x00"
            "\x06\x04\x2b\x00\xff\x01\x07\x03\x2b\x00\x07\x04\x32"
            "\x03\x32\x04\x29\x00\xff\x01\x09\x03\x29\x00\x09\x04"
            "\x28\x00\xff\x01\x0a\x03\x28\x00\x0a\x04\x32\x03\x32"
            "\x04\x26\x00\xff\x01\x0c\x03\x26\x00\x0c\x04\x32\x03"
            "\x32\x04\x24\x00\xff\x01\x0e\x03\x24\x00\x0e\x04\x23"
            "\x00\xff\x01\x0f\x03\x23\x00\x0f\x04\x32\x03\x32\x04"
            "\x21\x00\xff\x01\x11\x03\x21\x00\x11\x04\x32\x03\x32"
            "\x04\x1f\x00\xff\x01\x13\x03\x1f\x00\x13\x04\x1e\x00"
            "\xff\x01\x14\x03\x1e\x00\x14\x04\x32\x03\x32\x04\x1c"
            "\x00\xff\x01\x16\x03\x1c\x00\x16\x04\x1b\x00\xff\x01"
            "\x17\x03\x1b\x00\x17\x04\x32\x03\x32\x04\x19\x00\xff"
            "\x01\x19\x03\x19\x00\x19\x04\x32\x03\x32\x04\x17\x00"
            "\xff\x01\x1b\x03\x17\x00\x1b\x04\x16\x00\xff\x01\x1c"
            "\x03\x16\x00\x1c\x04\x32\x03\x32\x04\x14\x00\xff\x01"
            "\x1e\x03\x14\x00\x1e\x04\x13\x00\xff\x01\x1f\x03\x13"
            "\x00\x1f\x04\x32\x03\x32\x04\x11\x00\xff\x01\x21\x03"
            "\x11\x00\x21\x04\x32\x03\x32\x04\x0f\x00\xff\x01\x23"
            "\x03\x0f\x00\x23\x04\x0e\x00\xff\x01\x24\x03\x0e\x00"
            "\x24\x04\x32\x03\x32\x04\x0c\x00\xff\x01\x26\x03\x0c"
            "\x00\x26\x04\x32\x03\x32\x04\x0a\x00\xff\x01\x28\x03"
            "\x0a\x00\x28\x04\x09\x00\xff\x01\x29\x03\x09\x00\x29"
            "\x04\x32\x03\x32\x04\x07\x00\xff\x01\x2b\x03\x07\x00"
            "\x2b\x04\x06\x00\xff\x01\x2c\x03\x06\x00\x2c\x04\x32"
            "\x03\x32\x04\x04\x00\xff\x01\x2e\x03\x04\x00\x2e\x04"
            "\x32\x03\x32\x04\x02\x00\xff\x01\x30\x03\x02\x00\x30"
            "\x04\x01\x00\xff\x01\x31\x03\x01\x00\x31\x04\xff\x01"
            "\x32\x03" }  },
      /* --- pixel bitmap for cmex325 char#46 / --- */
      {  46,67193,                      /* character number, location */
          2, 2,  -78, 2,      /* topleft row,col, and botleft row,col */
          { 32,   80, 3,409, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\xe0\xe0\x22\xe0\xe0\x13\xe0\xe0\x12\xe0\xe0\x13"
            "\x10\xf1\xe0\xe2\x20\xe0\xd3\x20\xf1\xe0\xd2\x30\xe0"
            "\xc3\xe0\xe0\x12\xe0\xe0\x13\x40\xf1\xe0\xb2\x50\xe0"
            "\xa3\xe0\xe0\x12\xe0\xe0\x13\x60\xf1\xe0\x92\x70\xe0"
            "\x83\x70\xf1\xe0\x82\x80\xe0\x73\xe0\xe0\x12\xe0\xe0"
            "\x13\x90\xf1\xe0\x62\xa0\xe0\x53\xe0\xe0\x12\xe0\xe0"
            "\x13\xb0\xf1\xe0\x42\xc0\xe0\x33\xc0\xf1\xe0\x32\xd0"
            "\xe0\x23\xe0\xe0\x12\xe0\xe0\x13\xe0\xf1\xe0\x12\xe0"
            "\x10\xe3\xe0\xe0\x12\xe0\xe0\x13\xe0\x20\xf1\xd2\xe0"
            "\x30\xc3\xe0\x30\xf1\xc2\xe0\x40\xb3\xe0\xe0\x12\xe0"
            "\xe0\x13\xe0\x50\xf1\xa2\xe0\x60\x93\xe0\xe0\x12\xe0"
            "\xe0\x13\xe0\x70\xf1\x82\xe0\x80\x73\xe0\x80\xf1\x72"
            "\xe0\x90\x63\xe0\xe0\x12\xe0\xe0\x13\xe0\xa0\xf1\x52"
            "\xe0\xb0\x43\xe0\xe0\x12\xe0\xe0\x13\xe0\xc0\xf1\x32"
            "\xe0\xd0\x23\xe0\xd0\xf1\x22\xe0\xe0\x13\xe0\xe0\x12"
            "\xe0\xe0\x13\xe0\xe0\x1f\x12\xe0\xe0\x24" }  },
      /* --- pixel bitmap for cmex325 char#47 \ --- */
      {  47,70771,                      /* character number, location */
          2, 2,  -78, 2,      /* topleft row,col, and botleft row,col */
          { 32,   80, 3,404, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\x02\xe0\xe0\x23\xe0\xe0\x22\xe0\xe0\x23\xe0\xe0"
            "\xf1\x22\xe0\xe0\x23\xe0\xd0\xf1\x32\xe0\xd0\x33\xe0"
            "\xe0\x22\xe0\xe0\x23\xe0\xb0\xf1\x52\xe0\xb0\x53\xe0"
            "\xe0\x22\xe0\xe0\x23\xe0\x90\xf1\x72\xe0\x90\x73\xe0"
            "\x80\xf1\x82\xe0\x80\x83\xe0\xe0\x22\xe0\xe0\x23\xe0"
            "\x60\xf1\xa2\xe0\x60\xa3\xe0\xe0\x22\xe0\xe0\x23\xe0"
            "\x40\xf1\xc2\xe0\x40\xc3\xe0\x30\xf1\xd2\xe0\x30\xd3"
            "\xe0\xe0\x22\xe0\xe0\x23\xe0\x10\xf1\xe0\x12\xe0\x10"
            "\xe0\x13\xe0\xe0\x22\xe0\xe0\x23\xd0\xf1\xe0\x32\xd0"
            "\xe0\x33\xc0\xf1\xe0\x42\xc0\xe0\x43\xe0\xe0\x22\xe0"
            "\xe0\x23\xa0\xf1\xe0\x62\xa0\xe0\x63\xe0\xe0\x22\xe0"
            "\xe0\x23\x80\xf1\xe0\x82\x80\xe0\x83\x70\xf1\xe0\x92"
            "\x70\xe0\x93\xe0\xe0\x22\xe0\xe0\x23\x50\xf1\xe0\xb2"
            "\x50\xe0\xb3\xe0\xe0\x22\xe0\xe0\x23\x30\xf1\xe0\xd2"
            "\x30\xe0\xd3\x20\xf1\xe0\xe2\x20\xe0\xe3\xe0\xe0\x22"
            "\xe0\xe0\x23\xf1\xe0\xe0\x22" }  },
      /* --- pixel bitmap for cmex325 char#48 \leftparentop --- */
      {  48, 4402,                      /* character number, location */
          1,13,  -80,13,      /* topleft row,col, and botleft row,col */
          { 25,   81, 3,205, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x92\xe0\x82\xe0\x83\xe0\x82\xe0\x82\xe0\x83\xe0"
            "\x73\xe0\x82\xe0\x83\x50\xf1\xe0\x23\x60\xe0\x13\xe0"
            "\x74\xe0\x73\xe0\x74\xe0\x73\xe0\x74\xe0\x73\xe0\x74"
            "\xe0\x73\xb0\xf1\xa4\xb0\xf1\x94\xc0\x93\xd0\xf1\x84"
            "\xd0\x83\xe0\xf2\x74\xe0\xf2\x64\xe0\x10\xf3\x54\xe0"
            "\x20\x45\xe0\x20\xf2\x44\xe0\x30\xf1\x35\xe0\x30\xf2"
            "\x34\xe0\x40\xf3\x25\xe0\x40\xf2\x24\xe0\x50\xf7\x15"
            "\xe0\x50\xf1\x14\xe0\x6f\xe5\xe0\x6f\x15\xe0\x64" }  },
      /* --- pixel bitmap for cmex325 char#49 \rightparentop --- */
      {  49,10716,                      /* character number, location */
          1, 1,  -80, 1,      /* topleft row,col, and botleft row,col */
          { 25,   81, 3,204, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x02\xe0\xa2\xe0\x93\xe0\x92\xe0\xa2\xe0\x93\xe0\x93"
            "\xe0\x92\xe0\x93\xe0\x30\xf1\x63\xe0\x20\x73\xe0\x84"
            "\xe0\x83\xe0\x84\xe0\x83\xe0\x84\xe0\x83\xe0\x84\xe0"
            "\x83\xb0\xf1\xb4\xa0\xf1\xc4\x90\xd3\x90\xf1\xd4\x80"
            "\xe3\x80\xf2\xe4\x70\xf2\xe0\x14\x60\xf3\xe0\x24\x50"
            "\xe0\x25\x40\xf2\xe0\x34\x40\xf1\xe0\x35\x30\xf2\xe0"
            "\x44\x30\xf3\xe0\x45\x20\xf2\xe0\x54\x20\xf7\xe0\x55"
            "\x10\xf1\xe0\x64\x10\xfe\xe0\x65\xf1\xe0\x65" }  },
      /* --- pixel bitmap for cmex325 char#50 (noname) --- */
      {  50,17353,                      /* character number, location */
          1,15,  -79,15,      /* topleft row,col, and botleft row,col */
          { 15,   80, 2, 9, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x02\x00\x0f\x00\xff\x4c\x03\x0c" }  },
      /* --- pixel bitmap for cmex325 char#51 (noname) --- */
      {  51,23716,                      /* character number, location */
          1, 0,  -79, 0,      /* topleft row,col, and botleft row,col */
          { 15,   80, 2, 8, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x02\x00\x0f\xff\x4c\x0c\x03" }  },
      /* --- pixel bitmap for cmex325 char#52 (noname) --- */
      {  52,18282,                      /* character number, location */
          2,15,  -78,15,      /* topleft row,col, and botleft row,col */
          { 15,   80, 2, 8, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x4c\x00\x03\x0c\xff\x02\x0f" }  },
      /* --- pixel bitmap for cmex325 char#53 (noname) --- */
      {  53,24632,                      /* character number, location */
          2, 0,  -78, 0,      /* topleft row,col, and botleft row,col */
          { 15,   80, 2, 8, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x4c\x0c\x03\x00\xff\x02\x0f" }  },
      /* --- pixel bitmap for cmex325 char#54 (noname) --- */
      {  54,19127,                      /* character number, location */
          1,15,  -28,15,      /* topleft row,col, and botleft row,col */
          {  3,   29, 3, 8, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfe\x03\x0f\xd3" }  },
      /* --- pixel bitmap for cmex325 char#55 (noname) --- */
      {  55,25464,                      /* character number, location */
          1,12,  -28,12,      /* topleft row,col, and botleft row,col */
          {  3,   29, 3, 8, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfe\x03\x0f\xd3" }  },
      /* --- pixel bitmap for cmex325 char#56 \leftbracetop --- */
      {  56,46699,                      /* character number, location */
         -1,17,  -41,17,      /* topleft row,col, and botleft row,col */
          { 15,   40, 3,43, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xd2\xb4\x95\x95\x95\x95\x95\x50\xf1\x45\x60\x35\x96"
            "\x95\x80\xf2\x16\x8f\xe6\x9f\x96\x94" }  },
      /* --- pixel bitmap for cmex325 char#57 \rightbracetop --- */
      {  57,54898,                      /* character number, location */
         -1, 8,  -41, 8,      /* topleft row,col, and botleft row,col */
          { 15,   40, 3,44, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x02\xd4\xc5\xb5\xb5\xb5\xb5\x50\xf1\x65\x40\x75\xa6"
            "\xa5\x20\xf2\x86\x10\xfe\x96\xf9\x96" }  },
      /* --- pixel bitmap for cmex325 char#58 \leftbracebot --- */
      {  58,47628,                      /* character number, location */
          1,17,  -39,17,      /* topleft row,col, and botleft row,col */
          { 15,   40, 3,44, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfe\x06\x9f\x96\x90\xf2\x16\x80\x25\xa6\xa5\x70\xf1"
            "\x45\x60\x55\xb5\xb5\xb5\xb5\xc4\xd2" }  },
      /* --- pixel bitmap for cmex325 char#59 \rightbracebot --- */
      {  59,55828,                      /* character number, location */
          1, 8,  -39, 8,      /* topleft row,col, and botleft row,col */
          { 15,   40, 3,43, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfe\x96\xf9\x96\xf2\x86\x10\x85\x96\x95\x30\xf1\x65"
            "\x40\x55\x95\x95\x95\x95\x94\xb2\xd6" }  },
      /* --- pixel bitmap for cmex325 char#60 \leftbracemid --- */
      {  60,48632,                      /* character number, location */
          1, 8,  -82, 8,      /* topleft row,col, and botleft row,col */
          { 15,   83, 3,96, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfe\x96\xf9\x96\x95\x10\xf2\x86\x10\x85\x96\x20\xf1"
            "\x75\x30\x65\xa4\xa4\xa5\xa4\xa4\xa3\xa4\xb2\xd4\xd3"
            "\xd4\xc4\xb5\xb4\xc4\xb5\x40\xf1\x75\x30\x76\xa5\x20"
            "\xf2\x86\x10\x95\x10\xfe\x96\xf9\x96" }  },
      /* --- pixel bitmap for cmex325 char#61 \rightbracemid --- */
      {  61,56833,                      /* character number, location */
          1,17,  -82,17,      /* topleft row,col, and botleft row,col */
          { 15,   83, 3,97, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfe\x06\x9f\x96\x90\x15\x90\xf2\x16\x80\x25\xa6\x70"
            "\xf1\x35\x70\x45\xb4\xc4\xb5\xb4\xc4\xd3\xd4\xd2\xb4"
            "\xa3\xa4\xa4\xa5\xa4\xa4\xa5\x60\xf1\x35\x70\x26\x95"
            "\x80\xf2\x16\x80\x15\x9f\xe6\x9f\x96\x93" }  },
      /* --- pixel bitmap for cmex325 char#62 \leftbracebar --- */
      {  62,49586,                      /* character number, location */
          1,17,  -14,17,      /* topleft row,col, and botleft row,col */
          {  6,   15, 3, 4, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfe\x06" }  },
      /* --- pixel bitmap for cmex325 char#63 (noname) --- */
      {  63,76871,                      /* character number, location */
          1,14,  -28,14,      /* topleft row,col, and botleft row,col */
          {  2,   29, 3, 8, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfe\x02\x0f\xd2" }  },
      /* --- pixel bitmap for cmex325 char#64 \leftparenbot --- */
      {  64, 5347,                      /* character number, location */
          3,13,  -78,13,      /* topleft row,col, and botleft row,col */
          { 25,   81, 3,204, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xfe\x05\xe0\x6f\x15\xe0\x60\xf1\x14\xe0\x60\xf7\x15"
            "\xe0\x50\xf2\x24\xe0\x50\xf3\x25\xe0\x40\xf2\x34\xe0"
            "\x40\xf1\x35\xe0\x30\xf2\x44\xe0\x30\x45\xe0\x20\xf3"
            "\x54\xe0\x20\xf2\x64\xe0\x10\xf2\x74\xe0\x83\xe0\xf1"
            "\x84\xd0\x93\xd0\xf1\x94\xc0\xf1\xa4\xb0\xb3\xe0\x84"
            "\xe0\x83\xe0\x84\xe0\x83\xe0\x84\xe0\x83\xe0\x84\xe0"
            "\x83\x70\xf1\xe0\x23\x60\xe0\x33\xe0\x92\xe0\x93\xe0"
            "\x93\xe0\x92\xe0\xa2\xe0\x93\xe0\x92\xe0\xa2" }  },
      /* --- pixel bitmap for cmex325 char#65 \rightparenbot --- */
      {  65,11662,                      /* character number, location */
          3, 1,  -78, 1,      /* topleft row,col, and botleft row,col */
          { 25,   81, 3,205, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xfe\xe0\x65\xf1\xe0\x65\xf1\xe0\x64\x10\xf7\xe0\x55"
            "\x10\xf2\xe0\x54\x20\xf3\xe0\x45\x20\xf2\xe0\x44\x30"
            "\xf1\xe0\x35\x30\xf2\xe0\x34\x40\xe0\x25\x40\xf3\xe0"
            "\x24\x50\xf2\xe0\x14\x60\xf2\xe4\x70\xe3\x80\xf1\xd4"
            "\x80\xd3\x90\xf1\xc4\x90\xf1\xb4\xa0\xb3\xe0\x74\xe0"
            "\x73\xe0\x74\xe0\x73\xe0\x74\xe0\x73\xe0\x74\xe0\x73"
            "\xe0\x10\xf1\x63\xe0\x20\x53\xe0\x82\xe0\x83\xe0\x73"
            "\xe0\x82\xe0\x82\xe0\x83\xe0\x82\xe0\x82\xe0\x94" }  },
      /* --- pixel bitmap for cmex325 char#66 \leftparenbar --- */
      {  66, 6305,                      /* character number, location */
          1,13,  -28,13,      /* topleft row,col, and botleft row,col */
          {  5,   29, 3, 8, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfe\x05\x0f\xd5" }  },
      /* --- pixel bitmap for cmex325 char#67 \rightparenbar --- */
      {  67,12621,                      /* character number, location */
          1,21,  -28,21,      /* topleft row,col, and botleft row,col */
          {  5,   29, 3, 8, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfe\x05\x0f\xd5" }  },
      /* --- pixel bitmap for cmex325 char#68 \Big< --- */
      {  68,60623,                      /* character number, location */
          2, 5,  -78, 5,      /* topleft row,col, and botleft row,col */
          { 18,   80, 3,290, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\xe0\x22\xe0\x13\xe0\x12\xe0\x13\x10\xf1\xe2\x20"
            "\xd3\xe0\x12\xe0\x13\xe0\x12\xe0\x13\x40\xf1\xb2\x50"
            "\xa3\xe0\x12\xe0\x13\x60\xf1\x92\x70\x83\xe0\x12\xe0"
            "\x13\x80\xf1\x72\x90\x63\xe0\x12\xe0\x13\xa0\xf1\x52"
            "\xb0\x43\xe0\x12\xe0\x13\xe0\x12\xe0\x13\xd0\xf1\x22"
            "\xe0\x13\xe0\x12\xe0\x13\xe0\x1f\x12\xe0\x23\xe0\x22"
            "\xe0\x23\xe0\xf1\x22\xe0\x23\xe0\x22\xe0\x23\xe0\x22"
            "\xe0\x23\xb0\xf1\x52\xb0\x53\xe0\x22\xe0\x23\x90\xf1"
            "\x72\x90\x73\xe0\x22\xe0\x23\x70\xf1\x92\x70\x93\xe0"
            "\x22\xe0\x23\x50\xf1\xb2\x50\xb3\xe0\x22\xe0\x23\xe0"
            "\x22\xe0\x23\x20\xf1\xe2\x20\xe3\xe0\x22\xe0\x23\xf1"
            "\xe0\x22" }  },
      /* --- pixel bitmap for cmex325 char#69 \Big> --- */
      {  69,63873,                      /* character number, location */
          2, 4,  -78, 4,      /* topleft row,col, and botleft row,col */
          { 18,   80, 3,291, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\x02\xe0\x23\xe0\x22\xe0\x23\xe0\xf1\x22\xe0\x23"
            "\xe0\x22\xe0\x23\xe0\x22\xe0\x23\xb0\xf1\x52\xb0\x53"
            "\xe0\x22\xe0\x23\x90\xf1\x72\x90\x73\xe0\x22\xe0\x23"
            "\x70\xf1\x92\x70\x93\xe0\x22\xe0\x23\x50\xf1\xb2\x50"
            "\xb3\xe0\x22\xe0\x23\xe0\x22\xe0\x23\x20\xf1\xe2\x20"
            "\xe3\xe0\x22\xe0\x23\xf1\xe0\x22\xe0\x13\xe0\x12\xe0"
            "\x13\x10\xf1\xe2\x20\xd3\xe0\x12\xe0\x13\xe0\x12\xe0"
            "\x13\x40\xf1\xb2\x50\xa3\xe0\x12\xe0\x13\x60\xf1\x92"
            "\x70\x83\xe0\x12\xe0\x13\x80\xf1\x72\x90\x63\xe0\x12"
            "\xe0\x13\xa0\xf1\x52\xb0\x43\xe0\x12\xe0\x13\xe0\x12"
            "\xe0\x13\xd0\xf1\x22\xe0\x13\xe0\x12\xe0\x13\xe0\x1f"
            "\x12\xe0\x20" }  },
      /* --- pixel bitmap for cmex325 char#70 \bigsqcup --- */
      {  70,88552,                      /* character number, location */
          0, 2,  -45, 2,      /* topleft row,col, and botleft row,col */
          { 33,   45, 2,12, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x29\x00\x03\x1b\x03\x00\xff\x01\x21\x01\x20" }  },
      /* --- pixel bitmap for cmex325 char#71 \Bigsqcup --- */
      {  71,89583,                      /* character number, location */
          0, 3,  -63, 3,      /* topleft row,col, and botleft row,col */
          { 44,   63, 2,17, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\x02\x26\x02\x01\xff\x39\x04\x24\x04\x00\xff\x02"
            "\x2c\x01\x2a\x01" }  },
      /* --- pixel bitmap for cmex325 char#72 \oint --- */
      {  72,110419,                     /* character number, location */
          0, 2,  -50, 2,      /* topleft row,col, and botleft row,col */
          { 26,   50, 3,169, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x45\xe0\x62\x42\xe0\x32\x53\xf1\xe0\x12\x54\xe3"
            "\x62\x10\xf1\xe2\xa0\xf5\xd3\xa0\xf1\xc4\xa0\xa7\xe0"
            "\x3b\xe3\x24\x13\xc3\x33\x33\xb2\x43\x42\xa3\x34\x43"
            "\x40\xf4\x52\x44\x52\x40\x53\x34\x43\xa2\x34\x42\xb3"
            "\x23\x43\xc3\x13\x33\xeb\xe0\x37\x90\xf2\xa4\xc0\xf5"
            "\xa3\xd0\xf1\xa2\xe0\x12\x63\xef\x14\x52\xe0\x13\x52"
            "\xe0\x32\x42\xe0\x65\xe0\x40" }  },
      /* --- pixel bitmap for cmex325 char#73 \Bigoint --- */
      {  73,111577,                     /* character number, location */
          0, 2,  -100, 2,     /* topleft row,col, and botleft row,col */
          { 41,  100, 3,465, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\xe0\x64\xe0\xe0\x72\x42\xe0\xe0\x42\x53\xe0\xe0"
            "\x23\x44\xe0\xe0\x22\x54\xe0\xe0\x13\x62\xe0\xe0\x23"
            "\x90\xf2\xe0\xe3\xa0\xe0\xd4\xa0\xf1\xe0\xd3\xb0\xf1"
            "\xe0\xc4\xb0\xf1\xe0\xc3\xc0\xf2\xe0\xb4\xc0\xe0\xb3"
            "\xd0\xf3\xe0\xa4\xd0\xf3\xe0\x94\xe0\xf1\xe0\x85\xe0"
            "\xf2\xe0\x84\xe0\x10\xf1\xe0\x75\xe0\x10\xf1\xe0\x74"
            "\xe0\x20\xe0\x38\xe0\xe0\x3b\xe0\xe4\x38\xe0\xb3\x55"
            "\x13\xe0\x93\x64\x33\xe0\x73\x65\x43\xe0\x53\x75\x53"
            "\x90\xf1\x92\x85\x62\x90\x83\x84\x73\x80\xf3\x82\x85"
            "\x82\x80\x83\x74\x83\x80\xf1\x92\x65\x82\x90\x93\x55"
            "\x73\xe0\x53\x45\x63\xe0\x73\x34\x63\xe0\x93\x15\x53"
            "\xe0\xb8\x34\xe0\xeb\xe0\xe0\x38\xe0\x30\xf1\xe0\x24"
            "\xe0\x70\xf1\xe0\x15\xe0\x70\xf2\xe0\x14\xe0\x80\xf1"
            "\xe5\xe0\x80\xf3\xe4\xe0\x90\xf3\xd4\xe0\xa0\xd3\xe0"
            "\xb0\xf2\xc4\xe0\xb0\xf1\xc3\xe0\xc0\xf1\xb4\xe0\xc0"
            "\xf1\xb3\xe0\xd0\xa4\xe0\xd0\xf2\xa3\xe0\xe0\x93\xe0"
            "\xe0\x22\x63\xe0\xe0\x14\x52\xe0\xe0\x24\x43\xe0\xe0"
            "\x23\x52\xe0\xe0\x42\x42\xe0\xe0\x74\xe0\xe0\x60" }  },
      /* --- pixel bitmap for cmex325 char#74 \bigodot --- */
      {  74,90739,                      /* character number, location */
          0, 3,  -45, 3,      /* topleft row,col, and botleft row,col */
          { 44,   45, 3,305, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x3a\xe0\xe0\x3e\x02\xe0\xce\x06\xe0\x88\x88\xe0"
            "\x56\xe6\xe0\x35\xe0\x45\xe0\x14\xe0\x84\xd4\xe0\xa4"
            "\xb4\xe0\xc4\x94\xe0\xe4\x74\xe0\xe0\x24\x63\xe0\xe0"
            "\x43\x54\xe0\xe0\x44\x43\xe0\xe0\x63\x34\xe0\xe0\x64"
            "\x10\xf1\x13\xe0\xe0\x83\x14\xe0\xe0\x87\xe0\xe0\xa6"
            "\xe0\x42\xe0\x46\xe0\x34\xe0\x33\x0f\x23\xe0\x26\xe0"
            "\x23\x03\xe0\x34\xe0\x36\xe0\x42\xe0\x46\xe0\xe0\xa7"
            "\xe0\xe0\x84\xf1\x13\xe0\xe0\x83\x10\x14\xe0\xe0\x64"
            "\x33\xe0\xe0\x63\x44\xe0\xe0\x44\x53\xe0\xe0\x43\x64"
            "\xe0\xe0\x24\x74\xe0\xe4\x94\xe0\xc4\xb4\xe0\xa4\xd4"
            "\xe0\x84\xe0\x15\xe0\x45\xe0\x36\xe6\xe0\x58\x88\xe0"
            "\x8e\x06\xe0\xce\x02\xe0\xe0\x3a\xe0\x30" }  },
      /* --- pixel bitmap for cmex325 char#75 \Bigodot --- */
      {  75,92018,                      /* character number, location */
          0, 3,  -63, 3,      /* topleft row,col, and botleft row,col */
          { 62,   63, 2,229, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x19\x0c\x2e\x14\x28\x18\x24\x1c\x20\x0b\x0a\x0b\x1d"
            "\x08\x12\x08\x1a\x08\x16\x08\x17\x07\x1a\x07\x15\x06"
            "\x1e\x06\x13\x06\x20\x06\x11\x06\x22\x06\x0f\x06\x24"
            "\x06\x0d\x06\x26\x06\x0b\x06\x28\x06\x0a\x05\x2a\x05"
            "\x09\x05\x2c\x05\x07\x06\x2c\x06\x06\x05\x2e\x05\x06"
            "\x04\x30\x04\x03\x00\xff\x01\x02\x05\x30\x05\x02\x00"
            "\xff\x01\x01\x05\x32\x05\x01\x00\xff\x01\x01\x04\x34"
            "\x04\x01\xff\x01\x05\x34\x05\x00\x04\x36\x08\x19\x04"
            "\x19\x08\x18\x06\x18\x04\x00\xff\x02\x04\x17\x08\x17"
            "\x04\x00\x04\x18\x06\x18\x08\x19\x04\x19\x08\x36\x04"
            "\x00\xff\x01\x05\x34\x05\xff\x01\x01\x04\x34\x04\x01"
            "\x00\xff\x01\x01\x05\x32\x05\x01\x00\xff\x01\x02\x05"
            "\x30\x05\x02\x00\x03\x04\x30\x04\x06\x05\x2e\x05\x06"
            "\x06\x2c\x06\x07\x05\x2c\x05\x09\x05\x2a\x05\x0a\x06"
            "\x28\x06\x0b\x06\x26\x06\x0d\x06\x24\x06\x0f\x06\x22"
            "\x06\x11\x06\x20\x06\x13\x06\x1e\x06\x15\x07\x1a\x07"
            "\x17\x08\x16\x08\x1a\x08\x12\x08\x1d\x0b\x0a\x0b\x20"
            "\x1c\x24\x18\x28\x14\x2e\x0c\x19" }  },
      /* --- pixel bitmap for cmex325 char#76 \bigoplus --- */
      {  76,93181,                      /* character number, location */
          0, 3,  -45, 3,      /* topleft row,col, and botleft row,col */
          { 44,   45, 3,303, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x3a\xe0\xe0\x3e\x02\xe0\xce\x06\xe0\x88\x33\x28"
            "\xe0\x56\x63\x56\xe0\x35\x83\x75\xe0\x14\xa3\x94\xd4"
            "\xb3\xa4\xb4\xc3\xb4\x94\xd3\xc4\x74\xe3\xd4\x63\xe0"
            "\x13\xe3\x54\xe0\x13\xe4\x43\xe0\x23\xe0\x13\x34\xe0"
            "\x23\xe0\x14\x10\xf1\x13\xe0\x33\xe0\x23\x14\xe0\x33"
            "\xe0\x24\x0f\x23\xe0\x43\xe0\x33\x0f\x2e\x0e\x0e\x02"
            "\x0f\x23\xe0\x43\xe0\x33\x04\xe0\x33\xe0\x24\xf1\x13"
            "\xe0\x33\xe0\x23\x10\x14\xe0\x23\xe0\x14\x33\xe0\x23"
            "\xe0\x13\x44\xe0\x13\xe4\x53\xe0\x13\xe3\x64\xe3\xd4"
            "\x74\xd3\xc4\x94\xc3\xb4\xb4\xb3\xa4\xd4\xa3\x94\xe0"
            "\x15\x83\x75\xe0\x36\x63\x56\xe0\x58\x33\x28\xe0\x8e"
            "\x06\xe0\xce\x02\xe0\xe0\x3a\xe0\x30" }  },
      /* --- pixel bitmap for cmex325 char#77 \Bigoplus --- */
      {  77,94513,                      /* character number, location */
          0, 3,  -63, 3,      /* topleft row,col, and botleft row,col */
          { 62,   63, 3,497, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\xbc\xe0\xe0\xe0\x4e\x06\xe0\xe0\xce\x0a\xe0\xe0"
            "\x8e\x0e\xe0\xe0\x4b\x34\x3b\xe0\xe0\x18\x74\x78\xe0"
            "\xc8\x94\x98\xe0\x97\xb4\xb7\xe0\x76\xd4\xd6\xe0\x56"
            "\xe4\xe6\xe0\x36\xe0\x14\xe0\x16\xe0\x16\xe0\x24\xe0"
            "\x26\xd6\xe0\x34\xe0\x36\xb6\xe0\x44\xe0\x46\xa5\xe0"
            "\x54\xe0\x55\x95\xe0\x64\xe0\x65\x76\xe0\x64\xe0\x66"
            "\x65\xe0\x74\xe0\x75\x64\xe0\x84\xe0\x84\x30\xf1\x25"
            "\xe0\x84\xe0\x85\x20\xf1\x15\xe0\x94\xe0\x95\x10\xf1"
            "\x14\xe0\xa4\xe0\xa4\x1f\x15\xe0\xa4\xe0\xa5\x0f\x14"
            "\xe0\xb4\xe0\xb4\x0f\x3e\x0e\x0e\x0e\x06\x0f\x24\xe0"
            "\xb4\xe0\xb4\x0f\x15\xe0\xa4\xe0\xa5\xf1\x14\xe0\xa4"
            "\xe0\xa4\x10\xf1\x15\xe0\x94\xe0\x95\x10\xf1\x25\xe0"
            "\x84\xe0\x85\x20\x34\xe0\x84\xe0\x84\x65\xe0\x74\xe0"
            "\x75\x66\xe0\x64\xe0\x66\x75\xe0\x64\xe0\x65\x95\xe0"
            "\x54\xe0\x55\xa6\xe0\x44\xe0\x46\xb6\xe0\x34\xe0\x36"
            "\xd6\xe0\x24\xe0\x26\xe0\x16\xe0\x14\xe0\x16\xe0\x36"
            "\xe4\xe6\xe0\x56\xd4\xd6\xe0\x77\xb4\xb7\xe0\x98\x94"
            "\x98\xe0\xc8\x74\x78\xe0\xe0\x1b\x34\x3b\xe0\xe0\x4e"
            "\x0e\xe0\xe0\x8e\x0a\xe0\xe0\xce\x06\xe0\xe0\xe0\x4c"
            "\xe0\xb6" }  },
      /* --- pixel bitmap for cmex325 char#78 \bigotimes --- */
      {  78,95757,                      /* character number, location */
          0, 3,  -45, 3,      /* topleft row,col, and botleft row,col */
          { 44,   45, 3,331, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x3a\xe0\xe0\x3e\x02\xe0\xce\x06\xe0\x88\x88\xe0"
            "\x56\xe6\xe0\x35\xe0\x45\xe0\x14\xe0\x84\xd4\xe0\xa4"
            "\xb5\xe0\xa5\x97\xe0\x87\x74\x14\xe0\x64\x14\x63\x34"
            "\xe0\x44\x33\x54\x44\xe0\x24\x44\x43\x64\xe4\x63\x34"
            "\x74\xc4\x74\x23\x94\xa4\x93\x23\xa4\x84\xa3\x14\xb4"
            "\x64\xb7\xd4\x44\xd6\xe4\x24\xe6\xe0\x18\xe0\x16\xe0"
            "\x26\xe0\x26\xe0\x34\xe0\x36\xe0\x26\xe0\x26\xe0\x18"
            "\xe0\x16\xe4\x24\xe6\xd4\x44\xd7\xb4\x64\xb4\x13\xa4"
            "\x84\xa3\x23\x94\xa4\x93\x24\x74\xc4\x74\x33\x64\xe4"
            "\x63\x44\x44\xe0\x24\x44\x53\x34\xe0\x44\x33\x64\x14"
            "\xe0\x64\x14\x77\xe0\x87\x95\xe0\xa5\xb4\xe0\xa4\xd4"
            "\xe0\x84\xe0\x15\xe0\x45\xe0\x36\xe6\xe0\x58\x88\xe0"
            "\x8e\x06\xe0\xce\x02\xe0\xe0\x3a\xe0\x35" }  },
      /* --- pixel bitmap for cmex325 char#79 \Bigotimes --- */
      {  79,97114,                      /* character number, location */
          0, 3,  -63, 3,      /* topleft row,col, and botleft row,col */
          { 62,   63, 3,579, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\xbc\xe0\xe0\xe0\x4e\x06\xe0\xe0\xce\x0a\xe0\xe0"
            "\x8e\x0e\xe0\xe0\x4b\xab\xe0\xe0\x18\xe0\x48\xe0\xc8"
            "\xe0\x88\xe0\x97\xe0\xc7\xe0\x76\xe0\xe0\x26\xe0\x56"
            "\xe0\xe0\x46\xe0\x36\xe0\xe0\x66\xe0\x17\xe0\xe0\x67"
            "\xd9\xe0\xe0\x49\xbb\xe0\xe0\x2b\xa5\x16\xe0\xe6\x15"
            "\x95\x36\xe0\xc6\x35\x76\x46\xe0\xa6\x46\x65\x66\xe0"
            "\x86\x65\x64\x86\xe0\x66\x84\x55\x96\xe0\x46\x95\x45"
            "\xa6\xe0\x26\xa5\x35\xc6\xe6\xc5\x25\xd6\xc6\xd5\x24"
            "\xe0\x16\xa6\xe0\x14\x24\xe0\x26\x86\xe0\x24\x15\xe0"
            "\x36\x66\xe0\x3a\xe0\x46\x46\xe0\x49\xe0\x66\x26\xe0"
            "\x68\xe0\x7c\xe0\x78\xe0\x8a\xe0\x88\xe0\x98\xe0\x98"
            "\xe0\xa6\xe0\xa8\xe0\x98\xe0\x98\xe0\x8a\xe0\x88\xe0"
            "\x7c\xe0\x78\xe0\x66\x26\xe0\x69\xe0\x46\x46\xe0\x4a"
            "\xe0\x36\x66\xe0\x35\x14\xe0\x26\x86\xe0\x24\x24\xe0"
            "\x16\xa6\xe0\x14\x25\xd6\xc6\xd5\x25\xc6\xe6\xc5\x35"
            "\xa6\xe0\x26\xa5\x45\x96\xe0\x46\x95\x54\x86\xe0\x66"
            "\x84\x65\x66\xe0\x86\x65\x66\x46\xe0\xa6\x46\x75\x36"
            "\xe0\xc6\x35\x95\x16\xe0\xe6\x15\xab\xe0\xe0\x2b\xb9"
            "\xe0\xe0\x49\xd7\xe0\xe0\x67\xe0\x16\xe0\xe0\x66\xe0"
            "\x36\xe0\xe0\x46\xe0\x56\xe0\xe0\x26\xe0\x77\xe0\xc7"
            "\xe0\x98\xe0\x88\xe0\xc8\xe0\x48\xe0\xe0\x1b\xab\xe0"
            "\xe0\x4e\x0e\xe0\xe0\x8e\x0a\xe0\xe0\xce\x06\xe0\xe0"
            "\xe0\x4c\xe0\xb0" }  },
      /* --- pixel bitmap for cmex325 char#80 \sum --- */
      {  80,98724,                      /* character number, location */
          0, 2,  -45, 2,      /* topleft row,col, and botleft row,col */
          { 43,   45, 2,127, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x00\x27\x04\x28\x04\x04\x19\x0a\x04\x05\x1c\x06\x05"
            "\x05\x1d\x05\x05\x05\x1e\x03\x06\x04\x1f\x02\x06\x05"
            "\x1f\x02\x06\x05\x1f\x01\x07\x05\x1e\x01\x08\x04\x1f"
            "\x01\x07\x05\x27\x05\x27\x04\x27\x05\x27\x05\x27\x05"
            "\x27\x04\x27\x05\x27\x05\x27\x05\x27\x04\x27\x05\x27"
            "\x03\x28\x02\x28\x03\x27\x03\x28\x02\x28\x02\x28\x02"
            "\x28\x03\x27\x03\x28\x02\x28\x02\x1f\x01\x08\x02\x1f"
            "\x01\x08\x03\x1f\x01\x07\x03\x1f\x02\x07\x02\x1f\x02"
            "\x07\x02\x1f\x03\x06\x02\x1f\x04\x05\x03\x1c\x06\x05"
            "\x03\x1a\x09\x05\x26\x04\x26\x04\x27\x04" }  },
      /* --- pixel bitmap for cmex325 char#81 \prod --- */
      {  81,101844,                     /* character number, location */
          0, 2,  -45, 2,      /* topleft row,col, and botleft row,col */
          { 38,   45, 2,28, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x01\x00\x26\x03\x06\x14\x06\x03\x00\xff\x26\x05"
            "\x04\x14\x04\x05\x00\x03\x08\x10\x08\x03\xff\x01\x0e"
            "\x0a\x0e" }  },
      /* --- pixel bitmap for cmex325 char#82 \int --- */
      {  82,108144,                     /* character number, location */
          0, 2,  -50, 2,      /* topleft row,col, and botleft row,col */
          { 26,   50, 3,113, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x45\xe0\x62\x42\xe0\x32\x53\xf1\xe0\x12\x54\xe3"
            "\x62\x10\xf1\xe2\xa0\xf5\xd3\xa0\xf4\xc4\xa0\xf1\xc3"
            "\xb0\xf7\xb4\xb0\xf1\xb3\xc0\xf4\xa4\xc0\xf5\xa3\xd0"
            "\xf1\xa2\xe0\x12\x63\xef\x14\x52\xe0\x13\x52\xe0\x32"
            "\x42\xe0\x65\xe0\x40" }  },
      /* --- pixel bitmap for cmex325 char#83 \bigcup --- */
      {  83,112605,                     /* character number, location */
          0, 2,  -45, 2,      /* topleft row,col, and botleft row,col */
          { 33,   45, 3,89, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfe\x03\xe0\xd3\x0f\xe3\xe0\xd3\x0f\x23\xe0\xd3\x04"
            "\xe0\xb4\x13\xe0\xb3\x24\xe0\x94\x33\xe0\x93\x44\xe0"
            "\x74\x54\xe0\x54\x74\xe0\x34\x95\xd5\xb7\x77\xde\x05"
            "\xe0\x2e\x01\xe0\x79\xc3" }  },
      /* --- pixel bitmap for cmex325 char#84 \bigcap --- */
      {  84,114627,                     /* character number, location */
          0, 2,  -45, 2,      /* topleft row,col, and botleft row,col */
          { 33,   45, 3,88, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xc9\xe0\x7e\x01\xe0\x2e\x05\xd7\x77\xb5\xd5\x94\xe0"
            "\x34\x74\xe0\x54\x54\xe0\x74\x43\xe0\x93\x34\xe0\x94"
            "\x23\xe0\xb3\x14\xe0\xb4\x0f\xe3\xe0\xd3\x0f\xe3\xe0"
            "\xd3\x0f\x23\xe0\xd3" }  },
      /* --- pixel bitmap for cmex325 char#85 \biguplus --- */
      {  85,116714,                     /* character number, location */
          0, 2,  -45, 2,      /* topleft row,col, and botleft row,col */
          { 33,   45, 3,115, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xfa\x03\xe0\xd3\x0f\x83\xc3\xc3\x0f\x13\x3e\x07\x33"
            "\x03\x4e\x05\x43\x0f\x73\xc3\xc3\x03\xd1\xd6\xe0\xd7"
            "\xe0\xb4\x13\xe0\xb3\x24\xe0\x94\x33\xe0\x93\x44\xe0"
            "\x74\x54\xe0\x54\x74\xe0\x34\x95\xd5\xb7\x77\xde\x05"
            "\xe0\x2e\x01\xe0\x79\xc4" }  },
      /* --- pixel bitmap for cmex325 char#86 \bigwedge --- */
      {  86,118868,                     /* character number, location */
          0, 2,  -45, 2,      /* topleft row,col, and botleft row,col */
          { 33,   45, 3,226, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x22\xe0\xe0\x23\xe0\x10\xf2\xe5\xe0\xd7\xd0\xf1"
            "\xd3\x13\xd0\xc4\x14\xc0\xf1\xc3\x33\xc0\xb4\x34\xb0"
            "\xf1\xb3\x53\xb0\xa4\x54\xe0\x63\x73\xe0\x54\x74\x90"
            "\xf1\x93\x93\x90\x84\x94\x80\xf1\x83\xb3\x80\x74\xb4"
            "\x70\xf1\x73\xd3\x70\x64\xd4\x60\xf1\x63\xe0\x13\x60"
            "\x54\xe0\x14\xa3\xe0\x33\x94\xe0\x34\x40\xf1\x43\xe0"
            "\x53\x40\x34\xe0\x54\x30\xf1\x33\xe0\x73\x30\x24\xe0"
            "\x74\x20\xf1\x23\xe0\x93\x20\x14\xe0\x94\x10\xf1\x13"
            "\xe0\xb3\x14\xe0\xb7\xe0\xd6\xe0\xe2" }  },
      /* --- pixel bitmap for cmex325 char#87 \bigvee --- */
      {  87,120818,                     /* character number, location */
          0, 2,  -45, 2,      /* topleft row,col, and botleft row,col */
          { 33,   45, 3,227, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x03\xe0\xe5\xe0\xd7\xe0\xb4\xf1\x13\xe0\xb3\x10\x14"
            "\xe0\x94\x10\xf1\x23\xe0\x93\x20\x24\xe0\x74\x20\xf1"
            "\x33\xe0\x73\x30\x34\xe0\x54\x30\xf1\x43\xe0\x53\x40"
            "\x44\xe0\x34\x93\xe0\x33\xa4\xe0\x14\x50\xf1\x63\xe0"
            "\x13\x60\x64\xd4\x60\xf1\x73\xd3\x70\x74\xb4\x70\xf1"
            "\x83\xb3\x80\x84\x94\x80\xf1\x93\x93\x90\x94\x74\xe0"
            "\x53\x73\xe0\x64\x54\xa0\xf1\xb3\x53\xb0\xb4\x34\xb0"
            "\xf1\xc3\x33\xc0\xc4\x14\xc0\xf1\xd3\x13\xd0\xd7\xd0"
            "\xf2\xe5\xe0\xe0\x13\xe0\xe0\x32\xe0\x15" }  },
      /* --- pixel bitmap for cmex325 char#88 \Bigsum --- */
      {  88,100283,                     /* character number, location */
          0, 3,  -63, 3,      /* topleft row,col, and botleft row,col */
          { 60,   63, 2,175, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x00\x37\x05\x38\x05\x07\x22\x0e\x05\x08\x27\x08\x06"
            "\x08\x29\x06\x06\x07\x2b\x04\x07\x07\x2b\x04\x06\x08"
            "\x2c\x02\x07\x08\x2c\x02\x07\x07\x2d\x01\x08\x07\x2c"
            "\x01\x08\x08\x2c\x01\x08\x07\x36\x07\x35\x08\x35\x08"
            "\x35\x07\x36\x07\x35\x08\x35\x08\x35\x07\x36\x07\x35"
            "\x08\x35\x07\x36\x07\x35\x08\x35\x08\x35\x07\x36\x07"
            "\x35\x08\x35\x08\x35\x07\x1f\x00\xff\x01\x17\x05\x20"
            "\x00\x18\x03\x38\x03\x38\x03\x38\x03\x38\x03\x38\x04"
            "\x38\x03\x38\x03\x38\x03\x38\x03\x38\x03\x2a\x00\xff"
            "\x01\x0e\x03\x2b\x00\x0d\x03\x38\x03\x38\x03\x2d\x01"
            "\x0a\x03\x2d\x01\x0a\x03\x2e\x01\x09\x04\x2d\x02\x09"
            "\x03\x2d\x02\x09\x03\x2d\x03\x08\x03\x2c\x05\x07\x03"
            "\x2b\x06\x07\x03\x29\x09\x06\x04\x24\x0e\x06\x35\x06"
            "\x36\x05\x37\x04\x37\x05" }  },
      /* --- pixel bitmap for cmex325 char#89 \Bigprod --- */
      {  89,103574,                     /* character number, location */
          0, 2,  -63, 2,      /* topleft row,col, and botleft row,col */
          { 53,   63, 2,36, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x02\x00\x35\x04\x0a\x19\x0a\x0a\x08\x19\x08\x06"
            "\x00\xff\x34\x07\x07\x19\x07\x07\x00\x06\x09\x17\x09"
            "\x0a\x0d\x13\x0d\x04\xff\x02\x15\x0b\x15" }  },
      /* --- pixel bitmap for cmex325 char#90 \Bigint --- */
      {  90,109242,                     /* character number, location */
          0, 2,  -100, 2,     /* topleft row,col, and botleft row,col */
          { 41,  100, 3,401, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\xe0\x64\xe0\xe0\x72\x42\xe0\xe0\x42\x53\xe0\xe0"
            "\x23\x44\xe0\xe0\x22\x54\xe0\xe0\x13\x62\xe0\xe0\x23"
            "\x90\xf2\xe0\xe3\xa0\xe0\xd4\xa0\xf1\xe0\xd3\xb0\xf1"
            "\xe0\xc4\xb0\xf1\xe0\xc3\xc0\xf2\xe0\xb4\xc0\xe0\xb3"
            "\xd0\xf3\xe0\xa4\xd0\xf3\xe0\x94\xe0\xf1\xe0\x85\xe0"
            "\xf2\xe0\x84\xe0\x10\xf1\xe0\x75\xe0\x10\xf1\xe0\x74"
            "\xe0\x20\xf3\xe0\x65\xe0\x20\xe0\x64\xe0\x30\xf3\xe0"
            "\x55\xe0\x30\xe0\x54\xe0\x40\xf3\xe0\x45\xe0\x40\xe0"
            "\x44\xe0\x50\xf3\xe0\x35\xe0\x50\xe0\x34\xe0\x60\xf3"
            "\xe0\x25\xe0\x60\xf1\xe0\x24\xe0\x70\xf1\xe0\x15\xe0"
            "\x70\xf2\xe0\x14\xe0\x80\xf1\xe5\xe0\x80\xf3\xe4\xe0"
            "\x90\xf3\xd4\xe0\xa0\xd3\xe0\xb0\xf2\xc4\xe0\xb0\xf1"
            "\xc3\xe0\xc0\xf1\xb4\xe0\xc0\xf1\xb3\xe0\xd0\xa4\xe0"
            "\xd0\xf2\xa3\xe0\xe0\x93\xe0\xe0\x22\x63\xe0\xe0\x14"
            "\x52\xe0\xe0\x24\x43\xe0\xe0\x23\x52\xe0\xe0\x42\x42"
            "\xe0\xe0\x74\xe0\xe0\x63" }  },
      /* --- pixel bitmap for cmex325 char#91 \Bigcup --- */
      {  91,113644,                     /* character number, location */
          0, 3,  -63, 3,      /* topleft row,col, and botleft row,col */
          { 44,   63, 2,75, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\x02\x26\x02\x01\xff\x2b\x04\x24\x04\x00\xff\x01"
            "\x05\x22\x05\x01\x04\x22\x04\x01\x00\xff\x01\x01\x05"
            "\x20\x05\x01\x00\x02\x05\x1e\x05\x04\x06\x1c\x06\x05"
            "\x05\x1c\x05\x07\x05\x1a\x05\x08\x06\x18\x06\x09\x06"
            "\x16\x06\x0b\x07\x12\x07\x0d\x08\x0e\x08\x10\x09\x08"
            "\x09\x13\x18\x16\x14\x1a\x10\x1f\x0a\x11" }  },
      /* --- pixel bitmap for cmex325 char#92 \Bigcap --- */
      {  92,115673,                     /* character number, location */
          0, 3,  -63, 3,      /* topleft row,col, and botleft row,col */
          { 44,   63, 2,75, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x11\x0a\x1f\x10\x1a\x14\x16\x18\x13\x09\x08\x09\x10"
            "\x08\x0e\x08\x0d\x07\x12\x07\x0b\x06\x16\x06\x09\x06"
            "\x18\x06\x08\x05\x1a\x05\x07\x05\x1c\x05\x05\x06\x1c"
            "\x06\x04\x05\x1e\x05\x02\x00\xff\x01\x01\x05\x20\x05"
            "\x01\x00\x01\x04\x22\x04\x01\xff\x01\x05\x22\x05\x00"
            "\xff\x2b\x04\x24\x04\x01\x02\x26\x02\x01" }  },
      /* --- pixel bitmap for cmex325 char#93 \Biguplus --- */
      {  93,117860,                     /* character number, location */
          0, 3,  -63, 3,      /* topleft row,col, and botleft row,col */
          { 44,   63, 3,189, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x12\xe0\xe0\xa2\x1f\xe4\xe0\xe0\x84\x0f\xb4\xe0\x24"
            "\xe0\x24\x0f\x24\x4e\x0e\x44\x04\x5e\x0c\x54\x0f\xa4"
            "\xe0\x24\xe0\x24\x04\xe0\x32\xe0\x38\xe0\xe0\x84\x0f"
            "\x15\xe0\xe0\x65\x14\xe0\xe0\x64\x10\xf1\x15\xe0\xe0"
            "\x45\x10\x25\xe0\xe0\x25\x46\xe0\xe6\x55\xe0\xe5\x75"
            "\xe0\xc5\x86\xe0\xa6\x96\xe0\x86\xb7\xe0\x47\xd8\xe8"
            "\xe0\x29\x89\xe0\x5e\x0a\xe0\x8e\x06\xe0\xce\x02\xe0"
            "\xe0\x3a\xe0\x34" }  },
      /* --- pixel bitmap for cmex325 char#94 \Bigwedge --- */
      {  94,119877,                     /* character number, location */
          0, 3,  -63, 3,      /* topleft row,col, and botleft row,col */
          { 44,   63, 3,367, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x72\xe0\xe0\xd4\xe0\x60\xf2\xe0\x56\xe0\x50\xf2"
            "\xe0\x48\xe0\x40\xf1\xe0\x3a\xe0\x30\xe0\x34\x24\xe0"
            "\x30\xf1\xe0\x25\x25\xe0\x20\xe0\x24\x44\xe0\x20\xf1"
            "\xe0\x15\x45\xe0\x10\xe0\x14\x64\xe0\x10\xf1\xe5\x65"
            "\xe0\xe4\x84\xe0\xf1\xd5\x85\xd0\xd4\xa4\xd0\xf1\xc5"
            "\xa5\xc0\xc4\xc4\xc0\xf1\xb5\xc5\xb0\xb4\xe4\xb0\xf1"
            "\xa5\xe5\xa0\xa4\xe0\x24\xa0\xf1\x95\xe0\x25\x90\x94"
            "\xe0\x44\x90\xf1\x85\xe0\x45\x80\x84\xe0\x64\x80\xf1"
            "\x75\xe0\x65\x70\x74\xe0\x84\x70\xf1\x65\xe0\x85\x60"
            "\x64\xe0\xa4\x60\xf1\x55\xe0\xa5\x50\x54\xe0\xc4\x50"
            "\xf1\x45\xe0\xc5\x40\x44\xe0\xe4\x40\xf1\x35\xe0\xe5"
            "\x30\x34\xe0\xe0\x24\x30\xf1\x25\xe0\xe0\x25\x20\x24"
            "\xe0\xe0\x44\x20\xf1\x15\xe0\xe0\x45\x10\x14\xe0\xe0"
            "\x64\x1f\x15\xe0\xe0\x65\x04\xe0\xe0\x84\x12\xe0\xe0"
            "\xa2\x12" }  },
      /* --- pixel bitmap for cmex325 char#95 \Bigvee --- */
      {  95,121828,                     /* character number, location */
          0, 3,  -63, 3,      /* topleft row,col, and botleft row,col */
          { 44,   63, 3,367, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x12\xe0\xe0\xa2\x14\xe0\xe0\x84\x0f\x15\xe0\xe0\x65"
            "\x14\xe0\xe0\x64\x10\xf1\x15\xe0\xe0\x45\x10\x24\xe0"
            "\xe0\x44\x20\xf1\x25\xe0\xe0\x25\x20\x34\xe0\xe0\x24"
            "\x30\xf1\x35\xe0\xe5\x30\x44\xe0\xe4\x40\xf1\x45\xe0"
            "\xc5\x40\x54\xe0\xc4\x50\xf1\x55\xe0\xa5\x50\x64\xe0"
            "\xa4\x60\xf1\x65\xe0\x85\x60\x74\xe0\x84\x70\xf1\x75"
            "\xe0\x65\x70\x84\xe0\x64\x80\xf1\x85\xe0\x45\x80\x94"
            "\xe0\x44\x90\xf1\x95\xe0\x25\x90\xa4\xe0\x24\xa0\xf1"
            "\xa5\xe5\xa0\xb4\xe4\xb0\xf1\xb5\xc5\xb0\xc4\xc4\xc0"
            "\xf1\xc5\xa5\xc0\xd4\xa4\xd0\xf1\xd5\x85\xd0\xe4\x84"
            "\xe0\xf1\xe5\x65\xe0\xe0\x14\x64\xe0\x10\xf1\xe0\x15"
            "\x45\xe0\x10\xe0\x24\x44\xe0\x20\xf1\xe0\x25\x25\xe0"
            "\x20\xe0\x34\x24\xe0\x30\xf1\xe0\x3a\xe0\x30\xf2\xe0"
            "\x48\xe0\x40\xf2\xe0\x56\xe0\x50\xe0\x64\xe0\xe0\xd2"
            "\xe0\x72" }  },
      /* --- pixel bitmap for cmex325 char#96 \coprod --- */
      {  96,105217,                     /* character number, location */
          0, 2,  -45, 2,      /* topleft row,col, and botleft row,col */
          { 38,   45, 2,28, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x01\x00\x0e\x0a\x0e\x03\x08\x10\x08\x03\x00\xff"
            "\x26\x05\x04\x14\x04\x05\x00\x03\x06\x14\x06\x03\xff"
            "\x01\x26" }  },
      /* --- pixel bitmap for cmex325 char#97 \Bigcoprod --- */
      {  97,106949,                     /* character number, location */
          0, 2,  -63, 2,      /* topleft row,col, and botleft row,col */
          { 53,   63, 2,36, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x02\x00\x15\x0b\x15\x04\x0d\x13\x0d\x0a\x09\x17"
            "\x09\x06\x00\xff\x34\x07\x07\x19\x07\x07\x00\x06\x08"
            "\x19\x08\x0a\x0a\x19\x0a\x04\xff\x02\x35" }  },
      /* --- pixel bitmap for cmex325 char#98 ^ --- */
      {  98,122731,                     /* character number, location */
         33, 0,   25, 0,      /* topleft row,col, and botleft row,col */
          { 25,    8, 3,34, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xc1\xe0\x85\xe0\x49\xe5\x35\xb4\x74\x83\xd3\x43\xe0"
            "\x33\x12\xe0\x72" }  },
      /* --- pixel bitmap for cmex325 char#99 ^ --- */
      {  99,123618,                     /* character number, location */
         35, 0,   26, 0,      /* topleft row,col, and botleft row,col */
          { 45,    9, 3,60, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe0\x73\xe0\xe0\xb9\xe0\xe0\x6d\xe0\xe0\x17\x57\xe0"
            "\x97\xb7\xe0\x36\xe0\x56\xc5\xe0\xb5\x74\xe0\xe0\x54"
            "\x23\xe0\xe0\xb3" }  },
      /* --- pixel bitmap for cmex325 char#100 ^ --- */
      { 100,124718,                     /* character number, location */
         35, 0,   26, 0,      /* topleft row,col, and botleft row,col */
          { 65,    9, 2,30, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1f\x03\x3a\x0b\x32\x13\x2a\x0a\x07\x0a\x22\x09\x11"
            "\x09\x1a\x08\x1b\x08\x12\x07\x25\x07\x0a\x06\x2f\x06"
            "\x03\x04\x39\x04" }  },
      /* --- pixel bitmap for cmex325 char#101 ~ --- */
      { 101,125447,                     /* character number, location */
         32, 0,   27, 0,      /* topleft row,col, and botleft row,col */
          { 25,    5, 3,23, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x65\xd1\x49\x92\x33\x55\x53\x32\x99\x41\xd5\x6e" }  },
      /* --- pixel bitmap for cmex325 char#102 ~ --- */
      { 102,126377,                     /* character number, location */
         34, 0,   28, 0,      /* topleft row,col, and botleft row,col */
          { 45,    6, 3,41, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xb8\xe0\xb1\x8e\xe0\x53\x64\xa5\xe0\x13\x63\xe0\x15"
            "\xa4\x63\xe0\x5e\x81\xe0\xb8\xb0" }  },
      /* --- pixel bitmap for cmex325 char#103 ~ --- */
      { 103,127522,                     /* character number, location */
         34, 0,   28, 0,      /* topleft row,col, and botleft row,col */
          { 65,    6, 2,29, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x10\x0b\x24\x02\x0b\x14\x1d\x03\x0a\x04\x10\x06\x17"
            "\x03\x0a\x03\x17\x06\x10\x04\x0a\x03\x1d\x14\x0b\x02"
            "\x24\x0b\x10" }  },
      /* --- pixel bitmap for cmex325 char#104 \Big[ --- */
      { 104,14325,                      /* character number, location */
          2,10,  -78,10,      /* topleft row,col, and botleft row,col */
          { 10,   80, 2,12, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x01\x00\x0a\x00\xff\x4b\x02\x08\xff\x01\x0a" }  },
      /* --- pixel bitmap for cmex325 char#105 \Big] --- */
      { 105,20779,                      /* character number, location */
          2, 1,  -78, 1,      /* topleft row,col, and botleft row,col */
          { 10,   80, 2,12, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x01\x00\x0a\xff\x4b\x08\x02\x00\xff\x01\x0a" }  },
      /* --- pixel bitmap for cmex325 char#106 (noname) --- */
      { 106,27206,                      /* character number, location */
          2,10,  -78,10,      /* topleft row,col, and botleft row,col */
          { 13,   80, 2, 8, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x4d\x00\x02\x0b\xff\x01\x0d" }  },
      /* --- pixel bitmap for cmex325 char#107 (noname) --- */
      { 107,31190,                      /* character number, location */
          2, 1,  -78, 1,      /* topleft row,col, and botleft row,col */
          { 13,   80, 2, 8, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x4d\x0b\x02\x00\xff\x01\x0d" }  },
      /* --- pixel bitmap for cmex325 char#108 (noname) --- */
      { 108,35152,                      /* character number, location */
          2,10,  -78,10,      /* topleft row,col, and botleft row,col */
          { 13,   80, 2, 9, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x01\x00\x0d\x00\xff\x4d\x02\x0b" }  },
      /* --- pixel bitmap for cmex325 char#109 (noname) --- */
      { 109,39144,                      /* character number, location */
          2, 1,  -78, 1,      /* topleft row,col, and botleft row,col */
          { 13,   80, 2, 8, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x01\x00\x0d\xff\x4d\x0b\x02" }  },
      /* --- pixel bitmap for cmex325 char#110 \Big{ --- */
      { 110,43300,                      /* character number, location */
          2, 5,  -78, 5,      /* topleft row,col, and botleft row,col */
          { 20,   80, 3,132, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x33\xe0\x15\xd5\xe4\xe0\x13\xe0\x23\x70\xf1\x93"
            "\x80\xfe\x83\x90\xf9\x83\x90\xf1\x73\xa0\x63\xe0\x23"
            "\xe0\x14\xe0\x13\xe0\x1f\x14\xe0\x20\x23\xe0\x44\xe0"
            "\x43\xe0\x43\xb0\xf1\x73\xa0\xfe\x83\x90\xf9\x83\x90"
            "\xf1\x93\x80\xa3\xe0\x43\xe0\x44\xe0\x35\xe0\x35\xe0"
            "\x33" }  },
      /* --- pixel bitmap for cmex325 char#111 \Big} --- */
      { 111,51496,                      /* character number, location */
          2, 5,  -78, 5,      /* topleft row,col, and botleft row,col */
          { 20,   80, 3,139, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x03\xe0\x35\xe0\x34\xe0\x44\xe0\x34\xe0\x33\xb0\xf1"
            "\x73\xa0\xfe\x83\x90\xf8\x83\x90\x84\xe0\x33\x80\xf1"
            "\xa3\x70\xb4\xe0\x43\xe0\x44\x20\xf1\xe0\x24\xe4\xe0"
            "\x13\xe0\x14\x50\xf1\xa3\x70\x93\xe0\x24\x80\xfe\x83"
            "\x90\xf8\x83\x90\xf1\x73\xa0\x63\xe0\x24\xe0\x14\xe4"
            "\xe5\xe0\x13\xe0\x33" }  },
      /* --- pixel bitmap for cmex325 char#112 (noname) --- */
      { 112,81112,                      /* character number, location */
          2, 5,  -52, 5,      /* topleft row,col, and botleft row,col */
          { 42,   54, 2,159, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x28\x02\x27\x03\x27\x02\x27\x03\x27\x02\x27\x03\x27"
            "\x02\x27\x03\x27\x02\x27\x03\x27\x02\x27\x03\x27\x02"
            "\x27\x03\x27\x02\x27\x03\x27\x02\x27\x03\x27\x02\x27"
            "\x03\x27\x02\x27\x03\x27\x02\x27\x03\x27\x02\x27\x03"
            "\x27\x02\x12\x01\x14\x03\x11\x03\x13\x02\x11\x04\x12"
            "\x03\x0f\x02\x01\x04\x11\x02\x0f\x02\x02\x04\x10\x03"
            "\x13\x04\x10\x02\x15\x04\x0e\x03\x15\x04\x0e\x02\x17"
            "\x04\x0c\x03\x17\x04\x0c\x02\x19\x04\x0a\x03\x19\x04"
            "\x0a\x02\x1b\x04\x08\x03\x1b\x04\x08\x02\x1c\x04\x07"
            "\x03\x1d\x04\x06\x02\x1e\x04\x05\x03\x1f\x04\x04\x02"
            "\x20\x04\x03\x03\x21\x04\x02\x02\x22\x04\x01\x03\x17"
            "\x00\xff\x01\x0c\x06\x18\x00\x0c\x05\x26\x04\x26\x03"
            "\x28\x02\x1a" }  },
      /* --- pixel bitmap for cmex325 char#113 (noname) --- */
      { 113,82175,                      /* character number, location */
          2, 5,  -79, 5,      /* topleft row,col, and botleft row,col */
          { 42,   81, 3,475, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\xe0\xe0\xc2\xe0\xe0\xb3\xf1\xe0\xe0\xb2\x10\xe0"
            "\xe0\xa3\x10\xf1\xe0\xe0\xa2\x20\xe0\xe0\x93\x20\xf1"
            "\xe0\xe0\x92\x30\xe0\xe0\x83\x30\xf1\xe0\xe0\x82\x40"
            "\xe0\xe0\x73\x40\xf1\xe0\xe0\x72\x50\xe0\xe0\x63\x50"
            "\xf1\xe0\xe0\x62\x60\xe0\xe0\x53\x60\xf1\xe0\xe0\x52"
            "\x70\xe0\xe0\x43\x70\xf1\xe0\xe0\x42\x80\xe0\xe0\x33"
            "\x80\xf1\xe0\xe0\x32\x90\xe0\xe0\x23\x90\xf1\xe0\xe0"
            "\x22\xa0\xe0\xe0\x13\xa0\xf1\xe0\xe0\x12\xb0\xe0\xe3"
            "\xb0\xf1\xe0\xe2\xc0\xe0\xd3\xc0\xf1\xe0\xd2\xd0\x51"
            "\xe0\x72\xe0\x33\xe0\x53\xe0\x24\xe0\x52\xe0\x25\xe0"
            "\x52\xe0\x25\xe0\x43\xe0\x11\x24\xe0\x32\xe0\x11\x34"
            "\xe0\x32\xe0\x54\xe0\x23\xe0\x10\xf1\x54\xe0\x12\xe0"
            "\x20\x54\xe3\xe0\x20\xf1\x64\xd2\xe0\x30\x64\xc3\xe0"
            "\x94\xc2\xe0\xb4\xb2\xe0\xb4\xa3\xe0\xb4\xa2\xe0\xd4"
            "\x92\xe0\xd4\x83\xe0\xd4\x82\xe0\xe0\x14\x72\xe0\xe0"
            "\x14\x63\xe0\x60\xf1\x94\x62\xe0\x70\xa4\x43\xe0\x70"
            "\xf1\xa4\x42\xe0\x80\xb4\x23\xe0\x80\xf1\xb4\x22\xe0"
            "\x90\xb4\x13\xe0\x90\xf2\xc6\xe0\xa0\xf2\xd4\xe0\xb0"
            "\xf1\xe2\xe0\xc0" }  },
      /* --- pixel bitmap for cmex325 char#114 (noname) --- */
      { 114,83315,                      /* character number, location */
          2, 5,  -106, 5,     /* topleft row,col, and botleft row,col */
          { 42,  108, 3,521, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf2\xe0\xe0\xc2\xe0\xe0\xb3\xf2\xe0\xe0\xb2\x10\xe0"
            "\xe0\xa3\x10\xf2\xe0\xe0\xa2\x20\xe0\xe0\x93\x20\xf2"
            "\xe0\xe0\x92\x30\xe0\xe0\x83\x30\xf2\xe0\xe0\x82\x40"
            "\xe0\xe0\x73\x40\xf2\xe0\xe0\x72\x50\xe0\xe0\x63\x50"
            "\xf2\xe0\xe0\x62\x60\xe0\xe0\x53\x60\xf2\xe0\xe0\x52"
            "\x70\xe0\xe0\x43\x70\xf2\xe0\xe0\x42\x80\xe0\xe0\x33"
            "\x80\xf2\xe0\xe0\x32\x90\xe0\xe0\x23\x90\xf2\xe0\xe0"
            "\x22\xa0\xe0\xe0\x13\xa0\xf2\xe0\xe0\x12\xb0\xe0\xe3"
            "\xb0\xf2\xe0\xe2\xc0\xe0\xd3\xc0\xf2\xe0\xd2\xd0\x51"
            "\xe0\x72\xe0\x33\xe0\x53\xe0\x33\xe0\x52\xe0\x34\xe0"
            "\x52\xe0\x25\xe0\x52\xe0\x25\xe0\x43\xe0\x11\x24\xe0"
            "\x32\xe0\x12\x24\xe0\x32\xe0\x11\x34\xe0\x32\xe0\x54"
            "\xe0\x23\xe0\x10\xf2\x54\xe0\x12\xe0\x20\x54\xe3\xe0"
            "\x74\xe2\xe0\x30\xf1\x64\xd2\xe0\x30\x64\xc3\xe0\x94"
            "\xc2\xe0\x40\xf1\x74\xb2\xe0\x40\x74\xa3\xe0\x40\xf1"
            "\x74\xa2\xe0\x50\x84\x92\xe0\xd4\x83\xe0\x50\xf1\x84"
            "\x82\xe0\x60\x94\x72\xe0\xe0\x14\x63\xe0\x60\xf2\x94"
            "\x62\xe0\x70\xa4\x43\xe0\x70\xf2\xa4\x42\xe0\x80\xb4"
            "\x23\xe0\x80\xf2\xb4\x22\xe0\x90\xb4\x13\xe0\x90\xf3"
            "\xc6\xe0\xa0\xf3\xd4\xe0\xb0\xd3\xe0\xc0\xf1\xe2\xe0"
            "\xc0" }  },
      /* --- pixel bitmap for cmex325 char#115 (noname) --- */
      { 115,84531,                      /* character number, location */
          2, 5,  -133, 5,     /* topleft row,col, and botleft row,col */
          { 42,  135, 3,541, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf2\xe0\xe0\xc2\xe0\xe0\xb3\xf3\xe0\xe0\xb2\x10\xe0"
            "\xe0\xa3\x10\xf3\xe0\xe0\xa2\x20\xe0\xe0\x93\x20\xf3"
            "\xe0\xe0\x92\x30\xe0\xe0\x83\x30\xf4\xe0\xe0\x82\x40"
            "\xe0\xe0\x73\x40\xf3\xe0\xe0\x72\x50\xe0\xe0\x63\x50"
            "\xf3\xe0\xe0\x62\x60\xe0\xe0\x53\x60\xf3\xe0\xe0\x52"
            "\x70\xe0\xe0\x43\x70\xf3\xe0\xe0\x42\x80\xe0\xe0\x33"
            "\x80\xf3\xe0\xe0\x32\x90\xe0\xe0\x23\x90\xf3\xe0\xe0"
            "\x22\xa0\xe0\xe0\x13\xa0\xf3\xe0\xe0\x12\xb0\xe0\xe3"
            "\xb0\xf3\xe0\xe2\xc0\xe0\xd3\xc0\xf2\xe0\xd2\xd0\xf1"
            "\x51\xe0\x72\xd0\x43\xe0\x53\xe0\x33\xe0\x52\xe0\xf1"
            "\x34\xe0\x52\xe0\x25\xe0\x52\xe0\x25\xe0\x43\xe0\xf1"
            "\x11\x24\xe0\x32\xe0\x11\x34\xe0\x32\xe0\x54\xe0\x32"
            "\xe0\x54\xe0\x23\xe0\x54\xe0\x22\xe0\x20\xf2\x54\xe0"
            "\x12\xe0\x20\x54\xe3\xe0\x74\xe2\xe0\x30\xf2\x64\xd2"
            "\xe0\x30\x64\xc3\xe0\x30\xf1\x64\xc2\xe0\x40\xf1\x74"
            "\xb2\xe0\x40\x74\xa3\xe0\x40\xf1\x74\xa2\xe0\x50\xf1"
            "\x84\x92\xe0\x50\x84\x83\xe0\x50\xf2\x84\x82\xe0\x60"
            "\x94\x72\xe0\xe0\x14\x63\xe0\x60\xf3\x94\x62\xe0\x70"
            "\xa4\x43\xe0\x70\xf3\xa4\x42\xe0\x80\xb4\x32\xe0\xe0"
            "\x54\x23\xe0\x80\xf3\xb4\x22\xe0\x90\xc7\xe0\x90\xf4"
            "\xc6\xe0\xa0\xf4\xd4\xe0\xb0\xf2\xe2\xe0\xc0" }  },
      /* --- pixel bitmap for cmex325 char#116 (noname) --- */
      { 116,85863,                      /* character number, location */
          1, 5,  -81, 5,      /* topleft row,col, and botleft row,col */
          { 28,   82, 3,215, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf9\xe0\xc2\xf1\x52\xe0\x52\x43\xe0\x52\x44\xe0\x42"
            "\xf1\x35\xe0\x42\x21\x14\xe0\x42\x21\x24\xe0\x32\xf1"
            "\x11\x34\xe0\x32\x01\x54\xe0\x22\xf1\x64\xe0\x22\xf2"
            "\x74\xe0\x12\xf2\x84\xe2\xf2\x94\xd2\xf2\xa4\xc2\xf2"
            "\xb4\xb2\xf2\xc4\xa2\xf2\xd4\x92\xf2\xe4\x82\xf2\xe0"
            "\x14\x72\xf2\xe0\x24\x62\xf2\xe0\x34\x52\xf2\xe0\x44"
            "\x42\xf2\xe0\x54\x32\xf2\xe0\x64\x22\xf2\xe0\x74\x12"
            "\xf2\xe0\x86\xf2\xe0\x95\xf2\xe0\xa4\xf2\xe0\xb3\xe0"
            "\xc2\xe0\xc1\x12" }  },
      /* --- pixel bitmap for cmex325 char#117 (noname) --- */
      { 117,86942,                      /* character number, location */
          1,31,  -28,31,      /* topleft row,col, and botleft row,col */
          {  2,   29, 3, 8, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfe\x02\x0f\xd2" }  },
      /* --- pixel bitmap for cmex325 char#118 (noname) --- */
      { 118,87791,                      /* character number, location */
          2,31,  -26,31,      /* topleft row,col, and botleft row,col */
          { 18,   28, 2, 9, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x01\x00\x12\x00\xff\x19\x02\x10" }  },
      /* --- pixel bitmap for cmex325 char#119 (noname) --- */
      { 119,80087,                      /* character number, location */
          1,12,  -28,12,      /* topleft row,col, and botleft row,col */
          { 12,   29, 3,12, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfe\x02\x82\x0f\xd2\x82" }  },
      /* --- pixel bitmap for cmex325 char#120 (noname) --- */
      { 120,75137,                      /* character number, location */
         -1, 5,  -27, 5,      /* topleft row,col, and botleft row,col */
          { 20,   26, 3,51, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x92\xe0\x34\xe0\x16\xd8\xb3\x12\x13\x84\x22\x24\x44"
            "\x42\x44\x13\x62\x64\x82\x81\xfe\x92\x90\xf1\x92\x90" }  },
      /* --- pixel bitmap for cmex325 char#121 (noname) --- */
      { 121,76108,                      /* character number, location */
          0, 5,  -26, 5,      /* topleft row,col, and botleft row,col */
          { 20,   26, 3,51, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfe\x92\x90\xf1\x92\x91\x82\x84\x62\x63\x14\x42\x44"
            "\x44\x22\x24\x83\x12\x13\xb8\xd6\xe0\x14\xe0\x32\x90" }  },
      /* --- pixel bitmap for cmex325 char#122 (noname) --- */
      { 122,57566,                      /* character number, location */
          6,-1,   -9,-1,      /* topleft row,col, and botleft row,col */
          { 22,   15, 3,49, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe0\x26\xd9\xbb\x9d\x8e\x6e\x02\x5a\xb7\xe6\xe0\x24"
            "\xe0\x34\xe0\x33\xe0\x52\xe0\x53\xe0\x52\xe0\x62" }  },
      /* --- pixel bitmap for cmex325 char#123 (noname) --- */
      { 123,58164,                      /* character number, location */
          6,-1,   -9,-1,      /* topleft row,col, and botleft row,col */
          { 22,   15, 3,50, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x06\xe0\x29\xdb\xbd\x9e\x8e\x02\xda\xe0\x27\xe0\x36"
            "\xe0\x44\xe0\x54\xe0\x63\xe0\x62\xe0\x63\xe0\x62" }  },
      /* --- pixel bitmap for cmex325 char#124 (noname) --- */
      { 124,58759,                      /* character number, location */
         15,-1,    0,-1,      /* topleft row,col, and botleft row,col */
          { 22,   15, 3,50, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x02\xe0\x63\xe0\x62\xe0\x63\xe0\x64\xe0\x54\xe0\x46"
            "\xe0\x37\xe0\x2a\xde\x02\x8e\x9d\xbb\xd9\xe0\x26" }  },
      /* --- pixel bitmap for cmex325 char#125 (noname) --- */
      { 125,59355,                      /* character number, location */
         15,-1,    0,-1,      /* topleft row,col, and botleft row,col */
          { 22,   15, 3,49, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe0\x62\xe0\x53\xe0\x52\xe0\x53\xe0\x34\xe0\x34\xe0"
            "\x26\xe7\xba\x5e\x02\x6e\x8d\x9b\xb9\xd6\xe0\x26" }  },
      /* --- pixel bitmap for cmex325 char#126 (noname) --- */
      { 126,77959,                      /* character number, location */
         -1, 3,  -27, 3,      /* topleft row,col, and botleft row,col */
          { 30,   26, 3,91, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\xe2\xe0\xd4\xe0\xb6\xe0\xa2\x22\xe0\x92\x42\xe0"
            "\x72\x62\xe0\x52\x82\xe0\x33\x83\xe5\x85\xb3\x12\x82"
            "\x13\x83\x32\x82\x33\x44\x42\x82\x44\x13\x62\x82\x64"
            "\x82\x82\x81\xfa\x92\x82\x90" }  },
      /* --- pixel bitmap for cmex325 char#127 (noname) --- */
      { 127,79127,                      /* character number, location */
          0, 3,  -26, 3,      /* topleft row,col, and botleft row,col */
          { 30,   26, 3,91, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfa\x92\x82\x91\x82\x82\x84\x62\x82\x63\x14\x42\x82"
            "\x44\x43\x32\x82\x33\x83\x12\x82\x13\xb5\x85\xe3\x83"
            "\xe0\x32\x82\xe0\x52\x62\xe0\x72\x42\xe0\x92\x22\xe0"
            "\xa6\xe0\xb4\xd0\xf1\xe2\xe0" }  },
      /* --- trailer  --- */
      { -99, -999,  0,0,0,0, { 0,0,0,0, (pixbyte *)"\0" }  }
   } ;


/* --- size=9 for .450gf ---
 * mf '\mode=preview; mag=magstep(-9.62468787106292402266); input cmex10'
 * --------------------------------------------------------------------- */
/* --- fontdef for cmex450 --- */
static	chardef  cmex450[] =
   {
      /* --- pixel bitmap for cmex450 char#0 \big( --- */
      {   0,  661,                      /* character number, location */
          2, 9,  -71, 9,      /* topleft row,col, and botleft row,col */
          { 18,   73, 3,188, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x22\xe0\x12\xe0\x12\xe3\xe0\x12\xe0\x12\xe0\x12"
            "\xe0\x13\x60\xf1\x83\x70\x73\x80\xf1\x63\x90\xf1\x53"
            "\xa0\x44\xe3\xb0\xf1\x34\xb0\x33\xc0\xf1\x24\xc0\xf1"
            "\x23\xd0\xf3\x14\xd0\x13\xef\xe4\xe0\x13\xe0\xf3\x14"
            "\xd0\xf1\x23\xd0\xf1\x24\xc0\x33\xc0\xf1\x34\xb0\x43"
            "\xe0\x14\xa0\xf1\x53\xa0\xf1\x63\x90\x73\x80\xf1\x83"
            "\x70\x93\xe0\x22\xe0\x32\xe0\x32\xe0\x23\xe0\x32\xe0"
            "\x32\xe0\x32" }  },
      /* --- pixel bitmap for cmex450 char#1 \big) --- */
      {   1, 7531,                      /* character number, location */
          2, 2,  -71, 2,      /* topleft row,col, and botleft row,col */
          { 18,   73, 3,189, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x02\xe0\x32\xe0\x32\xe0\x33\xe0\x22\xe0\x32\xe0\x32"
            "\xe0\x23\x90\xf1\x73\x80\x83\x70\xf1\x93\x60\xf1\xa3"
            "\x50\xa4\xe0\x13\x40\xf1\xb4\x30\xc3\x30\xf1\xc4\x20"
            "\xf1\xd3\x20\xf3\xd4\x10\xe3\x10\xfe\xe4\xe3\x10\xf3"
            "\xd4\x10\xf1\xd3\x20\xf1\xc4\x20\xc3\x30\xf1\xb4\x30"
            "\xb3\xe4\x40\xf1\xa3\x50\xf1\x93\x60\x83\x70\xf1\x73"
            "\x80\x63\xe0\x12\xe0\x12\xe0\x12\xe0\x13\xe2\xe0\x12"
            "\xe0\x12\xe0\x20" }  },
      /* --- pixel bitmap for cmex450 char#2 \big[ --- */
      {   2,14439,                      /* character number, location */
          2,12,  -71,12,      /* topleft row,col, and botleft row,col */
          { 13,   73, 2,12, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x02\x00\x0d\x00\xff\x42\x03\x0a\xff\x02\x0d" }  },
      /* --- pixel bitmap for cmex450 char#3 \big] --- */
      {   3,21362,                      /* character number, location */
          2, 1,  -71, 1,      /* topleft row,col, and botleft row,col */
          { 13,   73, 2,12, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x02\x00\x0d\xff\x42\x0a\x03\x00\xff\x02\x0d" }  },
      /* --- pixel bitmap for cmex450 char#4 (noname) --- */
      {   4,28226,                      /* character number, location */
          2,12,  -71,12,      /* topleft row,col, and botleft row,col */
          { 16,   73, 2, 8, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x45\x00\x03\x0d\xff\x02\x10" }  },
      /* --- pixel bitmap for cmex450 char#5 (noname) --- */
      {   5,32535,                      /* character number, location */
          2, 1,  -71, 1,      /* topleft row,col, and botleft row,col */
          { 16,   73, 2, 8, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x45\x0d\x03\x00\xff\x02\x10" }  },
      /* --- pixel bitmap for cmex450 char#6 (noname) --- */
      {   6,36794,                      /* character number, location */
          2,12,  -71,12,      /* topleft row,col, and botleft row,col */
          { 16,   73, 2, 9, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x02\x00\x10\x00\xff\x45\x03\x0d" }  },
      /* --- pixel bitmap for cmex450 char#7 (noname) --- */
      {   7,41111,                      /* character number, location */
          2, 1,  -71, 1,      /* topleft row,col, and botleft row,col */
          { 16,   73, 2, 8, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x02\x00\x10\xff\x45\x0d\x03" }  },
      /* --- pixel bitmap for cmex450 char#8 \big{ --- */
      {   8,45471,                      /* character number, location */
          2, 7,  -71, 7,      /* topleft row,col, and botleft row,col */
          { 22,   73, 3,128, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x53\xe0\x26\xe6\xe6\xe0\x15\xe0\x25\xe0\x34\x80"
            "\xfe\x94\x90\xf7\x94\x90\x84\xe0\x34\xe0\x34\xe0\x34"
            "\xe0\x25\xe0\x15\xe0\x23\xe0\x65\xe0\x55\xe0\x54\xe0"
            "\x54\xe0\x54\xe0\x54\xa0\xfe\x94\x90\xf7\x94\x90\xa4"
            "\xe0\x45\xe0\x45\xe0\x46\xe0\x46\xe0\x46\xe0\x53" }  },
      /* --- pixel bitmap for cmex450 char#9 \big} --- */
      {   9,54194,                      /* character number, location */
          2, 7,  -71, 7,      /* topleft row,col, and botleft row,col */
          { 22,   73, 3,127, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x03\xe0\x56\xe0\x46\xe0\x46\xe0\x45\xe0\x45\xe0\x44"
            "\xa0\xfe\x94\x90\xf7\x94\x90\xa4\xe0\x54\xe0\x54\xe0"
            "\x54\xe0\x55\xe0\x56\xe0\x53\xe0\x26\xe5\xe0\x24\xe0"
            "\x34\xe0\x34\xe0\x34\x80\xfe\x94\x90\xf7\x94\x90\x84"
            "\xe0\x35\xe0\x25\xe0\x16\xe6\xe6\xe0\x23\xe0\x58" }  },
      /* --- pixel bitmap for cmex450 char#10 \big< --- */
      {  10,64174,                      /* character number, location */
          2, 6,  -71, 6,      /* topleft row,col, and botleft row,col */
          { 18,   73, 3,228, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x22\xe0\x13\xe4\xf1\xe3\x10\xd4\xe3\xe4\xe3\xe4"
            "\x30\xf1\xb3\x40\xa4\xe3\xe4\xe3\xe4\xe3\xe4\x70\xf1"
            "\x73\x80\x64\xe3\xe4\xe3\xe4\xa0\xf1\x43\xb0\x34\xe3"
            "\xe4\xe3\xe4\xd0\xf1\x13\xe4\xe3\xe0\x14\xe0\xf1\x13"
            "\xe0\x14\xe0\x13\xe0\x14\xe0\x13\xe0\x14\xb0\xf1\x43"
            "\xb0\x44\xe0\x13\xe0\x14\xe0\x13\xe0\x14\x80\xf1\x73"
            "\x80\x74\xe0\x13\xe0\x14\xe0\x13\xe0\x14\xe0\x13\xe0"
            "\x14\x40\xf1\xb3\x40\xb4\xe0\x13\xe0\x14\xe0\x13\xe0"
            "\x14\x10\xf1\xe3\x10\xe4\xe0\x13\xe0\x22" }  },
      /* --- pixel bitmap for cmex450 char#11 \big> --- */
      {  11,67707,                      /* character number, location */
          2, 5,  -71, 5,      /* topleft row,col, and botleft row,col */
          { 18,   73, 3,225, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\x03\xe0\x14\xe0\xf1\x13\xe0\x14\xe0\x13\xe0\x14"
            "\xe0\x13\xe0\x14\xb0\xf1\x43\xb0\x44\xe0\x13\xe0\x14"
            "\xe0\x13\xe0\x14\xe0\x13\xe0\x14\x70\xf1\x83\x70\x84"
            "\xe0\x13\xe0\x14\xe0\x13\xe0\x14\x40\xf1\xb3\x40\xb4"
            "\xe0\x13\xe0\x14\xe0\x13\xe0\x14\x10\xf1\xe3\x10\xe4"
            "\xe0\x13\xe4\xf1\xe3\x10\xd4\xe3\xe4\xe3\xe4\x30\xf1"
            "\xb3\x40\xa4\xe3\xe4\xe3\xe4\x60\xf1\x83\x70\x74\xe3"
            "\xe4\xe3\xe4\xe3\xe4\xa0\xf1\x43\xb0\x34\xe3\xe4\xe3"
            "\xe4\xd0\xf1\x13\xe4\xef\x13\xe0\x10" }  },
      /* --- pixel bitmap for cmex450 char#12 (noname) --- */
      {  12,78884,                      /* character number, location */
          2, 9,  -39, 9,      /* topleft row,col, and botleft row,col */
          {  3,   41, 3,17, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x11\x1f\xe3\x0f\xe3\x0f\x83\x11\x10" }  },
      /* --- pixel bitmap for cmex450 char#13 (noname) --- */
      {  13,79559,                      /* character number, location */
          2, 9,  -39, 9,      /* topleft row,col, and botleft row,col */
          { 17,   41, 3,27, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x11\xd1\x1f\xe3\xb3\x0f\xe3\xb3\x0f\x83\xb3\x11\xd1"
            "\x14" }  },
      /* --- pixel bitmap for cmex450 char#14 (noname) --- */
      {  14,71252,                      /* character number, location */
          2, 3,  -71, 3,      /* topleft row,col, and botleft row,col */
          { 30,   73, 3,311, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\xe0\xd3\xe0\xc4\xf1\xe0\xc3\x10\xe0\xb4\xe0\xc3"
            "\xe0\xc4\x20\xf1\xe0\xa3\x30\xe0\x94\x30\xf1\xe0\x93"
            "\x40\xe0\x84\xe0\xc3\xe0\xc4\x50\xf1\xe0\x73\x60\xe0"
            "\x64\xe0\xc3\xe0\xc4\x70\xf1\xe0\x53\x80\xe0\x44\x80"
            "\xf1\xe0\x43\x90\xe0\x34\xe0\xc3\xe0\xc4\xa0\xf1\xe0"
            "\x23\xb0\xe0\x14\xe0\xc3\xe0\xc4\xc0\xf1\xe3\xd0\xd4"
            "\xd0\xf1\xd3\xe0\xc4\xe0\xc3\xe0\xc4\xe0\x10\xf1\xb3"
            "\xe0\x20\xa4\xe0\xc3\xe0\xc4\xe0\x30\xf1\x93\xe0\x40"
            "\x84\xe0\x40\xf1\x83\xe0\x50\x74\xe0\xc3\xe0\xc4\xe0"
            "\x60\xf1\x63\xe0\x70\x54\xe0\xc3\xe0\xc4\xe0\x80\xf1"
            "\x43\xe0\x90\x34\xe0\x90\xf1\x33\xe0\xa0\x24\xe0\xc3"
            "\xe0\xc4\xe0\xb0\xf1\x13\xe0\xc4\xe0\xcf\x13\xe0\xd2" }  },
      /* --- pixel bitmap for cmex450 char#15 (noname) --- */
      {  15,75113,                      /* character number, location */
          2, 3,  -71, 3,      /* topleft row,col, and botleft row,col */
          { 30,   73, 3,310, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\x03\xe0\xd4\xe0\xc0\xf1\x13\xe0\xc0\x14\xe0\xd3"
            "\xe0\xd4\xe0\xa0\xf1\x33\xe0\xa0\x34\xe0\x90\xf1\x43"
            "\xe0\x90\x44\xe0\xd3\xe0\xd4\xe0\x70\xf1\x63\xe0\x70"
            "\x64\xe0\xd3\xe0\xd4\xe0\x50\xf1\x83\xe0\x50\x84\xe0"
            "\x40\xf1\x93\xe0\x40\x94\xe0\xd3\xe0\xd4\xe0\x20\xf1"
            "\xb3\xe0\x20\xb4\xe0\xd3\xe0\xd4\xe0\xf1\xd3\xe0\xd4"
            "\xd0\xf1\xe3\xd0\xe4\xe0\xd3\xe0\xd4\xb0\xf1\xe0\x23"
            "\xb0\xe0\x24\xe0\xd3\xe0\xd4\x90\xf1\xe0\x43\x90\xe0"
            "\x44\x80\xf1\xe0\x53\x80\xe0\x54\xe0\xd3\xe0\xd4\x60"
            "\xf1\xe0\x73\x60\xe0\x74\xe0\xd3\xe0\xd4\x40\xf1\xe0"
            "\x93\x40\xe0\x94\x30\xf1\xe0\xa3\x30\xe0\xa4\xe0\xd3"
            "\xe0\xd4\x10\xf1\xe0\xc3\x10\xe0\xc4\xf1\xe0\xd3" }  },
      /* --- pixel bitmap for cmex450 char#16 \Big( --- */
      {  16, 1518,                      /* character number, location */
          2,11,  -109,11,     /* topleft row,col, and botleft row,col */
          { 24,  111, 3,316, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x73\xe0\x63\xe0\x63\xe0\x63\xe0\x63\xe0\x63\xe0"
            "\x64\xe0\x54\xe0\x63\xe0\x64\xe0\x54\x80\xf1\xb4\x90"
            "\xf1\xa4\xa0\xf1\x94\xb0\xf1\x84\xc0\xf1\x74\xd0\xf1"
            "\x64\xe0\x55\xe0\xf1\x54\xe0\x10\xf1\x45\xe0\x10\x44"
            "\xe0\x20\xf1\x35\xe0\x20\xf1\x34\xe0\x30\xf2\x25\xe0"
            "\x30\xf1\x24\xe0\x40\xf5\x15\xe0\x40\x14\xe0\x5f\xe5"
            "\xe0\x5f\x55\xe0\x50\x14\xe0\x50\xf5\x15\xe0\x40\xf1"
            "\x24\xe0\x40\xf2\x25\xe0\x30\xf1\x34\xe0\x30\xf1\x35"
            "\xe0\x20\x44\xe0\x20\xf1\x45\xe0\x10\xf1\x54\xe0\x10"
            "\x55\xe0\xf1\x64\xe0\xf1\x74\xd0\xf1\x84\xc0\xf1\x94"
            "\xb0\xf1\xa4\xa0\xf1\xb4\x90\xc4\xe0\x74\xe0\x73\xe0"
            "\x74\xe0\x74\xe0\x73\xe0\x83\xe0\x83\xe0\x83\xe0\x83"
            "\xe0\x83" }  },
      /* --- pixel bitmap for cmex450 char#17 \Big) --- */
      {  17, 8363,                      /* character number, location */
          2, 2,  -109, 2,     /* topleft row,col, and botleft row,col */
          { 24,  111, 3,317, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x03\xe0\x83\xe0\x83\xe0\x83\xe0\x83\xe0\x83\xe0\x74"
            "\xe0\x74\xe0\x73\xe0\x74\xe0\x74\xc0\xf1\x94\xb0\xf1"
            "\xa4\xa0\xf1\xb4\x90\xf1\xc4\x80\xf1\xd4\x70\xf1\xe4"
            "\x60\xe5\x50\xf1\xe0\x14\x50\xf1\xe0\x15\x40\xe0\x24"
            "\x40\xf1\xe0\x25\x30\xf1\xe0\x34\x30\xf2\xe0\x35\x20"
            "\xf1\xe0\x44\x20\xf5\xe0\x45\x10\xe0\x54\x10\xfe\xe0"
            "\x55\xf5\xe0\x55\xe0\x54\x10\xf5\xe0\x45\x10\xf1\xe0"
            "\x44\x20\xf2\xe0\x35\x20\xf1\xe0\x34\x30\xf1\xe0\x25"
            "\x30\xe0\x24\x40\xf1\xe0\x15\x40\xf1\xe0\x14\x50\xe5"
            "\x50\xf1\xe4\x60\xf1\xd4\x70\xf1\xc4\x80\xf1\xb4\x90"
            "\xf1\xa4\xa0\xf1\x94\xb0\x84\xe0\x54\xe0\x63\xe0\x64"
            "\xe0\x54\xe0\x63\xe0\x63\xe0\x63\xe0\x63\xe0\x63\xe0"
            "\x63\xe0\x74" }  },
      /* --- pixel bitmap for cmex450 char#18 \bigg( --- */
      {  18, 2504,                      /* character number, location */
          2,13,  -146,13,     /* topleft row,col, and botleft row,col */
          { 31,  148, 3,462, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\xe3\xe0\xd3\xe0\xd3\xe0\xd3\xe0\xd3\xe0\xd3\xe0"
            "\xd3\xe0\xd4\xe0\xc4\xe0\xc4\xe0\xd3\xe0\xd4\xe0\xc4"
            "\xa0\xf1\xe0\x24\xb0\xe0\x14\xc0\xf1\xe4\xd0\xf1\xd4"
            "\xe0\xf1\xc4\xe0\x10\xf1\xb4\xe0\x20\xf1\xa4\xe0\x30"
            "\xf1\x94\xe0\x40\x85\xe0\xc4\xe0\xc5\xe0\x50\xf1\x74"
            "\xe0\x60\x65\xe0\x60\xf1\x64\xe0\x70\xf1\x55\xe0\x70"
            "\x54\xe0\x80\xf2\x45\xe0\x80\x44\xe0\x90\xf2\x35\xe0"
            "\x90\xf1\x34\xe0\xa0\xf3\x25\xe0\xa0\x24\xe0\xb0\xf7"
            "\x15\xe0\xb0\x14\xe0\xcf\xe5\xe0\xcf\x85\xe0\xc0\x14"
            "\xe0\xc0\xf7\x15\xe0\xb0\x24\xe0\xb0\xf3\x25\xe0\xa0"
            "\xf1\x34\xe0\xa0\xf2\x35\xe0\x90\x44\xe0\x90\xf2\x45"
            "\xe0\x80\x54\xe0\x80\xf1\x55\xe0\x70\xf1\x64\xe0\x70"
            "\x65\xe0\x60\xf1\x74\xe0\x60\x75\xe0\xd4\xe0\xd5\xe0"
            "\x40\xf1\x94\xe0\x40\xf1\xa4\xe0\x30\xf1\xb4\xe0\x20"
            "\xf1\xc4\xe0\x10\xf1\xd4\xe0\xf1\xe4\xd0\xe0\x14\xc0"
            "\xf1\xe0\x24\xb0\xe0\x34\xe0\xe4\xe0\xe3\xe0\xe4\xe0"
            "\xe4\xe0\xe4\xe0\xe3\xe0\xe0\x13\xe0\xe0\x13\xe0\xe0"
            "\x13\xe0\xe0\x13\xe0\xe0\x13\xe0\xe0\x13" }  },
      /* --- pixel bitmap for cmex450 char#19 \bigg) --- */
      {  19, 9350,                      /* character number, location */
          2, 2,  -146, 2,     /* topleft row,col, and botleft row,col */
          { 31,  148, 3,463, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x03\xe0\xe0\x13\xe0\xe0\x13\xe0\xe0\x13\xe0\xe0\x13"
            "\xe0\xe0\x13\xe0\xe0\x13\xe0\xe4\xe0\xe4\xe0\xe4\xe0"
            "\xe3\xe0\xe4\xe0\xe4\xe0\x30\xf1\xb4\xe0\x20\xc4\xe0"
            "\x10\xf1\xd4\xe0\xf1\xe4\xd0\xf1\xe0\x14\xc0\xf1\xe0"
            "\x24\xb0\xf1\xe0\x34\xa0\xf1\xe0\x44\x90\xe0\x45\xe0"
            "\xd4\xe0\xd5\x70\xf1\xe0\x64\x70\xe0\x65\x60\xf1\xe0"
            "\x74\x60\xf1\xe0\x75\x50\xe0\x84\x50\xf2\xe0\x85\x40"
            "\xe0\x94\x40\xf2\xe0\x95\x30\xf1\xe0\xa4\x30\xf3\xe0"
            "\xa5\x20\xe0\xb4\x20\xf7\xe0\xb5\x10\xe0\xc4\x10\xfe"
            "\xe0\xc5\xf8\xe0\xc5\xe0\xc4\x10\xf7\xe0\xb5\x10\xe0"
            "\xb4\x20\xf3\xe0\xa5\x20\xf1\xe0\xa4\x30\xf2\xe0\x95"
            "\x30\xe0\x94\x40\xf2\xe0\x85\x40\xe0\x84\x50\xf1\xe0"
            "\x75\x50\xf1\xe0\x74\x60\xe0\x65\x60\xf1\xe0\x64\x70"
            "\xe0\x55\xe0\xc4\xe0\xc5\x80\xf1\xe0\x44\x90\xf1\xe0"
            "\x34\xa0\xf1\xe0\x24\xb0\xf1\xe0\x14\xc0\xf1\xe4\xd0"
            "\xf1\xd4\xe0\xc4\xe0\x10\xf1\xb4\xe0\x20\xa4\xe0\xc4"
            "\xe0\xd3\xe0\xd4\xe0\xc4\xe0\xc4\xe0\xd3\xe0\xd3\xe0"
            "\xd3\xe0\xd3\xe0\xd3\xe0\xd3\xe0\xd3\xe0\xe0" }  },
      /* --- pixel bitmap for cmex450 char#20 \bigg[ --- */
      {  20,16400,                      /* character number, location */
          2,16,  -146,16,     /* topleft row,col, and botleft row,col */
          { 16,  148, 2,12, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x03\x00\x10\x00\xff\x8b\x04\x0c\xff\x03\x10" }  },
      /* --- pixel bitmap for cmex450 char#21 \bigg] --- */
      {  21,23271,                      /* character number, location */
          2, 1,  -146, 1,     /* topleft row,col, and botleft row,col */
          { 16,  148, 2,12, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x03\x00\x10\xff\x8b\x0c\x04\x00\xff\x03\x10" }  },
      /* --- pixel bitmap for cmex450 char#22 (noname) --- */
      {  22,30251,                      /* character number, location */
          2,15,  -146,15,     /* topleft row,col, and botleft row,col */
          { 20,  148, 2, 8, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x8f\x00\x04\x10\xff\x03\x14" }  },
      /* --- pixel bitmap for cmex450 char#23 (noname) --- */
      {  23,34508,                      /* character number, location */
          2, 1,  -146, 1,     /* topleft row,col, and botleft row,col */
          { 20,  148, 2, 8, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x8f\x10\x04\x00\xff\x03\x14" }  },
      /* --- pixel bitmap for cmex450 char#24 (noname) --- */
      {  24,38823,                      /* character number, location */
          2,15,  -146,15,     /* topleft row,col, and botleft row,col */
          { 20,  148, 2, 9, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x03\x00\x14\x00\xff\x8f\x04\x10" }  },
      /* --- pixel bitmap for cmex450 char#25 (noname) --- */
      {  25,43088,                      /* character number, location */
          2, 1,  -146, 1,     /* topleft row,col, and botleft row,col */
          { 20,  148, 2, 8, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x03\x00\x14\xff\x8f\x10\x04" }  },
      /* --- pixel bitmap for cmex450 char#26 \bigg{ --- */
      {  26,47690,                      /* character number, location */
          2, 8,  -146, 8,     /* topleft row,col, and botleft row,col */
          { 31,  148, 3,260, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\xd4\xe0\xb6\xe0\xa7\xe0\x87\xe0\x96\xe0\xa6\xe0"
            "\xa5\xe0\xb5\xe0\xb5\xe0\xb5\xe0\xb6\xe0\xb5\xb0\xf2"
            "\xe5\xc0\xfe\xd5\xd0\xfe\xd5\xd0\xfd\xd5\xd0\xf2\xc5"
            "\xe0\xf1\xb5\xe0\x10\xa5\xe0\x20\xf1\x95\xe0\x30\x85"
            "\xe0\xb5\xe0\xa6\xe0\xa5\xe0\xa6\xe0\xa5\xe0\xbf\x15"
            "\xe0\xc0\x15\xe0\xd6\xe0\xd5\xe0\xd6\xe0\xd5\xe0\xd5"
            "\xe0\x40\xf1\x95\xe0\x30\xa5\xe0\x20\xf1\xb5\xe0\x10"
            "\xf2\xc5\xe0\xfe\xd5\xd0\xfe\xd5\xd0\xfd\xd5\xd0\xf2"
            "\xe5\xc0\xe0\x15\xe0\xc6\xe0\xc5\xe0\xd5\xe0\xd5\xe0"
            "\xd5\xe0\xd6\xe0\xc6\xe0\xc7\xe0\xc7\xe0\xb6\xe0\xd4" }  },
      /* --- pixel bitmap for cmex450 char#27 \bigg} --- */
      {  27,56415,                      /* character number, location */
          2, 8,  -146, 8,     /* topleft row,col, and botleft row,col */
          { 31,  148, 3,259, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x04\xe0\xd6\xe0\xb7\xe0\xc7\xe0\xc6\xe0\xc6\xe0\xd5"
            "\xe0\xd5\xe0\xd5\xe0\xd5\xe0\xc6\xe0\xc5\xe0\x10\xf2"
            "\xc5\xe0\xfe\xd5\xd0\xfe\xd5\xd0\xfd\xd5\xd0\xf2\xe5"
            "\xc0\xf1\xe0\x15\xb0\xe0\x25\xa0\xf1\xe0\x35\x90\xe0"
            "\x45\xe0\xd5\xe0\xd6\xe0\xd5\xe0\xd6\xe0\xd6\xf1\xe0"
            "\xc5\xe0\xb6\xe0\x96\xe0\xa5\xe0\xa6\xe0\xa5\xe0\xb5"
            "\x80\xf1\xe0\x35\x90\xe0\x25\xa0\xf1\xe0\x15\xb0\xf2"
            "\xe5\xc0\xfe\xd5\xd0\xfe\xd5\xd0\xfd\xd5\xd0\xf2\xc5"
            "\xe0\xb5\xe0\xb6\xe0\xb5\xe0\xb5\xe0\xb5\xe0\xb5\xe0"
            "\xa6\xe0\xa6\xe0\x97\xe0\x87\xe0\xa6\xe0\xb4\xe0\xd3" }  },
      /* --- pixel bitmap for cmex450 char#28 \bigg< --- */
      {  28,65803,                      /* character number, location */
          2, 8,  -146, 8,     /* topleft row,col, and botleft row,col */
          { 33,  148, 3,487, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\xe0\x22\x10\xf1\xe0\xe0\x14\xf2\xe0\xe4\x10\xf1"
            "\xe0\xd4\x20\xf2\xe0\xc4\x30\xf1\xe0\xb4\x40\xf2\xe0"
            "\xa4\x50\xf1\xe0\x94\x60\xf2\xe0\x84\x70\xf1\xe0\x74"
            "\x80\xf2\xe0\x64\x90\xf1\xe0\x54\xa0\xf2\xe0\x44\xb0"
            "\xf1\xe0\x34\xc0\xf2\xe0\x24\xd0\xf1\xe0\x14\xe0\xf1"
            "\xe4\xe0\x10\xf2\xd4\xe0\x20\xf1\xc4\xe0\x30\xf2\xb4"
            "\xe0\x40\xf1\xa4\xe0\x50\xf2\x94\xe0\x60\xf1\x84\xe0"
            "\x70\xf2\x74\xe0\x80\xf1\x64\xe0\x90\xf2\x54\xe0\xa0"
            "\xf1\x44\xe0\xb0\xf2\x34\xe0\xc0\xf1\x24\xe0\xd0\xf2"
            "\x14\xe0\xef\x14\xe0\xe0\x10\xf2\x14\xe0\xe0\xf1\x24"
            "\xe0\xd0\xf2\x34\xe0\xc0\xf1\x44\xe0\xb0\xf2\x54\xe0"
            "\xa0\xf1\x64\xe0\x90\xf2\x74\xe0\x80\xf1\x84\xe0\x70"
            "\xf2\x94\xe0\x60\xf1\xa4\xe0\x50\xf2\xb4\xe0\x40\xf1"
            "\xc4\xe0\x30\xf2\xd4\xe0\x20\xf1\xe4\xe0\x10\xf1\xe0"
            "\x14\xe0\xf2\xe0\x24\xd0\xf1\xe0\x34\xc0\xf2\xe0\x44"
            "\xb0\xf1\xe0\x54\xa0\xf2\xe0\x64\x90\xf1\xe0\x74\x80"
            "\xf2\xe0\x84\x70\xf1\xe0\x94\x60\xf2\xe0\xa4\x50\xf1"
            "\xe0\xb4\x40\xf2\xe0\xc4\x30\xf1\xe0\xd4\x20\xf2\xe0"
            "\xe4\x10\xf1\xe0\xe0\x14\xe0\xe0\x22\x10" }  },
      /* --- pixel bitmap for cmex450 char#29 \bigg> --- */
      {  29,69338,                      /* character number, location */
          2, 6,  -146, 6,     /* topleft row,col, and botleft row,col */
          { 33,  148, 3,487, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x12\xe0\xe0\x2f\x14\xe0\xe0\x10\xf2\x14\xe0\xe0\xf1"
            "\x24\xe0\xd0\xf2\x34\xe0\xc0\xf1\x44\xe0\xb0\xf2\x54"
            "\xe0\xa0\xf1\x64\xe0\x90\xf2\x74\xe0\x80\xf1\x84\xe0"
            "\x70\xf2\x94\xe0\x60\xf1\xa4\xe0\x50\xf2\xb4\xe0\x40"
            "\xf1\xc4\xe0\x30\xf2\xd4\xe0\x20\xf1\xe4\xe0\x10\xf1"
            "\xe0\x14\xe0\xf2\xe0\x24\xd0\xf1\xe0\x34\xc0\xf2\xe0"
            "\x44\xb0\xf1\xe0\x54\xa0\xf2\xe0\x64\x90\xf1\xe0\x74"
            "\x80\xf2\xe0\x84\x70\xf1\xe0\x94\x60\xf2\xe0\xa4\x50"
            "\xf1\xe0\xb4\x40\xf2\xe0\xc4\x30\xf1\xe0\xd4\x20\xf2"
            "\xe0\xe4\x10\xf1\xe0\xe0\x14\xf2\xe0\xe4\x10\xf1\xe0"
            "\xd4\x20\xf2\xe0\xc4\x30\xf1\xe0\xb4\x40\xf2\xe0\xa4"
            "\x50\xf1\xe0\x94\x60\xf2\xe0\x84\x70\xf1\xe0\x74\x80"
            "\xf2\xe0\x64\x90\xf1\xe0\x54\xa0\xf2\xe0\x44\xb0\xf1"
            "\xe0\x34\xc0\xf2\xe0\x24\xd0\xf1\xe0\x14\xe0\xf1\xe4"
            "\xe0\x10\xf2\xd4\xe0\x20\xf1\xc4\xe0\x30\xf2\xb4\xe0"
            "\x40\xf1\xa4\xe0\x50\xf2\x94\xe0\x60\xf1\x84\xe0\x70"
            "\xf2\x74\xe0\x80\xf1\x64\xe0\x90\xf2\x54\xe0\xa0\xf1"
            "\x44\xe0\xb0\xf2\x34\xe0\xc0\xf1\x24\xe0\xd0\xf2\x14"
            "\xe0\xef\x14\xe0\xe0\x10\x12\xe0\xe0\x22" }  },
      /* --- pixel bitmap for cmex450 char#30 (noname) --- */
      {  30,73031,                      /* character number, location */
          2, 3,  -146, 3,     /* topleft row,col, and botleft row,col */
          { 59,  148, 2,433, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x38\x02\x01\x00\xff\x01\x37\x04\x36\x05\x36\x04\x36"
            "\x05\x01\x00\xff\x01\x35\x04\x02\x00\x34\x05\x02\x00"
            "\xff\x01\x34\x04\x03\x00\x33\x05\x36\x04\x36\x05\x04"
            "\x00\xff\x01\x32\x04\x05\x00\x31\x05\x05\x00\xff\x01"
            "\x31\x04\x06\x00\x30\x05\x36\x04\x36\x05\x07\x00\xff"
            "\x01\x2f\x04\x08\x00\x2e\x05\x36\x04\x36\x05\x09\x00"
            "\xff\x01\x2d\x04\x0a\x00\x2c\x05\x0a\x00\xff\x01\x2c"
            "\x04\x0b\x00\x2b\x05\x36\x04\x36\x05\x0c\x00\xff\x01"
            "\x2a\x04\x0d\x00\x29\x05\x36\x04\x36\x05\x0e\x00\xff"
            "\x01\x28\x04\x0f\x00\x27\x05\x0f\x00\xff\x01\x27\x04"
            "\x10\x00\x26\x05\x36\x04\x36\x05\x11\x00\xff\x01\x25"
            "\x04\x12\x00\x24\x05\x12\x00\xff\x01\x24\x04\x13\x00"
            "\x23\x05\x36\x04\x36\x05\x14\x00\xff\x01\x22\x04\x15"
            "\x00\x21\x05\x36\x04\x36\x05\x16\x00\xff\x01\x20\x04"
            "\x17\x00\x1f\x05\x17\x00\xff\x01\x1f\x04\x18\x00\x1e"
            "\x05\x36\x04\x36\x05\x19\x00\xff\x01\x1d\x04\x1a\x00"
            "\x1c\x05\x36\x04\x36\x05\x1b\x00\xff\x01\x1b\x04\x1c"
            "\x00\x1a\x05\x1c\x00\xff\x01\x1a\x04\x1d\x00\x19\x05"
            "\x36\x04\x36\x05\x1e\x00\xff\x01\x18\x04\x1f\x00\x17"
            "\x05\x1f\x00\xff\x01\x17\x04\x20\x00\x16\x05\x36\x04"
            "\x36\x05\x21\x00\xff\x01\x15\x04\x22\x00\x14\x05\x36"
            "\x04\x36\x05\x23\x00\xff\x01\x13\x04\x24\x00\x12\x05"
            "\x24\x00\xff\x01\x12\x04\x25\x00\x11\x05\x36\x04\x36"
            "\x05\x26\x00\xff\x01\x10\x04\x27\x00\x0f\x05\x27\x00"
            "\xff\x01\x0f\x04\x28\x00\x0e\x05\x36\x04\x36\x05\x29"
            "\x00\xff\x01\x0d\x04\x2a\x00\x0c\x05\x36\x04\x36\x05"
            "\x2b\x00\xff\x01\x0b\x04\x2c\x00\x0a\x05\x2c\x00\xff"
            "\x01\x0a\x04\x2d\x00\x09\x05\x36\x04\x36\x05\x2e\x00"
            "\xff\x01\x08\x04\x2f\x00\x07\x05\x36\x04\x36\x05\x30"
            "\x00\xff\x01\x06\x04\x31\x00\x05\x05\x31\x00\xff\x01"
            "\x05\x04\x32\x00\x04\x05\x36\x04\x36\x05\x33\x00\xff"
            "\x01\x03\x04\x34\x00\x02\x05\x34\x00\xff\x01\x02\x04"
            "\x35\x00\x01\x05\x36\x04\x36\x05\x36\xff\x01\x04\x37"
            "\x00\x01\x02\x38" }  },
      /* --- pixel bitmap for cmex450 char#31 (noname) --- */
      {  31,76900,                      /* character number, location */
          2, 3,  -146, 3,     /* topleft row,col, and botleft row,col */
          { 59,  148, 2,429, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x01\x02\x38\xff\x01\x04\x37\x05\x37\x04\x37\x05\x35"
            "\x00\xff\x01\x02\x04\x35\x00\x02\x05\x34\x00\xff\x01"
            "\x03\x04\x34\x00\x03\x05\x37\x04\x37\x05\x32\x00\xff"
            "\x01\x05\x04\x32\x00\x05\x05\x31\x00\xff\x01\x06\x04"
            "\x31\x00\x06\x05\x37\x04\x37\x05\x2f\x00\xff\x01\x08"
            "\x04\x2f\x00\x08\x05\x37\x04\x37\x05\x2d\x00\xff\x01"
            "\x0a\x04\x2d\x00\x0a\x05\x2c\x00\xff\x01\x0b\x04\x2c"
            "\x00\x0b\x05\x37\x04\x37\x05\x2a\x00\xff\x01\x0d\x04"
            "\x2a\x00\x0d\x05\x37\x04\x37\x05\x28\x00\xff\x01\x0f"
            "\x04\x28\x00\x0f\x05\x27\x00\xff\x01\x10\x04\x27\x00"
            "\x10\x05\x37\x04\x37\x05\x25\x00\xff\x01\x12\x04\x25"
            "\x00\x12\x05\x24\x00\xff\x01\x13\x04\x24\x00\x13\x05"
            "\x37\x04\x37\x05\x22\x00\xff\x01\x15\x04\x22\x00\x15"
            "\x05\x37\x04\x37\x05\x20\x00\xff\x01\x17\x04\x20\x00"
            "\x17\x05\x1f\x00\xff\x01\x18\x04\x1f\x00\x18\x05\x37"
            "\x04\x37\x05\x1d\x00\xff\x01\x1a\x04\x1d\x00\x1a\x05"
            "\x1c\x00\xff\x01\x1b\x04\x1c\x00\x1b\x05\x37\x04\x37"
            "\x05\x1a\x00\xff\x01\x1d\x04\x1a\x00\x1d\x05\x37\x04"
            "\x37\x05\x18\x00\xff\x01\x1f\x04\x18\x00\x1f\x05\x17"
            "\x00\xff\x01\x20\x04\x17\x00\x20\x05\x37\x04\x37\x05"
            "\x15\x00\xff\x01\x22\x04\x15\x00\x22\x05\x37\x04\x37"
            "\x05\x13\x00\xff\x01\x24\x04\x13\x00\x24\x05\x12\x00"
            "\xff\x01\x25\x04\x12\x00\x25\x05\x37\x04\x37\x05\x10"
            "\x00\xff\x01\x27\x04\x10\x00\x27\x05\x0f\x00\xff\x01"
            "\x28\x04\x0f\x00\x28\x05\x37\x04\x37\x05\x0d\x00\xff"
            "\x01\x2a\x04\x0d\x00\x2a\x05\x37\x04\x37\x05\x0b\x00"
            "\xff\x01\x2c\x04\x0b\x00\x2c\x05\x0a\x00\xff\x01\x2d"
            "\x04\x0a\x00\x2d\x05\x37\x04\x37\x05\x08\x00\xff\x01"
            "\x2f\x04\x08\x00\x2f\x05\x37\x04\x37\x05\x06\x00\xff"
            "\x01\x31\x04\x06\x00\x31\x05\x05\x00\xff\x01\x32\x04"
            "\x05\x00\x32\x05\x37\x04\x37\x05\x03\x00\xff\x01\x34"
            "\x04\x03\x00\x34\x05\x02\x00\xff\x01\x35\x04\x02\x00"
            "\x35\x05\x37\x04\x37\x05\xff\x01\x37\x04\x38\x02\x01" }  },
      /* --- pixel bitmap for cmex450 char#32 \Bigg( --- */
      {  32, 3564,                      /* character number, location */
          2,14,  -183,14,     /* topleft row,col, and botleft row,col */
          { 33,  185, 3,588, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\xe0\x23\xe0\xe0\x13\xe0\xe0\x13\xe0\xe0\x13\xe0"
            "\xe0\x14\xe0\xe4\xe0\xe0\x13\xe0\xe0\x13\xe0\xe0\x14"
            "\xe0\xe4\xe0\xe0\x13\xe0\xe0\x14\xe0\xe4\xe0\xe0\x13"
            "\xe0\xe0\x14\xa0\xf1\xe0\x44\xb0\xe0\x34\xe0\xe5\xe0"
            "\xe4\xe0\xe5\xe0\xe4\xe0\xe5\xe0\xe4\xe0\xe5\xe0\xe4"
            "\xe0\x20\xf1\xc5\xe0\x20\xf1\xb5\xe0\x30\xb4\xe0\x40"
            "\xf1\xa5\xe0\x40\xf2\x95\xe0\x50\xf2\x85\xe0\x60\xf2"
            "\x75\xe0\x70\x66\xe0\x70\xf1\x65\xe0\x80\xf1\x56\xe0"
            "\x80\xf1\x55\xe0\x90\xf1\x46\xe0\x90\xf2\x45\xe0\xa0"
            "\xf2\x36\xe0\xa0\xf1\x35\xe0\xb0\xf4\x26\xe0\xb0\xf1"
            "\x25\xe0\xc0\xf9\x16\xe0\xc0\x15\xe0\xdf\xe6\xe0\xdf"
            "\xe6\xe0\xd6\xe0\xe5\xe0\xd0\xf9\x16\xe0\xc0\xf1\x25"
            "\xe0\xc0\xf4\x26\xe0\xb0\xf1\x35\xe0\xb0\xf2\x36\xe0"
            "\xa0\xf2\x45\xe0\xa0\xf1\x46\xe0\x90\xf1\x55\xe0\x90"
            "\xf1\x56\xe0\x80\xf1\x65\xe0\x80\x66\xe0\x70\xf2\x75"
            "\xe0\x70\xf2\x85\xe0\x60\xf2\x95\xe0\x50\xf1\xa5\xe0"
            "\x40\xb4\xe0\x40\xf1\xb5\xe0\x30\xf1\xc5\xe0\x20\xd4"
            "\xe0\xe0\x15\xe0\xe0\x14\xe0\xe0\x15\xe0\xe0\x14\xe0"
            "\xe0\x15\xe0\xe0\x14\xe0\xe0\x15\xe0\xe0\x14\xc0\xf1"
            "\xe0\x44\xb0\xe0\x54\xe0\xe0\x23\xe0\xe0\x24\xe0\xe0"
            "\x24\xe0\xe0\x23\xe0\xe0\x24\xe0\xe0\x24\xe0\xe0\x23"
            "\xe0\xe0\x33\xe0\xe0\x24\xe0\xe0\x24\xe0\xe0\x23\xe0"
            "\xe0\x33\xe0\xe0\x33\xe0\xe0\x33" }  },
      /* --- pixel bitmap for cmex450 char#33 \Bigg) --- */
      {  33,10437,                      /* character number, location */
          2, 2,  -183, 2,     /* topleft row,col, and botleft row,col */
          { 33,  185, 3,591, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x03\xe0\xe0\x33\xe0\xe0\x33\xe0\xe0\x33\xe0\xe0\x24"
            "\xe0\xe0\x24\xe0\xe0\x23\xe0\xe0\x33\xe0\xe0\x24\xe0"
            "\xe0\x24\xe0\xe0\x23\xe0\xe0\x24\xe0\xe0\x24\xe0\xe0"
            "\x23\xe0\xe0\x24\xe0\x50\xf1\xb4\xe0\x40\xc4\xe0\xe0"
            "\x15\xe0\xe0\x14\xe0\xe0\x15\xe0\xe0\x14\xe0\xe0\x15"
            "\xe0\xe0\x14\xe0\xe0\x15\xe0\xe0\x14\xd0\xf1\xe0\x25"
            "\xc0\xf1\xe0\x35\xb0\xe0\x44\xb0\xf1\xe0\x45\xa0\xf2"
            "\xe0\x55\x90\xf2\xe0\x65\x80\xf2\xe0\x75\x70\xe0\x76"
            "\x60\xf1\xe0\x85\x60\xf1\xe0\x86\x50\xf1\xe0\x95\x50"
            "\xf1\xe0\x96\x40\xf2\xe0\xa5\x40\xf2\xe0\xa6\x30\xf1"
            "\xe0\xb5\x30\xf4\xe0\xb6\x20\xf1\xe0\xc5\x20\xf9\xe0"
            "\xc6\x10\xe0\xd5\x10\xfe\xe0\xd6\xfe\xe0\xd6\xe0\xd6"
            "\xe0\xd5\x10\xf9\xe0\xc6\x10\xf1\xe0\xc5\x20\xf4\xe0"
            "\xb6\x20\xf1\xe0\xb5\x30\xf2\xe0\xa6\x30\xf2\xe0\xa5"
            "\x40\xf1\xe0\x96\x40\xf1\xe0\x95\x50\xf1\xe0\x86\x50"
            "\xf1\xe0\x85\x60\xe0\x76\x60\xf2\xe0\x75\x70\xf2\xe0"
            "\x65\x80\xf2\xe0\x55\x90\xf1\xe0\x45\xa0\xe0\x44\xb0"
            "\xf1\xe0\x35\xb0\xf1\xe0\x25\xc0\xe0\x24\xe0\xe5\xe0"
            "\xe4\xe0\xe5\xe0\xe4\xe0\xe5\xe0\xe4\xe0\xe5\xe0\xe4"
            "\xe0\x30\xf1\xb4\xe0\x40\xa4\xe0\xe0\x13\xe0\xe0\x14"
            "\xe0\xe4\xe0\xe0\x13\xe0\xe0\x14\xe0\xe4\xe0\xe0\x13"
            "\xe0\xe0\x13\xe0\xe0\x14\xe0\xe4\xe0\xe0\x13\xe0\xe0"
            "\x13\xe0\xe0\x13\xe0\xe0\x13\xe0\xe0\x20" }  },
      /* --- pixel bitmap for cmex450 char#34 \Bigg[ --- */
      {  34,17519,                      /* character number, location */
          2,17,  -183,17,     /* topleft row,col, and botleft row,col */
          { 18,  185, 2,12, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x03\x00\x12\x00\xff\xb0\x04\x0e\xff\x03\x12" }  },
      /* --- pixel bitmap for cmex450 char#35 \Bigg] --- */
      {  35,24377,                      /* character number, location */
          2, 1,  -183, 1,     /* topleft row,col, and botleft row,col */
          { 18,  185, 2,12, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x03\x00\x12\xff\xb0\x0e\x04\x00\xff\x03\x12" }  },
      /* --- pixel bitmap for cmex450 char#36 (noname) --- */
      {  36,31402,                      /* character number, location */
          2,17,  -183,17,     /* topleft row,col, and botleft row,col */
          { 22,  185, 2, 8, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\xb4\x00\x04\x12\xff\x03\x16" }  },
      /* --- pixel bitmap for cmex450 char#37 (noname) --- */
      {  37,35646,                      /* character number, location */
          2, 1,  -183, 1,     /* topleft row,col, and botleft row,col */
          { 22,  185, 2, 8, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\xb4\x12\x04\x00\xff\x03\x16" }  },
      /* --- pixel bitmap for cmex450 char#38 (noname) --- */
      {  38,39976,                      /* character number, location */
          2,17,  -183,17,     /* topleft row,col, and botleft row,col */
          { 22,  185, 2, 9, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x03\x00\x16\x00\xff\xb4\x04\x12" }  },
      /* --- pixel bitmap for cmex450 char#39 (noname) --- */
      {  39,44228,                      /* character number, location */
          2, 1,  -183, 1,     /* topleft row,col, and botleft row,col */
          { 22,  185, 2, 8, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x03\x00\x16\xff\xb4\x12\x04" }  },
      /* --- pixel bitmap for cmex450 char#40 \Bigg{ --- */
      {  40,48964,                      /* character number, location */
          2, 9,  -183, 9,     /* topleft row,col, and botleft row,col */
          { 32,  185, 3,326, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\xe4\xe0\xd5\xe0\xb7\xe0\xa7\xe0\xa6\xe0\xa7\xe0"
            "\xa6\x60\xf1\xe0\x56\x70\xe0\x46\xe0\xb6\x90\xf1\xe0"
            "\x26\xa0\xf1\xe0\x16\xb0\xf3\xe6\xc0\xfe\xd6\xd0\xfe"
            "\xd6\xd0\xfe\xd6\xd0\xf9\xd6\xd0\xf2\xc6\xe0\xc5\xe0"
            "\xc6\xe0\xc5\xe0\xc6\xe0\xc5\xe0\xc6\xe0\xc5\xe0\xc5"
            "\xe0\xc5\xe0\xc5\xe0\xc5\xe0\xc5\xe0\xc5\xe0\xb6\xe0"
            "\xb5\xe0\xd3\xe0\xe0\x15\xe0\xe6\xe0\xe5\xe0\xe5\xe0"
            "\xe5\xe0\xe5\xe0\xe5\xe0\xe5\xe0\xe5\xe0\xd6\xe0\xd5"
            "\xe0\xd6\xe0\xd5\xe0\xd6\xe0\xd5\xe0\x10\xf2\xc6\xe0"
            "\xfe\xd6\xd0\xfe\xd6\xd0\xfe\xd6\xd0\xf9\xd6\xd0\xf3"
            "\xe6\xc0\xf1\xe0\x16\xb0\xf1\xe0\x26\xa0\xe0\x36\xe0"
            "\xd6\x80\xf1\xe0\x56\x70\xe0\x66\xe0\xd7\xe0\xd6\xe0"
            "\xd7\xe0\xc7\xe0\xd5\xe0\xe4" }  },
      /* --- pixel bitmap for cmex450 char#41 \Bigg} --- */
      {  41,57690,                      /* character number, location */
          2, 9,  -183, 9,     /* topleft row,col, and botleft row,col */
          { 32,  185, 3,327, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x04\xe0\xe5\xe0\xd7\xe0\xc7\xe0\xd6\xe0\xd7\xe0\xd6"
            "\xe0\x60\xf1\x76\xe0\x50\x86\xe0\xd6\xe0\x30\xf1\xa6"
            "\xe0\x20\xf1\xb6\xe0\x10\xf3\xc6\xe0\xfe\xd6\xd0\xfe"
            "\xd6\xd0\xfe\xd6\xd0\xf9\xd6\xd0\xf2\xe6\xc0\xe0\x15"
            "\xe0\xd6\xe0\xd5\xe0\xd6\xe0\xd5\xe0\xd6\xe0\xd5\xe0"
            "\xe5\xe0\xe5\xe0\xe5\xe0\xe5\xe0\xe5\xe0\xe5\xe0\xe6"
            "\xe0\xe5\xe0\xe0\x13\xe0\xd5\xe0\xb6\xe0\xb5\xe0\xc5"
            "\xe0\xc5\xe0\xc5\xe0\xc5\xe0\xc5\xe0\xc5\xe0\xc6\xe0"
            "\xc5\xe0\xc6\xe0\xc5\xe0\xc6\xe0\xc5\xc0\xf2\xe6\xc0"
            "\xfe\xd6\xd0\xfe\xd6\xd0\xfe\xd6\xd0\xf9\xd6\xd0\xf3"
            "\xc6\xe0\xf1\xb6\xe0\x10\xf1\xa6\xe0\x20\x96\xe0\xb6"
            "\xe0\x40\xf1\x76\xe0\x50\x66\xe0\xa7\xe0\xa6\xe0\xa7"
            "\xe0\xa7\xe0\xb5\xe0\xd4\xe0\xe0" }  },
      /* --- pixel bitmap for cmex450 char#42 \Bigg< --- */
      {  42,66795,                      /* character number, location */
          2, 8,  -184, 8,     /* topleft row,col, and botleft row,col */
          { 36,  186, 3,571, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\xe0\x52\x10\xf1\xe0\xe0\x44\xf2\xe0\xe0\x34\x10"
            "\xf2\xe0\xe0\x24\x20\xf2\xe0\xe0\x14\x30\xf2\xe0\xe4"
            "\x40\xf2\xe0\xd4\x50\xf1\xe0\xc4\x60\xf2\xe0\xb4\x70"
            "\xf2\xe0\xa4\x80\xf2\xe0\x94\x90\xf2\xe0\x84\xa0\xf2"
            "\xe0\x74\xb0\xf2\xe0\x64\xc0\xf1\xe0\x54\xd0\xf2\xe0"
            "\x44\xe0\xf2\xe0\x34\xe0\x10\xf2\xe0\x24\xe0\x20\xf2"
            "\xe0\x14\xe0\x30\xf2\xe4\xe0\x40\xf1\xd4\xe0\x50\xf2"
            "\xc4\xe0\x60\xf2\xb4\xe0\x70\xf2\xa4\xe0\x80\xf2\x94"
            "\xe0\x90\xf2\x84\xe0\xa0\xf2\x74\xe0\xb0\xf1\x64\xe0"
            "\xc0\xf2\x54\xe0\xd0\xf2\x44\xe0\xe0\xf2\x34\xe0\xe0"
            "\x10\xf2\x24\xe0\xe0\x20\xf2\x14\xe0\xe0\x3f\x14\xe0"
            "\xe0\x40\xf2\x14\xe0\xe0\x30\xf2\x24\xe0\xe0\x20\xf2"
            "\x34\xe0\xe0\x10\xf2\x44\xe0\xe0\xf2\x54\xe0\xd0\xf1"
            "\x64\xe0\xc0\xf2\x74\xe0\xb0\xf2\x84\xe0\xa0\xf2\x94"
            "\xe0\x90\xf2\xa4\xe0\x80\xf2\xb4\xe0\x70\xf2\xc4\xe0"
            "\x60\xf1\xd4\xe0\x50\xf2\xe4\xe0\x40\xf2\xe0\x14\xe0"
            "\x30\xf2\xe0\x24\xe0\x20\xf2\xe0\x34\xe0\x10\xf2\xe0"
            "\x44\xe0\xf1\xe0\x54\xd0\xf2\xe0\x64\xc0\xf2\xe0\x74"
            "\xb0\xf2\xe0\x84\xa0\xf2\xe0\x94\x90\xf2\xe0\xa4\x80"
            "\xf2\xe0\xb4\x70\xf1\xe0\xc4\x60\xf2\xe0\xd4\x50\xf2"
            "\xe0\xe4\x40\xf2\xe0\xe0\x14\x30\xf2\xe0\xe0\x24\x20"
            "\xf2\xe0\xe0\x34\x10\xf1\xe0\xe0\x44\xe0\xe0\x52\x10" }  },
      /* --- pixel bitmap for cmex450 char#43 \Bigg> --- */
      {  43,70331,                      /* character number, location */
          2, 6,  -184, 6,     /* topleft row,col, and botleft row,col */
          { 36,  186, 3,571, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x12\xe0\xe0\x5f\x14\xe0\xe0\x40\xf2\x14\xe0\xe0\x30"
            "\xf2\x24\xe0\xe0\x20\xf2\x34\xe0\xe0\x10\xf2\x44\xe0"
            "\xe0\xf2\x54\xe0\xd0\xf1\x64\xe0\xc0\xf2\x74\xe0\xb0"
            "\xf2\x84\xe0\xa0\xf2\x94\xe0\x90\xf2\xa4\xe0\x80\xf2"
            "\xb4\xe0\x70\xf2\xc4\xe0\x60\xf1\xd4\xe0\x50\xf2\xe4"
            "\xe0\x40\xf2\xe0\x14\xe0\x30\xf2\xe0\x24\xe0\x20\xf2"
            "\xe0\x34\xe0\x10\xf2\xe0\x44\xe0\xf1\xe0\x54\xd0\xf2"
            "\xe0\x64\xc0\xf2\xe0\x74\xb0\xf2\xe0\x84\xa0\xf2\xe0"
            "\x94\x90\xf2\xe0\xa4\x80\xf2\xe0\xb4\x70\xf1\xe0\xc4"
            "\x60\xf2\xe0\xd4\x50\xf2\xe0\xe4\x40\xf2\xe0\xe0\x14"
            "\x30\xf2\xe0\xe0\x24\x20\xf2\xe0\xe0\x34\x10\xf1\xe0"
            "\xe0\x44\xf2\xe0\xe0\x34\x10\xf2\xe0\xe0\x24\x20\xf2"
            "\xe0\xe0\x14\x30\xf2\xe0\xe4\x40\xf2\xe0\xd4\x50\xf1"
            "\xe0\xc4\x60\xf2\xe0\xb4\x70\xf2\xe0\xa4\x80\xf2\xe0"
            "\x94\x90\xf2\xe0\x84\xa0\xf2\xe0\x74\xb0\xf2\xe0\x64"
            "\xc0\xf1\xe0\x54\xd0\xf2\xe0\x44\xe0\xf2\xe0\x34\xe0"
            "\x10\xf2\xe0\x24\xe0\x20\xf2\xe0\x14\xe0\x30\xf2\xe4"
            "\xe0\x40\xf1\xd4\xe0\x50\xf2\xc4\xe0\x60\xf2\xb4\xe0"
            "\x70\xf2\xa4\xe0\x80\xf2\x94\xe0\x90\xf2\x84\xe0\xa0"
            "\xf2\x74\xe0\xb0\xf1\x64\xe0\xc0\xf2\x54\xe0\xd0\xf2"
            "\x44\xe0\xe0\xf2\x34\xe0\xe0\x10\xf2\x24\xe0\xe0\x20"
            "\xf2\x14\xe0\xe0\x3f\x14\xe0\xe0\x40\x12\xe0\xe0\x50" }  },
      /* --- pixel bitmap for cmex450 char#44 / --- */
      {  44,74189,                      /* character number, location */
          2, 3,  -183, 3,     /* topleft row,col, and botleft row,col */
          { 74,  185, 2,587, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xff\x01\x46\x04\xff\x01\x45\x05\x45\x04\x01\x00\xff"
            "\x01\x44\x05\x01\x00\xff\x01\x43\x05\x02\x00\x43\x04"
            "\x03\x00\xff\x01\x42\x05\x03\x00\x42\x04\x04\x00\xff"
            "\x01\x41\x05\x04\x00\xff\x01\x40\x05\x05\x00\x40\x04"
            "\x06\x00\xff\x01\x3f\x05\x06\x00\xff\x01\x3e\x05\x07"
            "\x00\x3e\x04\x08\x00\xff\x01\x3d\x05\x08\x00\x3d\x04"
            "\x09\x00\xff\x01\x3c\x05\x09\x00\xff\x01\x3b\x05\x0a"
            "\x00\x3b\x04\x0b\x00\xff\x01\x3a\x05\x0b\x00\xff\x01"
            "\x39\x05\x0c\x00\x39\x04\x0d\x00\xff\x01\x38\x05\x0d"
            "\x00\xff\x01\x37\x05\x0e\x00\x37\x04\x0f\x00\xff\x01"
            "\x36\x05\x0f\x00\x36\x04\x10\x00\xff\x01\x35\x05\x10"
            "\x00\xff\x01\x34\x05\x11\x00\x34\x04\x12\x00\xff\x01"
            "\x33\x05\x12\x00\xff\x01\x32\x05\x13\x00\x32\x04\x14"
            "\x00\xff\x01\x31\x05\x14\x00\x31\x04\x15\x00\xff\x01"
            "\x30\x05\x15\x00\xff\x01\x2f\x05\x16\x00\x2f\x04\x17"
            "\x00\xff\x01\x2e\x05\x17\x00\xff\x01\x2d\x05\x18\x00"
            "\x2d\x04\x19\x00\xff\x01\x2c\x05\x19\x00\x2c\x04\x1a"
            "\x00\xff\x01\x2b\x05\x1a\x00\xff\x01\x2a\x05\x1b\x00"
            "\x2a\x04\x1c\x00\xff\x01\x29\x05\x1c\x00\xff\x01\x28"
            "\x05\x1d\x00\x28\x04\x1e\x00\xff\x01\x27\x05\x1e\x00"
            "\xff\x01\x26\x05\x1f\x00\x26\x04\x20\x00\xff\x01\x25"
            "\x05\x20\x00\x25\x04\x21\x00\xff\x01\x24\x05\x21\x00"
            "\xff\x01\x23\x05\x22\x00\x23\x04\x23\x00\xff\x01\x22"
            "\x05\x23\x00\xff\x01\x21\x05\x24\x00\x21\x04\x25\x00"
            "\xff\x01\x20\x05\x25\x00\x20\x04\x26\x00\xff\x01\x1f"
            "\x05\x26\x00\xff\x01\x1e\x05\x27\x00\x1e\x04\x28\x00"
            "\xff\x01\x1d\x05\x28\x00\xff\x01\x1c\x05\x29\x00\x1c"
            "\x04\x2a\x00\xff\x01\x1b\x05\x2a\x00\xff\x01\x1a\x05"
            "\x2b\x00\x1a\x04\x2c\x00\xff\x01\x19\x05\x2c\x00\x19"
            "\x04\x2d\x00\xff\x01\x18\x05\x2d\x00\xff\x01\x17\x05"
            "\x2e\x00\x17\x04\x2f\x00\xff\x01\x16\x05\x2f\x00\xff"
            "\x01\x15\x05\x30\x00\x15\x04\x31\x00\xff\x01\x14\x05"
            "\x31\x00\x14\x04\x32\x00\xff\x01\x13\x05\x32\x00\xff"
            "\x01\x12\x05\x33\x00\x12\x04\x34\x00\xff\x01\x11\x05"
            "\x34\x00\xff\x01\x10\x05\x35\x00\x10\x04\x36\x00\xff"
            "\x01\x0f\x05\x36\x00\x0f\x04\x37\x00\xff\x01\x0e\x05"
            "\x37\x00\xff\x01\x0d\x05\x38\x00\x0d\x04\x39\x00\xff"
            "\x01\x0c\x05\x39\x00\xff\x01\x0b\x05\x3a\x00\x0b\x04"
            "\x3b\x00\xff\x01\x0a\x05\x3b\x00\xff\x01\x09\x05\x3c"
            "\x00\x09\x04\x3d\x00\xff\x01\x08\x05\x3d\x00\x08\x04"
            "\x3e\x00\xff\x01\x07\x05\x3e\x00\xff\x01\x06\x05\x3f"
            "\x00\x06\x04\x40\x00\xff\x01\x05\x05\x40\x00\xff\x01"
            "\x04\x05\x41\x00\x04\x04\x42\x00\xff\x01\x03\x05\x42"
            "\x00\x03\x04\x43\x00\xff\x01\x02\x05\x43\x00\xff\x01"
            "\x01\x05\x44\x00\x01\x04\x45\xff\x01\x05\x45\xff\x01"
            "\x04\x46" }  },
      /* --- pixel bitmap for cmex450 char#45 \ --- */
      {  45,78062,                      /* character number, location */
          2, 3,  -183, 3,     /* topleft row,col, and botleft row,col */
          { 74,  185, 2,590, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xff\x01\x00\x04\x46\xff\x01\x05\x45\x00\x01\x04\x45"
            "\x00\xff\x01\x01\x05\x44\x00\xff\x01\x02\x05\x43\x00"
            "\x03\x04\x43\x00\xff\x01\x03\x05\x42\x00\x04\x04\x42"
            "\x00\xff\x01\x04\x05\x41\x00\xff\x01\x05\x05\x40\x00"
            "\x06\x04\x40\x00\xff\x01\x06\x05\x3f\x00\xff\x01\x07"
            "\x05\x3e\x00\x08\x04\x3e\x00\xff\x01\x08\x05\x3d\x00"
            "\x09\x04\x3d\x00\xff\x01\x09\x05\x3c\x00\xff\x01\x0a"
            "\x05\x3b\x00\x0b\x04\x3b\x00\xff\x01\x0b\x05\x3a\x00"
            "\xff\x01\x0c\x05\x39\x00\x0d\x04\x39\x00\xff\x01\x0d"
            "\x05\x38\x00\xff\x01\x0e\x05\x37\x00\x0f\x04\x37\x00"
            "\xff\x01\x0f\x05\x36\x00\x10\x04\x36\x00\xff\x01\x10"
            "\x05\x35\x00\xff\x01\x11\x05\x34\x00\x12\x04\x34\x00"
            "\xff\x01\x12\x05\x33\x00\xff\x01\x13\x05\x32\x00\x14"
            "\x04\x32\x00\xff\x01\x14\x05\x31\x00\x15\x04\x31\x00"
            "\xff\x01\x15\x05\x30\x00\xff\x01\x16\x05\x2f\x00\x17"
            "\x04\x2f\x00\xff\x01\x17\x05\x2e\x00\xff\x01\x18\x05"
            "\x2d\x00\x19\x04\x2d\x00\xff\x01\x19\x05\x2c\x00\x1a"
            "\x04\x2c\x00\xff\x01\x1a\x05\x2b\x00\xff\x01\x1b\x05"
            "\x2a\x00\x1c\x04\x2a\x00\xff\x01\x1c\x05\x29\x00\xff"
            "\x01\x1d\x05\x28\x00\x1e\x04\x28\x00\xff\x01\x1e\x05"
            "\x27\x00\xff\x01\x1f\x05\x26\x00\x20\x04\x26\x00\xff"
            "\x01\x20\x05\x25\x00\x21\x04\x25\x00\xff\x01\x21\x05"
            "\x24\x00\xff\x01\x22\x05\x23\x00\x23\x04\x23\x00\xff"
            "\x01\x23\x05\x22\x00\xff\x01\x24\x05\x21\x00\x25\x04"
            "\x21\x00\xff\x01\x25\x05\x20\x00\x26\x04\x20\x00\xff"
            "\x01\x26\x05\x1f\x00\xff\x01\x27\x05\x1e\x00\x28\x04"
            "\x1e\x00\xff\x01\x28\x05\x1d\x00\xff\x01\x29\x05\x1c"
            "\x00\x2a\x04\x1c\x00\xff\x01\x2a\x05\x1b\x00\xff\x01"
            "\x2b\x05\x1a\x00\x2c\x04\x1a\x00\xff\x01\x2c\x05\x19"
            "\x00\x2d\x04\x19\x00\xff\x01\x2d\x05\x18\x00\xff\x01"
            "\x2e\x05\x17\x00\x2f\x04\x17\x00\xff\x01\x2f\x05\x16"
            "\x00\xff\x01\x30\x05\x15\x00\x31\x04\x15\x00\xff\x01"
            "\x31\x05\x14\x00\x32\x04\x14\x00\xff\x01\x32\x05\x13"
            "\x00\xff\x01\x33\x05\x12\x00\x34\x04\x12\x00\xff\x01"
            "\x34\x05\x11\x00\xff\x01\x35\x05\x10\x00\x36\x04\x10"
            "\x00\xff\x01\x36\x05\x0f\x00\x37\x04\x0f\x00\xff\x01"
            "\x37\x05\x0e\x00\xff\x01\x38\x05\x0d\x00\x39\x04\x0d"
            "\x00\xff\x01\x39\x05\x0c\x00\xff\x01\x3a\x05\x0b\x00"
            "\x3b\x04\x0b\x00\xff\x01\x3b\x05\x0a\x00\xff\x01\x3c"
            "\x05\x09\x00\x3d\x04\x09\x00\xff\x01\x3d\x05\x08\x00"
            "\x3e\x04\x08\x00\xff\x01\x3e\x05\x07\x00\xff\x01\x3f"
            "\x05\x06\x00\x40\x04\x06\x00\xff\x01\x40\x05\x05\x00"
            "\xff\x01\x41\x05\x04\x00\x42\x04\x04\x00\xff\x01\x42"
            "\x05\x03\x00\x43\x04\x03\x00\xff\x01\x43\x05\x02\x00"
            "\xff\x01\x44\x05\x01\x00\x45\x04\x01\x00\xff\x01\x45"
            "\x05\xff\x01\x46\x04" }  },
      /* --- pixel bitmap for cmex450 char#46 / --- */
      {  46,72051,                      /* character number, location */
          2, 3,  -109, 3,     /* topleft row,col, and botleft row,col */
          { 44,  111, 3,409, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\xe0\xd2\x10\xf1\xe0\xe0\xc4\xf2\xe0\xe0\xb4\x10"
            "\xf2\xe0\xe0\xa4\x20\xf1\xe0\xe0\x94\x30\xf2\xe0\xe0"
            "\x84\x40\xf2\xe0\xe0\x74\x50\xf1\xe0\xe0\x64\x60\xf2"
            "\xe0\xe0\x54\x70\xf2\xe0\xe0\x44\x80\xf1\xe0\xe0\x34"
            "\x90\xf2\xe0\xe0\x24\xa0\xf2\xe0\xe0\x14\xb0\xf1\xe0"
            "\xe4\xc0\xf2\xe0\xd4\xd0\xf2\xe0\xc4\xe0\xf1\xe0\xb4"
            "\xe0\x10\xf2\xe0\xa4\xe0\x20\xf2\xe0\x94\xe0\x30\xf1"
            "\xe0\x84\xe0\x40\xf2\xe0\x74\xe0\x50\xf2\xe0\x64\xe0"
            "\x60\xf2\xe0\x54\xe0\x70\xf1\xe0\x44\xe0\x80\xf2\xe0"
            "\x34\xe0\x90\xf2\xe0\x24\xe0\xa0\xf1\xe0\x14\xe0\xb0"
            "\xf2\xe4\xe0\xc0\xf2\xd4\xe0\xd0\xf1\xc4\xe0\xe0\xf2"
            "\xb4\xe0\xe0\x10\xf2\xa4\xe0\xe0\x20\xf1\x94\xe0\xe0"
            "\x30\xf2\x84\xe0\xe0\x40\xf2\x74\xe0\xe0\x50\xf1\x64"
            "\xe0\xe0\x60\xf2\x54\xe0\xe0\x70\xf2\x44\xe0\xe0\x80"
            "\xf1\x34\xe0\xe0\x90\xf2\x24\xe0\xe0\xa0\xf2\x14\xe0"
            "\xe0\xbf\x14\xe0\xe0\xc0\x12\xe0\xe0\xd2" }  },
      /* --- pixel bitmap for cmex450 char#47 \ --- */
      {  47,75916,                      /* character number, location */
          2, 3,  -109, 3,     /* topleft row,col, and botleft row,col */
          { 44,  111, 3,409, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x12\xe0\xe0\xdf\x14\xe0\xe0\xc0\xf2\x14\xe0\xe0\xb0"
            "\xf2\x24\xe0\xe0\xa0\xf1\x34\xe0\xe0\x90\xf2\x44\xe0"
            "\xe0\x80\xf2\x54\xe0\xe0\x70\xf1\x64\xe0\xe0\x60\xf2"
            "\x74\xe0\xe0\x50\xf2\x84\xe0\xe0\x40\xf1\x94\xe0\xe0"
            "\x30\xf2\xa4\xe0\xe0\x20\xf2\xb4\xe0\xe0\x10\xf1\xc4"
            "\xe0\xe0\xf2\xd4\xe0\xd0\xf2\xe4\xe0\xc0\xf1\xe0\x14"
            "\xe0\xb0\xf2\xe0\x24\xe0\xa0\xf2\xe0\x34\xe0\x90\xf1"
            "\xe0\x44\xe0\x80\xf2\xe0\x54\xe0\x70\xf2\xe0\x64\xe0"
            "\x60\xf2\xe0\x74\xe0\x50\xf1\xe0\x84\xe0\x40\xf2\xe0"
            "\x94\xe0\x30\xf2\xe0\xa4\xe0\x20\xf1\xe0\xb4\xe0\x10"
            "\xf2\xe0\xc4\xe0\xf2\xe0\xd4\xd0\xf1\xe0\xe4\xc0\xf2"
            "\xe0\xe0\x14\xb0\xf2\xe0\xe0\x24\xa0\xf1\xe0\xe0\x34"
            "\x90\xf2\xe0\xe0\x44\x80\xf2\xe0\xe0\x54\x70\xf1\xe0"
            "\xe0\x64\x60\xf2\xe0\xe0\x74\x50\xf2\xe0\xe0\x84\x40"
            "\xf1\xe0\xe0\x94\x30\xf2\xe0\xe0\xa4\x20\xf2\xe0\xe0"
            "\xb4\x10\xf1\xe0\xe0\xc4\xe0\xe0\xd2\x10" }  },
      /* --- pixel bitmap for cmex450 char#48 \leftparentop --- */
      {  48, 4740,                      /* character number, location */
          1,18,  -111,18,     /* topleft row,col, and botleft row,col */
          { 34,  112, 3,327, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\xe0\x24\xe0\xe0\x14\xe0\xe0\x15\xe0\xe0\x14\xe0"
            "\xe0\x14\xe0\xe0\x15\xe0\xe5\xe0\xe0\x14\xe0\xe0\x15"
            "\xe0\xe5\xe0\xe0\x14\xe0\xe0\x15\xe0\xe0\x14\xe0\xe0"
            "\x15\x80\xf1\xe0\x65\x90\xf1\xe0\x55\xa0\xf1\xe0\x45"
            "\xb0\xf1\xe0\x35\xc0\xf1\xe0\x25\xd0\xe0\x16\xe0\xe5"
            "\xe0\xe6\xe0\xe5\xe0\x10\xf1\xd6\xe0\x10\xd5\xe0\xe6"
            "\xe0\xe5\xe0\x30\xf1\xb6\xe0\x30\xb5\xe0\x40\xf1\xa6"
            "\xe0\x40\xa5\xe0\x50\xf2\x96\xe0\x50\xf2\x86\xe0\x60"
            "\x77\xe0\x60\xf2\x76\xe0\x70\x67\xe0\x70\xf2\x66\xe0"
            "\x80\xf1\x57\xe0\x80\xf2\x56\xe0\x90\xf1\x47\xe0\x90"
            "\xf2\x46\xe0\xa0\xf3\x37\xe0\xa0\xf2\x36\xe0\xb0\xf5"
            "\x27\xe0\xb0\xf1\x26\xe0\xc0\xfa\x17\xe0\xc0\xf1\x16"
            "\xe0\xdf\xe7\xe0\xdf\x57\xe0\xd5" }  },
      /* --- pixel bitmap for cmex450 char#49 \rightparentop --- */
      {  49,11588,                      /* character number, location */
          1, 2,  -111, 2,     /* topleft row,col, and botleft row,col */
          { 34,  112, 3,336, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x04\xe0\xe0\x34\xe0\xe0\x25\xe0\xe0\x24\xe0\xe0\x34"
            "\xe0\xe0\x25\xe0\xe0\x25\xe0\xe0\x24\xe0\xe0\x25\xe0"
            "\xe0\x25\xe0\xe0\x24\xe0\xe0\x25\xe0\xe0\x24\xe0\xe0"
            "\x25\xe0\x70\xf1\x95\xe0\x60\xf1\xa5\xe0\x50\xf1\xb5"
            "\xe0\x40\xf1\xc5\xe0\x30\xf1\xd5\xe0\x20\xd6\xe0\xe0"
            "\x15\xe0\xe0\x16\xe0\xe0\x15\xe0\xf1\xe0\x16\xd0\xe0"
            "\x25\xe0\xe0\x16\xe0\xe0\x15\xc0\xf1\xe0\x36\xb0\xe0"
            "\x45\xb0\xf1\xe0\x46\xa0\xe0\x55\xa0\xf2\xe0\x56\x90"
            "\xf2\xe0\x66\x80\xe0\x67\x70\xf2\xe0\x76\x70\xe0\x77"
            "\x60\xf2\xe0\x86\x60\xf1\xe0\x87\x50\xf2\xe0\x96\x50"
            "\xf1\xe0\x97\x40\xf2\xe0\xa6\x40\xf3\xe0\xa7\x30\xf2"
            "\xe0\xb6\x30\xf5\xe0\xb7\x20\xf1\xe0\xc6\x20\xfa\xe0"
            "\xc7\x10\xf1\xe0\xd6\x10\xfe\xe0\xd7\xf5\xe0\xd7" }  },
      /* --- pixel bitmap for cmex450 char#50 (noname) --- */
      {  50,18655,                      /* character number, location */
          1,21,  -110,21,     /* topleft row,col, and botleft row,col */
          { 20,  111, 2, 9, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x03\x00\x14\x00\xff\x6a\x04\x10" }  },
      /* --- pixel bitmap for cmex450 char#51 (noname) --- */
      {  51,25500,                      /* character number, location */
          1, 1,  -110, 1,     /* topleft row,col, and botleft row,col */
          { 20,  111, 2, 8, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x03\x00\x14\xff\x6a\x10\x04" }  },
      /* --- pixel bitmap for cmex450 char#52 (noname) --- */
      {  52,19646,                      /* character number, location */
          2,21,  -109,21,     /* topleft row,col, and botleft row,col */
          { 20,  111, 2, 8, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x6a\x00\x04\x10\xff\x03\x14" }  },
      /* --- pixel bitmap for cmex450 char#53 (noname) --- */
      {  53,26478,                      /* character number, location */
          2, 1,  -109, 1,     /* topleft row,col, and botleft row,col */
          { 20,  111, 2, 8, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x6a\x10\x04\x00\xff\x03\x14" }  },
      /* --- pixel bitmap for cmex450 char#54 (noname) --- */
      {  54,20553,                      /* character number, location */
          1,21,  -38,21,      /* topleft row,col, and botleft row,col */
          {  4,   39, 2, 4, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x26\x00\x04" }  },
      /* --- pixel bitmap for cmex450 char#55 (noname) --- */
      {  55,27372,                      /* character number, location */
          1,17,  -38,17,      /* topleft row,col, and botleft row,col */
          {  4,   39, 2, 4, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x26\x00\x04" }  },
      /* --- pixel bitmap for cmex450 char#56 \leftbracetop --- */
      {  56,50187,                      /* character number, location */
         -1,24,  -57,24,      /* topleft row,col, and botleft row,col */
          { 21,   56, 3,69, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe0\x34\xe0\x16\xe7\xc9\xb9\xb8\xc8\xc8\xc8\xc8\xd7"
            "\xd8\x80\xf1\x48\x90\xf1\x38\xa0\xf1\x28\xb0\x27\xc0"
            "\xf2\x18\xcf\xe8\xdf\xe8\xdf\x38\xd0" }  },
      /* --- pixel bitmap for cmex450 char#57 \rightbracetop --- */
      {  57,58914,                      /* character number, location */
         -1,10,  -57,10,      /* topleft row,col, and botleft row,col */
          { 22,   56, 3,80, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x04\xe0\x46\xe0\x28\xe9\xe9\xe0\x18\xe0\x19\xe9\xe8"
            "\xe0\x18\xe0\x18\x60\xf1\x98\x50\xa8\x40\xf1\xb8\x30"
            "\xf2\xc8\x20\xf2\xd8\x10\xe7\x10\xfe\xe8\xfe\xe8\xf2"
            "\xe8" }  },
      /* --- pixel bitmap for cmex450 char#58 \leftbracebot --- */
      {  58,51174,                      /* character number, location */
          1,24,  -55,24,      /* topleft row,col, and botleft row,col */
          { 21,   56, 3,70, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfe\x08\xdf\xe8\xdf\x38\xd0\xf2\x18\xc0\x27\xc0\xf1"
            "\x28\xb0\xf1\x38\xa0\xf1\x48\x90\x58\xe7\xe8\xe8\xe8"
            "\xe8\xe8\xe9\xd9\xe7\xe0\x16\xe0\x34" }  },
      /* --- pixel bitmap for cmex450 char#59 \rightbracebot --- */
      {  59,59902,                      /* character number, location */
          1,10,  -55,10,      /* topleft row,col, and botleft row,col */
          { 22,   56, 3,71, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfe\xe8\xfe\xe8\xf2\xe8\xe7\x10\xf2\xd8\x10\xf2\xc8"
            "\x20\xf1\xb8\x30\xa8\x40\xf1\x98\x50\x88\xd8\xd8\xd9"
            "\xc9\xc8\xc9\xc9\xd8\xe6\xe0\x24\xe0\x48" }  },
      /* --- pixel bitmap for cmex450 char#60 \leftbracemid --- */
      {  60,52236,                      /* character number, location */
          1,10,  -113,10,     /* topleft row,col, and botleft row,col */
          { 22,  114, 3,174, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xfe\xe8\xfe\xe8\xf2\xe8\xe7\x10\xf2\xd8\x10\xd7\x20"
            "\xf1\xc8\x20\xc7\xe8\xe7\xe8\xe7\xe8\xe7\xe7\xe7\xe0"
            "\x16\xe0\x17\xe7\xe6\xe0\x16\xe7\xe7\xe0\x1f\x15\xe0"
            "\x37\xe0\x27\xe0\x36\xe0\x36\xe0\x37\xe0\x27\xe0\x26"
            "\xe0\x27\xe0\x27\xe0\x27\xe0\x18\xe0\x17\xe0\x18\xe0"
            "\x17\xe0\x18\xe0\x17\x30\xf1\xc8\x20\xd7\x20\xf2\xd8"
            "\x10\xe7\x10\xfe\xe8\xfe\xe8\xf2\xe8" }  },
      /* --- pixel bitmap for cmex450 char#61 \rightbracemid --- */
      {  61,60965,                      /* character number, location */
          1,24,  -113,24,     /* topleft row,col, and botleft row,col */
          { 21,  114, 3,159, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xfe\x08\xdf\xe8\xdf\x28\xd0\x17\xd0\xf3\x18\xc0\x27"
            "\xe8\xb0\xf1\x37\xb0\x38\xe7\xa0\xf1\x57\x90\xf1\x67"
            "\x80\x77\xe0\x17\xe0\x17\xe0\x17\xe0\x16\xe0\x27\xe0"
            "\x17\xe0\x17\xf1\xe0\x25\xe7\xd7\xd7\xd6\xe7\xd7\xd7"
            "\xd7\x70\xf1\x67\x80\xf1\x57\x90\x47\xd8\xa0\xf1\x37"
            "\xb0\x28\xd7\xc0\xf3\x18\xc0\x17\xdf\xe8\xdf\xe8\xdf"
            "\x28\xd5" }  },
      /* --- pixel bitmap for cmex450 char#62 \leftbracebar --- */
      {  62,53278,                      /* character number, location */
          1,24,  -20,24,      /* topleft row,col, and botleft row,col */
          {  8,   21, 3, 8, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfe\x08\x0f\x58" }  },
      /* --- pixel bitmap for cmex450 char#63 (noname) --- */
      {  63,82394,                      /* character number, location */
          1,20,  -38,20,      /* topleft row,col, and botleft row,col */
          {  3,   39, 2, 4, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x26\x00\x03" }  },
      /* --- pixel bitmap for cmex450 char#64 \leftparenbot --- */
      {  64, 5773,                      /* character number, location */
          3,18,  -109,18,     /* topleft row,col, and botleft row,col */
          { 34,  112, 3,336, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xfe\x07\xe0\xdf\x57\xe0\xd0\xf1\x16\xe0\xd0\xfa\x17"
            "\xe0\xc0\xf1\x26\xe0\xc0\xf5\x27\xe0\xb0\xf2\x36\xe0"
            "\xb0\xf3\x37\xe0\xa0\xf2\x46\xe0\xa0\xf1\x47\xe0\x90"
            "\xf2\x56\xe0\x90\xf1\x57\xe0\x80\xf2\x66\xe0\x80\x67"
            "\xe0\x70\xf2\x76\xe0\x70\x77\xe0\x60\xf2\x86\xe0\x60"
            "\xf2\x96\xe0\x50\xa5\xe0\x50\xf1\xa6\xe0\x40\xb5\xe0"
            "\x40\xf1\xb6\xe0\x30\xc5\xe0\xe0\x16\xe0\xe0\x15\xe0"
            "\x20\xf1\xd6\xe0\x10\xe5\xe0\xe0\x16\xe0\xe0\x15\xe0"
            "\xe0\x16\xd0\xf1\xe0\x25\xd0\xf1\xe0\x35\xc0\xf1\xe0"
            "\x45\xb0\xf1\xe0\x55\xa0\xf1\xe0\x65\x90\xe0\x75\xe0"
            "\xe0\x24\xe0\xe0\x25\xe0\xe0\x24\xe0\xe0\x25\xe0\xe0"
            "\x25\xe0\xe0\x24\xe0\xe0\x25\xe0\xe0\x25\xe0\xe0\x24"
            "\xe0\xe0\x34\xe0\xe0\x25\xe0\xe0\x24\xe0\xe0\x34" }  },
      /* --- pixel bitmap for cmex450 char#65 \rightparenbot --- */
      {  65,12596,                      /* character number, location */
          3, 2,  -109, 2,     /* topleft row,col, and botleft row,col */
          { 34,  112, 3,327, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xfe\xe0\xd7\xf5\xe0\xd7\xf1\xe0\xd6\x10\xfa\xe0\xc7"
            "\x10\xf1\xe0\xc6\x20\xf5\xe0\xb7\x20\xf2\xe0\xb6\x30"
            "\xf3\xe0\xa7\x30\xf2\xe0\xa6\x40\xf1\xe0\x97\x40\xf2"
            "\xe0\x96\x50\xf1\xe0\x87\x50\xf2\xe0\x86\x60\xe0\x77"
            "\x60\xf2\xe0\x76\x70\xe0\x67\x70\xf2\xe0\x66\x80\xf2"
            "\xe0\x56\x90\xe0\x55\xa0\xf1\xe0\x46\xa0\xe0\x45\xb0"
            "\xf1\xe0\x36\xb0\xe0\x35\xe0\xe6\xe0\xe5\xd0\xf1\xe0"
            "\x16\xd0\xe0\x15\xe0\xe6\xe0\xe5\xe0\xe6\xe0\x10\xf1"
            "\xd5\xe0\x20\xf1\xc5\xe0\x30\xf1\xb5\xe0\x40\xf1\xa5"
            "\xe0\x50\xf1\x95\xe0\x60\x85\xe0\xe0\x14\xe0\xe0\x15"
            "\xe0\xe0\x14\xe0\xe0\x15\xe0\xe5\xe0\xe0\x14\xe0\xe0"
            "\x15\xe0\xe5\xe0\xe0\x14\xe0\xe0\x14\xe0\xe0\x15\xe0"
            "\xe0\x14\xe0\xe0\x14\xe0\xe0\x20" }  },
      /* --- pixel bitmap for cmex450 char#66 \leftparenbar --- */
      {  66, 6819,                      /* character number, location */
          1,18,  -38,18,      /* topleft row,col, and botleft row,col */
          {  7,   39, 2, 4, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x26\x00\x07" }  },
      /* --- pixel bitmap for cmex450 char#67 \rightparenbar --- */
      {  67,13617,                      /* character number, location */
          1,29,  -38,29,      /* topleft row,col, and botleft row,col */
          {  7,   39, 2, 4, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x26\x00\x07" }  },
      /* --- pixel bitmap for cmex450 char#68 \Big< --- */
      {  68,64911,                      /* character number, location */
          2, 7,  -109, 7,     /* topleft row,col, and botleft row,col */
          { 26,  111, 3,420, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\xe0\x93\xf1\xe0\x84\xf1\xe0\x74\x10\xf1\xe0\x64"
            "\x20\xe0\x63\x30\xf1\xe0\x54\x30\xf1\xe0\x44\x40\xf1"
            "\xe0\x34\x50\xe0\x33\x60\xf1\xe0\x24\x60\xf1\xe0\x14"
            "\x70\xf1\xe4\x80\xe3\x90\xf1\xd4\x90\xf1\xc4\xa0\xf1"
            "\xb4\xb0\xb3\xc0\xf1\xa4\xc0\xf1\x94\xd0\x93\xe0\xf1"
            "\x84\xe0\xf1\x74\xe0\x10\xf1\x64\xe0\x20\x63\xe0\x30"
            "\xf1\x54\xe0\x30\xf1\x44\xe0\x40\xf1\x34\xe0\x50\x33"
            "\xe0\x60\xf1\x24\xe0\x60\xf1\x14\xe0\x7f\x14\xe0\x83"
            "\xe0\x9f\x14\xe0\x80\xf1\x14\xe0\x70\xf1\x24\xe0\x60"
            "\x33\xe0\x60\xf1\x34\xe0\x50\xf1\x44\xe0\x40\xf1\x54"
            "\xe0\x30\x63\xe0\x30\xf1\x64\xe0\x20\xf1\x74\xe0\x10"
            "\xf1\x84\xe0\x93\xe0\xf1\x94\xd0\xf1\xa4\xc0\xb3\xc0"
            "\xf1\xb4\xb0\xf1\xc4\xa0\xf1\xd4\x90\xe3\x90\xf1\xe4"
            "\x80\xf1\xe0\x14\x70\xf1\xe0\x24\x60\xe0\x33\x60\xf1"
            "\xe0\x34\x50\xf1\xe0\x44\x40\xf1\xe0\x54\x30\xe0\x63"
            "\x30\xf1\xe0\x64\x20\xf1\xe0\x74\x10\xf1\xe0\x84\xf1"
            "\xe0\x93" }  },
      /* --- pixel bitmap for cmex450 char#69 \Big> --- */
      {  69,68445,                      /* character number, location */
          2, 5,  -109, 5,     /* topleft row,col, and botleft row,col */
          { 26,  111, 3,421, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\x03\xe0\x9f\x14\xe0\x80\xf1\x14\xe0\x70\xf1\x24"
            "\xe0\x60\x33\xe0\x60\xf1\x34\xe0\x50\xf1\x44\xe0\x40"
            "\xf1\x54\xe0\x30\x63\xe0\x30\xf1\x64\xe0\x20\xf1\x74"
            "\xe0\x10\xf1\x84\xe0\x93\xe0\xf1\x94\xd0\xf1\xa4\xc0"
            "\xf1\xb4\xb0\xc3\xb0\xf1\xc4\xa0\xf1\xd4\x90\xe3\x90"
            "\xf1\xe4\x80\xf1\xe0\x14\x70\xf1\xe0\x24\x60\xe0\x33"
            "\x60\xf1\xe0\x34\x50\xf1\xe0\x44\x40\xf1\xe0\x54\x30"
            "\xe0\x63\x30\xf1\xe0\x64\x20\xf1\xe0\x74\x10\xf1\xe0"
            "\x84\xe0\x93\xf1\xe0\x84\xf1\xe0\x74\x10\xf1\xe0\x64"
            "\x20\xe0\x63\x30\xf1\xe0\x54\x30\xf1\xe0\x44\x40\xf1"
            "\xe0\x34\x50\xe0\x33\x60\xf1\xe0\x24\x60\xf1\xe0\x14"
            "\x70\xf1\xe4\x80\xe3\x90\xf1\xd4\x90\xf1\xc4\xa0\xc3"
            "\xb0\xf1\xb4\xb0\xf1\xa4\xc0\xf1\x94\xd0\x93\xe0\xf1"
            "\x84\xe0\xf1\x74\xe0\x10\xf1\x64\xe0\x20\x63\xe0\x30"
            "\xf1\x54\xe0\x30\xf1\x44\xe0\x40\xf1\x34\xe0\x50\x33"
            "\xe0\x60\xf1\x24\xe0\x60\xf1\x14\xe0\x7f\x14\xe0\x8f"
            "\x13\xe0\x90" }  },
      /* --- pixel bitmap for cmex450 char#70 \bigsqcup --- */
      {  70,94847,                      /* character number, location */
          0, 3,  -62, 3,      /* topleft row,col, and botleft row,col */
          { 46,   62, 2,17, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\x02\x28\x02\x01\xff\x38\x04\x26\x04\x00\xff\x02"
            "\x2e\x01\x2c\x01" }  },
      /* --- pixel bitmap for cmex450 char#71 \Bigsqcup --- */
      {  71,95944,                      /* character number, location */
          0, 3,  -87, 3,      /* topleft row,col, and botleft row,col */
          { 63,   87, 2,17, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\x03\x37\x03\x01\xff\x50\x05\x35\x05\x00\xff\x03"
            "\x3f\x01\x3d\x01" }  },
      /* --- pixel bitmap for cmex450 char#72 \oint --- */
      {  72,118136,                     /* character number, location */
          0, 3,  -69, 3,      /* topleft row,col, and botleft row,col */
          { 35,   69, 3,273, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\xb6\xe0\xd2\x62\xe0\xa2\x73\xe0\x83\x65\xe0\x72"
            "\x75\xe0\x63\x75\xe0\x63\x83\x10\xf1\xe0\x53\xd0\xf4"
            "\xe0\x44\xd0\xe0\x35\xd0\xf6\xe0\x34\xe0\xe0\x25\xe0"
            "\xe7\xe0\xbd\xe0\x7e\x01\xe0\x56\x1a\xe0\x34\x45\x24"
            "\xe0\x14\x55\x34\xe3\x64\x53\xe3\x55\x53\xd4\x55\x54"
            "\x60\xf4\x63\x65\x63\x60\x64\x55\x54\xd3\x55\x53\xe3"
            "\x54\x63\xe4\x35\x54\xe0\x14\x25\x44\xe0\x3a\x16\xe0"
            "\x5e\x01\xe0\x7d\xe0\xb7\xe0\xe5\xe0\x20\xf6\xe4\xe0"
            "\x30\xd5\xe0\x30\xf4\xd4\xe0\x40\xf1\xd3\xe0\x50\x13"
            "\x83\xe0\x65\x73\xe0\x65\x72\xe0\x75\x63\xe0\x83\x72"
            "\xe0\xa2\x62\xe0\xd6\xe0\xb0" }  },
      /* --- pixel bitmap for cmex450 char#73 \Bigoint --- */
      {  73,119348,                     /* character number, location */
          0, 4,  -138, 4,     /* topleft row,col, and botleft row,col */
          { 55,  138, 3,773, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\xe0\xe0\x45\xe0\xe0\xe0\x63\x42\xe0\xe0\xe0\x33"
            "\x62\xe0\xe0\xe0\x13\x54\xe0\xe0\xe0\x13\x46\xe0\xe0"
            "\xd3\x56\xf1\xe0\xe0\xc4\x56\xe0\xe0\xb4\x74\xe0\xe0"
            "\xc4\xe0\xe0\xe0\x85\xc0\xf1\xe0\xe0\xa4\xd0\xe0\xe0"
            "\x95\xd0\xf1\xe0\xe0\x94\xe0\xf1\xe0\xe0\x85\xe0\xe0"
            "\xe0\x84\xe0\x10\xf3\xe0\xe0\x75\xe0\x10\xf3\xe0\xe0"
            "\x65\xe0\x20\xe0\xe0\x56\xe0\x20\xf2\xe0\xe0\x55\xe0"
            "\x30\xf1\xe0\xe0\x46\xe0\x30\xf1\xe0\xe0\x45\xe0\x40"
            "\xf3\xe0\xe0\x36\xe0\x40\xf4\xe0\xe0\x26\xe0\x50\xf3"
            "\xe0\xe0\x16\xe0\x60\xf1\xe0\xe7\xe0\x60\xf1\xe0\xe6"
            "\xe0\x70\xe0\x9b\xe0\xe0\xde\x01\xe0\xe0\xbe\x03\xe0"
            "\xe0\x87\x3b\xe0\xe0\x55\x66\x15\xe0\xe0\x35\x67\x25"
            "\xe0\xe0\x14\x87\x44\xe0\xd4\x97\x54\xe0\xb4\xa7\x64"
            "\xe0\xa3\xb6\x83\xe0\x94\xa7\x84\xb0\xf1\xb3\xb7\x93"
            "\xb0\xa4\xb7\x94\xe0\x63\xc7\xa3\xa0\xf3\xa3\xb7\xb3"
            "\xa0\xa3\xa7\xc3\xe0\x64\x97\xb4\xa0\xf1\xb3\x97\xb3"
            "\xb0\xb4\x87\xa4\xe0\x93\x86\xb3\xe0\xa4\x67\xa4\xe0"
            "\xb4\x57\x94\xe0\xd4\x47\x84\xe0\xe0\x15\x27\x65\xe0"
            "\xe0\x35\x16\x65\xe0\xe0\x5b\x37\xe0\xe0\x8e\x03\xe0"
            "\xe0\xbe\x01\xe0\xe0\xdb\xe0\x90\xf1\xe0\x76\xe0\xe0"
            "\xf1\xe0\x67\xe0\xe0\xf3\xe0\x66\xe0\xe0\x10\xf4\xe0"
            "\x56\xe0\xe0\x20\xf3\xe0\x46\xe0\xe0\x30\xf1\xe0\x45"
            "\xe0\xe0\x40\xf1\xe0\x36\xe0\xe0\x40\xf2\xe0\x35\xe0"
            "\xe0\x50\xe0\x26\xe0\xe0\x50\xf3\xe0\x25\xe0\xe0\x60"
            "\xf3\xe0\x15\xe0\xe0\x70\xe0\x14\xe0\xe0\x80\xf1\xe5"
            "\xe0\xe0\x80\xf1\xe4\xe0\xe0\x90\xd5\xe0\xe0\x90\xf1"
            "\xd4\xe0\xe0\xa0\xc5\xe0\xe0\xe0\x84\xe0\xe0\xc4\x74"
            "\xe0\xe0\xbf\x16\x54\xe0\xe0\xc6\x53\xe0\xe0\xd6\x43"
            "\xe0\xe0\xe0\x14\x53\xe0\xe0\xe0\x12\x63\xe0\xe0\xe0"
            "\x32\x43\xe0\xe0\xe0\x65\xe0\xe0\xe0\x40" }  },
      /* --- pixel bitmap for cmex450 char#74 \bigodot --- */
      {  74,97194,                      /* character number, location */
          0, 3,  -62, 3,      /* topleft row,col, and botleft row,col */
          { 63,   62, 2,229, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x1a\x0b\x30\x13\x29\x19\x24\x1d\x20\x0c\x09\x0c\x1d"
            "\x09\x11\x09\x1a\x08\x17\x08\x17\x07\x1b\x07\x15\x06"
            "\x1f\x06\x13\x06\x21\x06\x11\x06\x23\x06\x0f\x06\x25"
            "\x06\x0d\x06\x27\x06\x0b\x06\x29\x06\x0a\x05\x2b\x05"
            "\x09\x05\x2d\x05\x07\x06\x2d\x06\x06\x05\x2f\x05\x03"
            "\x00\xff\x01\x02\x05\x31\x05\x02\x00\x02\x04\x33\x04"
            "\x02\x00\xff\x01\x01\x05\x33\x05\x01\x00\xff\x01\x01"
            "\x04\x35\x04\x01\xff\x01\x05\x35\x05\x00\x04\x19\x05"
            "\x19\x08\x18\x07\x18\x04\x00\xff\x03\x04\x17\x09\x17"
            "\x04\x00\x04\x18\x07\x18\x08\x19\x05\x19\x04\x00\xff"
            "\x01\x05\x35\x05\xff\x01\x01\x04\x35\x04\x01\x00\xff"
            "\x01\x01\x05\x33\x05\x01\x00\x02\x04\x33\x04\x02\x00"
            "\xff\x01\x02\x05\x31\x05\x02\x00\x03\x05\x2f\x05\x06"
            "\x06\x2d\x06\x07\x05\x2d\x05\x09\x05\x2b\x05\x0a\x06"
            "\x29\x06\x0b\x06\x27\x06\x0d\x06\x25\x06\x0f\x06\x23"
            "\x06\x11\x06\x21\x06\x13\x06\x1f\x06\x15\x07\x1b\x07"
            "\x17\x08\x17\x08\x1a\x09\x11\x09\x1d\x0c\x09\x0c\x20"
            "\x1d\x24\x19\x29\x13\x30\x0b\x1a" }  },
      /* --- pixel bitmap for cmex450 char#75 \Bigodot --- */
      {  75,98539,                      /* character number, location */
          0, 3,  -87, 3,      /* topleft row,col, and botleft row,col */
          { 88,   87, 2,313, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x25\x0e\x45\x18\x3d\x1e\x38\x22\x34\x26\x30\x0f\x0c"
            "\x0f\x2c\x0c\x16\x0c\x28\x0b\x1c\x0b\x25\x0a\x20\x0a"
            "\x23\x09\x24\x09\x20\x09\x28\x09\x1d\x08\x2c\x08\x1b"
            "\x08\x2e\x08\x19\x08\x30\x08\x17\x07\x34\x07\x15\x07"
            "\x36\x07\x14\x06\x38\x06\x13\x06\x3a\x06\x11\x06\x3c"
            "\x06\x0f\x07\x3c\x07\x0e\x06\x3e\x06\x0d\x06\x40\x06"
            "\x06\x00\xff\x01\x05\x06\x42\x06\x05\x00\x04\x06\x44"
            "\x06\x04\x00\xff\x01\x04\x05\x46\x05\x04\x00\x03\x06"
            "\x46\x06\x06\x05\x48\x05\x05\x06\x48\x06\x02\x00\xff"
            "\x01\x02\x05\x4a\x05\x02\x00\x01\x06\x4a\x06\x01\x00"
            "\xff\x03\x01\x05\x4c\x05\x01\x06\x4c\x0b\x26\x02\x26"
            "\x0a\x24\x06\x24\x0a\x23\x08\x23\x05\x00\xff\x04\x05"
            "\x22\x0a\x22\x05\x00\x05\x23\x08\x23\x0a\x24\x06\x24"
            "\x0a\x26\x02\x26\x0b\x4c\x06\xff\x03\x01\x05\x4c\x05"
            "\x01\x00\x01\x06\x4a\x06\x01\x00\xff\x01\x02\x05\x4a"
            "\x05\x02\x00\x02\x06\x48\x06\x05\x05\x48\x05\x06\x06"
            "\x46\x06\x03\x00\xff\x01\x04\x05\x46\x05\x04\x00\x04"
            "\x06\x44\x06\x04\x00\xff\x01\x05\x06\x42\x06\x05\x00"
            "\x06\x06\x40\x06\x0d\x06\x3e\x06\x0e\x07\x3c\x07\x0f"
            "\x06\x3c\x06\x11\x06\x3a\x06\x13\x06\x38\x06\x14\x07"
            "\x36\x07\x15\x07\x34\x07\x17\x08\x30\x08\x19\x08\x2e"
            "\x08\x1b\x08\x2c\x08\x1d\x09\x28\x09\x20\x09\x24\x09"
            "\x23\x0a\x20\x0a\x25\x0b\x1c\x0b\x28\x0c\x16\x0c\x2c"
            "\x0f\x0c\x0f\x30\x26\x34\x22\x38\x1e\x3d\x18\x45\x0e"
            "\x25" }  },
      /* --- pixel bitmap for cmex450 char#76 \bigoplus --- */
      {  76,99836,                      /* character number, location */
          0, 3,  -62, 3,      /* topleft row,col, and botleft row,col */
          { 63,   62, 3,509, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\xcb\xe0\xe0\xe0\x6e\x05\xe0\xe0\xde\x0b\xe0\xe0"
            "\x8e\x0e\x01\xe0\xe0\x4c\x34\x2c\xe0\xe0\x19\x74\x69"
            "\xe0\xc8\xa4\x98\xe0\x97\xc4\xb7\xe0\x76\xe4\xd6\xe0"
            "\x56\xe0\x14\xe6\xe0\x36\xe0\x24\xe0\x16\xe0\x16\xe0"
            "\x34\xe0\x26\xd6\xe0\x44\xe0\x36\xb6\xe0\x54\xe0\x46"
            "\xa5\xe0\x64\xe0\x55\x95\xe0\x74\xe0\x65\x76\xe0\x74"
            "\xe0\x66\x65\xe0\x84\xe0\x75\x30\xf1\x25\xe0\x94\xe0"
            "\x85\x20\x24\xe0\xa4\xe0\x94\x20\xf1\x15\xe0\xa4\xe0"
            "\x95\x10\xf1\x14\xe0\xb4\xe0\xa4\x1f\x15\xe0\xb4\xe0"
            "\xa5\x0f\x14\xe0\xc4\xe0\xb4\x0f\x3e\x0e\x0e\x0e\x07"
            "\x0f\x14\xe0\xc4\xe0\xb4\x0f\x15\xe0\xb4\xe0\xa5\xf1"
            "\x14\xe0\xb4\xe0\xa4\x10\xf1\x15\xe0\xa4\xe0\x95\x10"
            "\x24\xe0\xa4\xe0\x94\x20\xf1\x25\xe0\x94\xe0\x85\x20"
            "\x35\xe0\x84\xe0\x75\x66\xe0\x74\xe0\x66\x75\xe0\x74"
            "\xe0\x65\x95\xe0\x64\xe0\x55\xa6\xe0\x54\xe0\x46\xb6"
            "\xe0\x44\xe0\x36\xd6\xe0\x34\xe0\x26\xe0\x16\xe0\x24"
            "\xe0\x16\xe0\x36\xe0\x14\xe6\xe0\x56\xe4\xd6\xe0\x77"
            "\xc4\xb7\xe0\x98\xa4\x98\xe0\xc9\x74\x69\xe0\xe0\x1c"
            "\x34\x2c\xe0\xe0\x4e\x0e\x01\xe0\xe0\x8e\x0b\xe0\xe0"
            "\xde\x05\xe0\xe0\xe0\x6b\xe0\xc0" }  },
      /* --- pixel bitmap for cmex450 char#77 \Bigoplus --- */
      {  77,101258,                     /* character number, location */
          0, 3,  -87, 3,      /* topleft row,col, and botleft row,col */
          { 88,   87, 2,409, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x25\x0e\x45\x18\x3d\x1e\x38\x22\x34\x26\x30\x0f\x04"
            "\x05\x03\x0f\x2c\x0c\x09\x05\x08\x0c\x28\x0b\x0c\x05"
            "\x0b\x0b\x25\x0a\x0e\x05\x0d\x0a\x23\x09\x10\x05\x0f"
            "\x09\x20\x09\x12\x05\x11\x09\x1d\x08\x14\x05\x13\x08"
            "\x1b\x08\x15\x05\x14\x08\x19\x08\x16\x05\x15\x08\x17"
            "\x07\x18\x05\x17\x07\x15\x07\x19\x05\x18\x07\x14\x06"
            "\x1a\x05\x19\x06\x13\x06\x1b\x05\x1a\x06\x11\x06\x1c"
            "\x05\x1b\x06\x0f\x07\x1c\x05\x1b\x07\x0e\x06\x1d\x05"
            "\x1c\x06\x0d\x06\x1e\x05\x1d\x06\x06\x00\xff\x01\x05"
            "\x06\x1f\x05\x1e\x06\x05\x00\x04\x06\x20\x05\x1f\x06"
            "\x04\x00\xff\x01\x04\x05\x21\x05\x20\x05\x04\x00\x03"
            "\x06\x21\x05\x20\x06\x06\x05\x22\x05\x21\x05\x05\x06"
            "\x22\x05\x21\x06\x02\x00\xff\x01\x02\x05\x23\x05\x22"
            "\x05\x02\x00\x01\x06\x23\x05\x22\x06\x01\x00\xff\x03"
            "\x01\x05\x24\x05\x23\x05\x01\x06\x24\x05\x23\x06\x00"
            "\xff\x02\x05\x25\x05\x24\x05\x00\xff\x04\x58\x00\xff"
            "\x02\x05\x25\x05\x24\x05\x00\x06\x24\x05\x23\x06\xff"
            "\x03\x01\x05\x24\x05\x23\x05\x01\x00\x01\x06\x23\x05"
            "\x22\x06\x01\x00\xff\x01\x02\x05\x23\x05\x22\x05\x02"
            "\x00\x02\x06\x22\x05\x21\x06\x05\x05\x22\x05\x21\x05"
            "\x06\x06\x21\x05\x20\x06\x03\x00\xff\x01\x04\x05\x21"
            "\x05\x20\x05\x04\x00\x04\x06\x20\x05\x1f\x06\x04\x00"
            "\xff\x01\x05\x06\x1f\x05\x1e\x06\x05\x00\x06\x06\x1e"
            "\x05\x1d\x06\x0d\x06\x1d\x05\x1c\x06\x0e\x07\x1c\x05"
            "\x1b\x07\x0f\x06\x1c\x05\x1b\x06\x11\x06\x1b\x05\x1a"
            "\x06\x13\x06\x1a\x05\x19\x06\x14\x07\x19\x05\x18\x07"
            "\x15\x07\x18\x05\x17\x07\x17\x08\x16\x05\x15\x08\x19"
            "\x08\x15\x05\x14\x08\x1b\x08\x14\x05\x13\x08\x1d\x09"
            "\x12\x05\x11\x09\x20\x09\x10\x05\x0f\x09\x23\x0a\x0e"
            "\x05\x0d\x0a\x25\x0b\x0c\x05\x0b\x0b\x28\x0c\x09\x05"
            "\x08\x0c\x2c\x0f\x04\x05\x03\x0f\x30\x26\x34\x22\x38"
            "\x1e\x3d\x18\x45\x0e\x25" }  },
      /* --- pixel bitmap for cmex450 char#78 \bigotimes --- */
      {  78,102639,                     /* character number, location */
          0, 3,  -62, 3,      /* topleft row,col, and botleft row,col */
          { 63,   62, 3,573, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\xcb\xe0\xe0\xe0\x6e\x05\xe0\xe0\xde\x0b\xe0\xe0"
            "\x8e\x0e\x01\xe0\xe0\x4c\x9c\xe0\xe0\x19\xe0\x39\xe0"
            "\xc8\xe0\x98\xe0\x97\xe0\xd7\xe0\x76\xe0\xe0\x36\xe0"
            "\x56\xe0\xe0\x56\xe0\x36\xe0\xe0\x76\xe0\x18\xe0\xe0"
            "\x58\xda\xe0\xe0\x3a\xbc\xe0\xe0\x1c\xa5\x26\xe0\xd6"
            "\x25\x95\x46\xe0\xb6\x45\x76\x56\xe0\x96\x56\x65\x76"
            "\xe0\x76\x75\x55\x96\xe0\x56\x95\x45\xa6\xe0\x36\xa5"
            "\x44\xc6\xe0\x16\xc4\x35\xd6\xd6\xd5\x25\xe6\xb6\xe5"
            "\x24\xe0\x26\x96\xe0\x24\x24\xe0\x36\x76\xe0\x34\x15"
            "\xe0\x46\x56\xe0\x4a\xe0\x56\x36\xe0\x59\xe0\x76\x16"
            "\xe0\x78\xe0\x8b\xe0\x88\xe0\x99\xe0\x94\x0f\x14\xe0"
            "\xa7\xe0\xa4\x04\xe0\x99\xe0\x98\xe0\x8b\xe0\x88\xe0"
            "\x76\x16\xe0\x79\xe0\x56\x36\xe0\x5a\xe0\x46\x56\xe0"
            "\x45\x14\xe0\x36\x76\xe0\x34\x24\xe0\x26\x96\xe0\x24"
            "\x25\xe6\xb6\xe5\x25\xd6\xd6\xd5\x34\xc6\xe0\x16\xc4"
            "\x45\xa6\xe0\x36\xa5\x45\x96\xe0\x56\x95\x55\x76\xe0"
            "\x76\x75\x66\x56\xe0\x96\x56\x75\x46\xe0\xb6\x45\x95"
            "\x26\xe0\xd6\x25\xac\xe0\xe0\x1c\xba\xe0\xe0\x3a\xd8"
            "\xe0\xe0\x58\xe0\x16\xe0\xe0\x76\xe0\x36\xe0\xe0\x56"
            "\xe0\x56\xe0\xe0\x36\xe0\x77\xe0\xd7\xe0\x98\xe0\x98"
            "\xe0\xc9\xe0\x39\xe0\xe0\x1c\x9c\xe0\xe0\x4e\x0e\x01"
            "\xe0\xe0\x8e\x0b\xe0\xe0\xde\x05\xe0\xe0\xe0\x6b\xe0"
            "\xc6" }  },
      /* --- pixel bitmap for cmex450 char#79 \Bigotimes --- */
      {  79,104094,                     /* character number, location */
          0, 3,  -87, 3,      /* topleft row,col, and botleft row,col */
          { 88,   87, 2,495, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x25\x0e\x45\x18\x3d\x1e\x38\x22\x34\x26\x30\x0f\x0c"
            "\x0f\x2c\x0c\x16\x0c\x28\x0b\x1c\x0b\x25\x0a\x20\x0a"
            "\x23\x09\x24\x09\x20\x09\x28\x09\x1d\x08\x2c\x08\x1b"
            "\x08\x2e\x08\x19\x08\x30\x08\x17\x07\x34\x07\x15\x09"
            "\x32\x09\x14\x0a\x30\x0a\x13\x0c\x2e\x0c\x11\x06\x01"
            "\x07\x2c\x07\x01\x06\x0f\x07\x02\x07\x2a\x07\x02\x07"
            "\x0e\x06\x04\x07\x28\x07\x04\x06\x0d\x06\x06\x07\x26"
            "\x07\x06\x06\x0b\x06\x08\x07\x24\x07\x08\x06\x0a\x06"
            "\x09\x07\x22\x07\x09\x06\x09\x06\x0b\x07\x20\x07\x0b"
            "\x06\x08\x05\x0d\x07\x1e\x07\x0d\x05\x08\x05\x0e\x07"
            "\x1c\x07\x0e\x05\x07\x06\x0f\x07\x1a\x07\x0f\x06\x06"
            "\x05\x11\x07\x18\x07\x11\x05\x05\x06\x12\x07\x16\x07"
            "\x12\x06\x04\x05\x14\x07\x14\x07\x14\x05\x04\x05\x15"
            "\x07\x12\x07\x15\x05\x03\x06\x16\x07\x10\x07\x16\x06"
            "\x02\x05\x18\x07\x0e\x07\x18\x05\x02\x05\x19\x07\x0c"
            "\x07\x19\x05\x02\x05\x1a\x07\x0a\x07\x1a\x05\x02\x05"
            "\x1b\x07\x08\x07\x1b\x05\x01\x06\x1c\x07\x06\x07\x1c"
            "\x0b\x1e\x07\x04\x07\x1e\x0a\x1f\x07\x02\x07\x1f\x0a"
            "\x20\x0e\x20\x0a\x21\x0c\x21\x0a\x22\x0a\x22\x0a\x23"
            "\x08\x23\x0a\x22\x0a\x22\x0a\x21\x0c\x21\x0a\x20\x0e"
            "\x20\x0a\x1f\x07\x02\x07\x1f\x0a\x1e\x07\x04\x07\x1e"
            "\x0b\x1c\x07\x06\x07\x1c\x06\x01\x05\x1b\x07\x08\x07"
            "\x1b\x05\x02\x05\x1a\x07\x0a\x07\x1a\x05\x02\x05\x19"
            "\x07\x0c\x07\x19\x05\x02\x05\x18\x07\x0e\x07\x18\x05"
            "\x02\x06\x16\x07\x10\x07\x16\x06\x03\x05\x15\x07\x12"
            "\x07\x15\x05\x04\x05\x14\x07\x14\x07\x14\x05\x04\x06"
            "\x12\x07\x16\x07\x12\x06\x05\x05\x11\x07\x18\x07\x11"
            "\x05\x06\x06\x0f\x07\x1a\x07\x0f\x06\x07\x05\x0e\x07"
            "\x1c\x07\x0e\x05\x08\x05\x0d\x07\x1e\x07\x0d\x05\x08"
            "\x06\x0b\x07\x20\x07\x0b\x06\x09\x06\x09\x07\x22\x07"
            "\x09\x06\x0a\x06\x08\x07\x24\x07\x08\x06\x0b\x06\x06"
            "\x07\x26\x07\x06\x06\x0d\x06\x04\x07\x28\x07\x04\x06"
            "\x0e\x07\x02\x07\x2a\x07\x02\x07\x0f\x06\x01\x07\x2c"
            "\x07\x01\x06\x11\x0c\x2e\x0c\x13\x0a\x30\x0a\x14\x09"
            "\x32\x09\x15\x07\x34\x07\x17\x08\x30\x08\x19\x08\x2e"
            "\x08\x1b\x08\x2c\x08\x1d\x09\x28\x09\x20\x09\x24\x09"
            "\x23\x0a\x20\x0a\x25\x0b\x1c\x0b\x28\x0c\x16\x0c\x2c"
            "\x0f\x0c\x0f\x30\x26\x34\x22\x38\x1e\x3d\x18\x45\x0e"
            "\x25" }  },
      /* --- pixel bitmap for cmex450 char#80 \sum --- */
      {  80,105860,                     /* character number, location */
          0, 3,  -62, 3,      /* topleft row,col, and botleft row,col */
          { 60,   62, 2,195, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xff\x01\x00\x37\x05\x38\x05\x06\x22\x0f\x06\x06\x26"
            "\x0a\x06\x06\x29\x08\x06\x06\x2a\x06\x07\x06\x2a\x05"
            "\x08\x06\x2b\x04\x07\x06\x2c\x03\x08\x06\x2b\x03\x09"
            "\x06\x2b\x03\x01\x00\xff\x01\x08\x06\x2b\x02\x01\x00"
            "\x09\x06\x2b\x02\x0a\x06\x2c\x00\xff\x01\x0b\x06\x2b"
            "\x00\x0c\x06\x37\x06\x29\x00\xff\x01\x0e\x06\x28\x00"
            "\x0f\x06\x37\x06\x26\x00\xff\x01\x11\x06\x25\x00\x12"
            "\x06\x37\x06\x23\x00\xff\x01\x14\x06\x22\x00\x15\x06"
            "\x37\x05\x38\x03\x38\x04\x37\x04\x37\x04\x38\x03\x38"
            "\x03\x38\x04\x37\x04\x37\x04\x38\x03\x38\x03\x38\x04"
            "\x37\x04\x38\x03\x38\x03\x2b\x02\x0b\x04\x2a\x03\x0a"
            "\x04\x2b\x02\x0a\x04\x2b\x03\x0a\x03\x2c\x03\x09\x03"
            "\x2c\x03\x09\x04\x2b\x04\x08\x04\x2a\x06\x07\x04\x2a"
            "\x06\x08\x03\x29\x08\x07\x03\x27\x0b\x06\x04\x22\x0f"
            "\x04\x00\xff\x01\x02\x36\x04\x00\x01\x36\x05\x37\x05" }  },
      /* --- pixel bitmap for cmex450 char#81 \prod --- */
      {  81,109103,                     /* character number, location */
          0, 3,  -62, 3,      /* topleft row,col, and botleft row,col */
          { 53,   62, 2,36, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x02\x00\x35\x03\x09\x1d\x09\x08\x07\x1d\x07\x05"
            "\x00\xff\x33\x06\x06\x1d\x06\x06\x00\x05\x08\x1b\x08"
            "\x08\x0c\x17\x0c\x03\xff\x02\x12\x11\x12" }  },
      /* --- pixel bitmap for cmex450 char#82 \int --- */
      {  82,115731,                     /* character number, location */
          0, 3,  -69, 3,      /* topleft row,col, and botleft row,col */
          { 35,   69, 3,185, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\xb6\xe0\xd2\x62\xe0\xa2\x73\xe0\x83\x65\xe0\x72"
            "\x75\xe0\x63\x75\xe0\x63\x83\x10\xf1\xe0\x53\xd0\xf4"
            "\xe0\x44\xd0\xe0\x35\xd0\xf6\xe0\x34\xe0\xf6\xe0\x25"
            "\xe0\xe0\x24\xe0\x10\xf8\xe0\x15\xe0\x10\xe0\x14\xe0"
            "\x20\xf6\xe5\xe0\x20\xf6\xe4\xe0\x30\xd5\xe0\x30\xf4"
            "\xd4\xe0\x40\xf1\xd3\xe0\x50\x13\x83\xe0\x65\x73\xe0"
            "\x65\x72\xe0\x75\x63\xe0\x83\x72\xe0\xa2\x62\xe0\xd6"
            "\xe0\xb0" }  },
      /* --- pixel bitmap for cmex450 char#83 \bigcup --- */
      {  83,120496,                     /* character number, location */
          0, 3,  -62, 3,      /* topleft row,col, and botleft row,col */
          { 46,   62, 2,75, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\x02\x28\x02\x01\xff\x2a\x04\x26\x04\x00\xff\x01"
            "\x05\x24\x05\x01\x04\x24\x04\x01\x00\xff\x01\x01\x05"
            "\x22\x05\x01\x00\x02\x05\x20\x05\x04\x06\x1e\x06\x05"
            "\x05\x1e\x05\x07\x05\x1c\x05\x08\x06\x1a\x06\x09\x07"
            "\x16\x07\x0b\x07\x14\x07\x0e\x07\x10\x07\x11\x0a\x08"
            "\x0a\x13\x1a\x16\x16\x1a\x12\x20\x0a\x12" }  },
      /* --- pixel bitmap for cmex450 char#84 \bigcap --- */
      {  84,122678,                     /* character number, location */
          0, 3,  -62, 3,      /* topleft row,col, and botleft row,col */
          { 46,   62, 2,75, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x12\x0a\x20\x12\x1a\x16\x16\x1a\x13\x0a\x08\x0a\x11"
            "\x07\x10\x07\x0e\x07\x14\x07\x0b\x07\x16\x07\x09\x06"
            "\x1a\x06\x08\x05\x1c\x05\x07\x05\x1e\x05\x05\x06\x1e"
            "\x06\x04\x05\x20\x05\x02\x00\xff\x01\x01\x05\x22\x05"
            "\x01\x00\x01\x04\x24\x04\x01\xff\x01\x05\x24\x05\x00"
            "\xff\x2a\x04\x26\x04\x01\x02\x28\x02\x01" }  },
      /* --- pixel bitmap for cmex450 char#85 \biguplus --- */
      {  85,124925,                     /* character number, location */
          0, 3,  -62, 3,      /* topleft row,col, and botleft row,col */
          { 46,   62, 3,191, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x12\xe0\xe0\xc2\x1f\xc4\xe0\xe0\xa4\x04\xe0\x42\xe0"
            "\x44\x0f\xb4\xe0\x34\xe0\x34\x04\x5e\x0e\x54\x0f\x24"
            "\x4e\x0e\x02\x44\x0f\xc4\xe0\x34\xe0\x34\x0f\x15\xe0"
            "\xe0\x85\x14\xe0\xe0\x84\x10\xf1\x15\xe0\xe0\x65\x10"
            "\x25\xe0\xe0\x45\x46\xe0\xe0\x26\x55\xe0\xe0\x25\x75"
            "\xe0\xe5\x86\xe0\xc6\x97\xe0\x87\xb7\xe0\x67\xe7\xe0"
            "\x27\xe0\x3a\x8a\xe0\x5e\x0c\xe0\x8e\x08\xe0\xce\x04"
            "\xe0\xe0\x4a\xe0\x46" }  },
      /* --- pixel bitmap for cmex450 char#86 \bigwedge --- */
      {  86,127287,                     /* character number, location */
          0, 3,  -62, 3,      /* topleft row,col, and botleft row,col */
          { 46,   62, 3,365, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x82\xe0\xe0\xe0\x14\xe0\x70\xf2\xe0\x66\xe0\x60"
            "\xf2\xe0\x58\xe0\x50\xf1\xe0\x4a\xe0\x40\xe0\x44\x24"
            "\xe0\x40\xf1\xe0\x35\x25\xe0\x30\xf1\xe0\x25\x45\xe0"
            "\x20\xe0\x24\x64\xe0\x20\xf1\xe0\x15\x65\xe0\x10\xe0"
            "\x14\x84\xe0\x10\xf1\xe5\x85\xe0\xe4\xa4\xe0\xf1\xd5"
            "\xa5\xd0\xf1\xc5\xc5\xc0\xc4\xe4\xc0\xf1\xb5\xe5\xb0"
            "\xb4\xe0\x24\xb0\xf1\xa5\xe0\x25\xa0\xa4\xe0\x44\xa0"
            "\xf1\x95\xe0\x45\x90\x94\xe0\x64\x90\xf1\x85\xe0\x65"
            "\x80\xf1\x75\xe0\x85\x70\x74\xe0\xa4\x70\xf1\x65\xe0"
            "\xa5\x60\x64\xe0\xc4\x60\xf1\x55\xe0\xc5\x50\x54\xe0"
            "\xe4\x50\xf1\x45\xe0\xe5\x40\xf1\x35\xe0\xe0\x25\x30"
            "\x34\xe0\xe0\x44\x30\xf1\x25\xe0\xe0\x45\x20\x24\xe0"
            "\xe0\x64\x20\xf1\x15\xe0\xe0\x65\x10\x14\xe0\xe0\x84"
            "\x1f\x15\xe0\xe0\x85\x04\xe0\xe0\xa4\x12\xe0\xe0\xc2"
            "\x10" }  },
      /* --- pixel bitmap for cmex450 char#87 \bigvee --- */
      {  87,129393,                     /* character number, location */
          0, 3,  -62, 3,      /* topleft row,col, and botleft row,col */
          { 46,   62, 3,365, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x12\xe0\xe0\xc2\x14\xe0\xe0\xa4\x0f\x15\xe0\xe0\x85"
            "\x14\xe0\xe0\x84\x10\xf1\x15\xe0\xe0\x65\x10\x24\xe0"
            "\xe0\x64\x20\xf1\x25\xe0\xe0\x45\x20\x34\xe0\xe0\x44"
            "\x30\xf1\x35\xe0\xe0\x25\x30\xf1\x45\xe0\xe5\x40\x54"
            "\xe0\xe4\x50\xf1\x55\xe0\xc5\x50\x64\xe0\xc4\x60\xf1"
            "\x65\xe0\xa5\x60\x74\xe0\xa4\x70\xf1\x75\xe0\x85\x70"
            "\xf1\x85\xe0\x65\x80\x94\xe0\x64\x90\xf1\x95\xe0\x45"
            "\x90\xa4\xe0\x44\xa0\xf1\xa5\xe0\x25\xa0\xb4\xe0\x24"
            "\xb0\xf1\xb5\xe5\xb0\xc4\xe4\xc0\xf1\xc5\xc5\xc0\xf1"
            "\xd5\xa5\xd0\xe4\xa4\xe0\xf1\xe5\x85\xe0\xe0\x14\x84"
            "\xe0\x10\xf1\xe0\x15\x65\xe0\x10\xe0\x24\x64\xe0\x20"
            "\xf1\xe0\x25\x45\xe0\x20\xf1\xe0\x35\x25\xe0\x30\xe0"
            "\x44\x24\xe0\x40\xf1\xe0\x4a\xe0\x40\xf2\xe0\x58\xe0"
            "\x50\xf2\xe0\x66\xe0\x60\xe0\x74\xe0\xe0\xe0\x12\xe0"
            "\x80" }  },
      /* --- pixel bitmap for cmex450 char#88 \Bigsum --- */
      {  88,107465,                     /* character number, location */
          0, 3,  -87, 3,      /* topleft row,col, and botleft row,col */
          { 84,   87, 2,237, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x00\x4c\x08\xff\x01\x4d\x07\x00\x01\x0a\x2d\x16\x07"
            "\x0b\x33\x0f\x08\x0b\x36\x0b\x09\x0a\x38\x0a\x09\x0a"
            "\x39\x08\x09\x0b\x3a\x07\x09\x0b\x3b\x05\x0a\x0a\x3c"
            "\x05\x0a\x0a\x3c\x04\x0a\x0b\x3c\x04\x0a\x0b\x3c\x03"
            "\x0b\x0a\x3d\x02\x0c\x0a\x3d\x02\x0b\x0b\x3c\x02\x0c"
            "\x0b\x3c\x02\x0c\x0a\x4b\x0a\x4a\x0b\x4a\x0a\x4b\x0a"
            "\x4a\x0b\x4a\x0b\x4a\x0a\x4b\x0a\x4a\x0b\x4a\x0b\x4a"
            "\x0a\x4b\x0a\x4a\x0b\x4a\x0b\x4a\x0a\x4b\x0a\x4a\x0b"
            "\x4a\x0b\x4a\x0a\x4b\x0a\x4a\x0b\x4a\x0a\x4b\x0a\x4a"
            "\x0b\x4a\x0b\x4a\x09\x4c\x07\x4d\x06\x4f\x04\x4f\x05"
            "\x4e\x05\x4e\x05\x4e\x05\x4e\x05\x4f\x04\x4f\x05\x4e"
            "\x05\x4e\x05\x4e\x05\x4e\x05\x4f\x04\x4f\x04\x4f\x05"
            "\x4e\x05\x4e\x05\x4e\x05\x4f\x04\x4f\x04\x3d\x02\x10"
            "\x05\x3c\x02\x10\x05\x3d\x02\x0f\x05\x3d\x03\x0e\x05"
            "\x3d\x03\x0f\x04\x3e\x03\x0e\x04\x3e\x04\x0d\x05\x3d"
            "\x04\x0d\x05\x3c\x06\x0c\x05\x3c\x06\x0c\x05\x3b\x08"
            "\x0c\x04\x3a\x0a\x0b\x04\x38\x0c\x0b\x05\x35\x0f\x0a"
            "\x05\x2f\x15\x0a\x4a\x09\x4b\x09\x4a\x09\x4b\x08\x4c"
            "\x07\x4c\x08" }  },
      /* --- pixel bitmap for cmex450 char#89 \Bigprod --- */
      {  89,110899,                     /* character number, location */
          0, 3,  -87, 3,      /* topleft row,col, and botleft row,col */
          { 74,   87, 2,52, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x03\x00\x4a\x05\x0f\x22\x0f\x0c\x0d\x22\x0d\x07"
            "\x00\xff\x01\x09\x0b\x22\x0b\x09\x00\xff\x46\x0a\x0a"
            "\x22\x0a\x0a\x00\xff\x01\x09\x0c\x20\x0c\x09\x00\x07"
            "\x10\x1c\x10\x0c\x14\x18\x14\x05\xff\x03\x1e\x0e\x1e" }  },
      /* --- pixel bitmap for cmex450 char#90 \Bigint --- */
      {  90,116871,                     /* character number, location */
          0, 4,  -138, 4,     /* topleft row,col, and botleft row,col */
          { 55,  138, 2,313, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x2e\x05\x30\x03\x04\x02\x2d\x03\x06\x02\x2b\x03\x05"
            "\x04\x2b\x03\x04\x06\x29\x03\x05\x06\xff\x01\x28\x04"
            "\x05\x06\x27\x04\x07\x04\x28\x04\x32\x05\x0c\x00\xff"
            "\x01\x26\x04\x0d\x00\x25\x05\x0d\x00\xff\x01\x25\x04"
            "\x0e\x00\xff\x01\x24\x05\x0e\x00\x24\x04\x0f\x00\xff"
            "\x03\x23\x05\x0f\x00\xff\x03\x22\x05\x10\x00\x21\x06"
            "\x10\x00\xff\x02\x21\x05\x11\x00\xff\x01\x20\x06\x11"
            "\x00\xff\x01\x20\x05\x12\x00\xff\x03\x1f\x06\x12\x00"
            "\xff\x04\x1e\x06\x13\x00\xff\x03\x1d\x06\x14\x00\xff"
            "\x01\x1c\x07\x14\x00\xff\x01\x1c\x06\x15\x00\xff\x03"
            "\x1b\x07\x15\x00\x1b\x06\x16\x00\xff\x03\x1a\x07\x16"
            "\x00\x1a\x06\x17\x00\xff\x04\x19\x07\x17\x00\xff\x03"
            "\x18\x07\x18\x00\xff\x04\x17\x07\x19\x00\x17\x06\x1a"
            "\x00\xff\x03\x16\x07\x1a\x00\x16\x06\x1b\x00\xff\x03"
            "\x15\x07\x1b\x00\xff\x01\x15\x06\x1c\x00\xff\x01\x14"
            "\x07\x1c\x00\xff\x03\x14\x06\x1d\x00\xff\x04\x13\x06"
            "\x1e\x00\xff\x03\x12\x06\x1f\x00\xff\x01\x12\x05\x20"
            "\x00\xff\x01\x11\x06\x20\x00\xff\x02\x11\x05\x21\x00"
            "\x10\x06\x21\x00\xff\x03\x10\x05\x22\x00\xff\x03\x0f"
            "\x05\x23\x00\x0f\x04\x24\x00\xff\x01\x0e\x05\x24\x00"
            "\xff\x01\x0e\x04\x25\x00\x0d\x05\x25\x00\xff\x01\x0d"
            "\x04\x26\x00\x0c\x05\x32\x04\x28\x04\x07\x04\x27\xff"
            "\x01\x06\x05\x04\x28\x06\x05\x03\x29\x06\x04\x03\x2b"
            "\x04\x05\x03\x2b\x02\x06\x03\x2d\x02\x04\x03\x30\x05"
            "\x2e" }  },
      /* --- pixel bitmap for cmex450 char#91 \Bigcup --- */
      {  91,121601,                     /* character number, location */
          0, 3,  -87, 3,      /* topleft row,col, and botleft row,col */
          { 63,   87, 2,103, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x01\x03\x37\x03\x01\xff\x3c\x05\x35\x05\x00\x06\x33"
            "\x06\xff\x01\x01\x05\x33\x05\x01\x00\x01\x06\x31\x06"
            "\x01\x00\xff\x01\x02\x05\x31\x05\x02\x00\x02\x06\x2f"
            "\x06\x05\x05\x2f\x05\x06\x06\x2d\x06\x07\x06\x2b\x06"
            "\x08\x07\x29\x07\x09\x07\x27\x07\x0b\x06\x27\x06\x0d"
            "\x07\x23\x07\x0f\x07\x21\x07\x10\x08\x1f\x08\x11\x09"
            "\x1b\x09\x14\x09\x17\x09\x17\x0b\x11\x0b\x19\x0d\x0b"
            "\x0d\x1c\x21\x20\x1d\x24\x19\x29\x13\x2f\x0d\x19" }  },
      /* --- pixel bitmap for cmex450 char#92 \Bigcap --- */
      {  92,123790,                     /* character number, location */
          0, 3,  -87, 3,      /* topleft row,col, and botleft row,col */
          { 63,   87, 2,103, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x19\x0d\x2f\x13\x29\x19\x24\x1d\x20\x21\x1c\x0d\x0b"
            "\x0d\x19\x0b\x11\x0b\x17\x09\x17\x09\x14\x09\x1b\x09"
            "\x11\x08\x1f\x08\x10\x07\x21\x07\x0f\x07\x23\x07\x0d"
            "\x06\x27\x06\x0b\x07\x27\x07\x09\x07\x29\x07\x08\x06"
            "\x2b\x06\x07\x06\x2d\x06\x06\x05\x2f\x05\x05\x06\x2f"
            "\x06\x02\x00\xff\x01\x02\x05\x31\x05\x02\x00\x01\x06"
            "\x31\x06\x01\x00\xff\x01\x01\x05\x33\x05\x01\x06\x33"
            "\x06\x00\xff\x3c\x05\x35\x05\x01\x03\x37\x03\x01" }  },
      /* --- pixel bitmap for cmex450 char#93 \Biguplus --- */
      {  93,126155,                     /* character number, location */
          0, 3,  -87, 3,      /* topleft row,col, and botleft row,col */
          { 63,   87, 2,147, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x01\x03\x37\x03\x01\xff\x12\x05\x35\x05\x00\x05\x19"
            "\x03\x19\x05\x00\xff\x11\x05\x18\x05\x18\x05\x00\x05"
            "\x06\x29\x06\x05\x00\xff\x02\x05\x05\x2b\x05\x05\x00"
            "\x05\x07\x27\x07\x05\x00\xff\x11\x05\x18\x05\x18\x05"
            "\x00\x06\x19\x01\x19\x06\xff\x01\x01\x05\x33\x05\x01"
            "\x00\x01\x06\x31\x06\x01\x00\xff\x01\x02\x05\x31\x05"
            "\x02\x00\x02\x06\x2f\x06\x05\x05\x2f\x05\x06\x06\x2d"
            "\x06\x07\x06\x2b\x06\x08\x07\x29\x07\x09\x07\x27\x07"
            "\x0b\x06\x27\x06\x0d\x07\x23\x07\x0f\x07\x21\x07\x10"
            "\x08\x1f\x08\x11\x09\x1b\x09\x14\x09\x17\x09\x17\x0b"
            "\x11\x0b\x19\x0d\x0b\x0d\x1c\x21\x20\x1d\x24\x19\x29"
            "\x13\x2f\x0d\x19" }  },
      /* --- pixel bitmap for cmex450 char#94 \Bigwedge --- */
      {  94,128356,                     /* character number, location */
          0, 3,  -87, 3,      /* topleft row,col, and botleft row,col */
          { 63,   87, 3,657, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\xe0\x23\xe0\xe0\x20\xf1\xe0\xe0\x15\xe0\xe0\x10"
            "\xf2\xe0\xe7\xe0\xe0\xf2\xe0\xd9\xe0\xd0\xe0\xcb\xe0"
            "\xc0\xf1\xe0\xc5\x15\xe0\xc0\xe0\xb6\x16\xe0\xb0\xf1"
            "\xe0\xb5\x35\xe0\xb0\xe0\xa6\x36\xe0\xa0\xf1\xe0\xa5"
            "\x55\xe0\xa0\xe0\x96\x56\xe0\xe0\xe0\x45\x75\xe0\xe0"
            "\xe0\x36\x76\xe0\x80\xf1\xe0\x85\x95\xe0\x80\xe0\x76"
            "\x96\xe0\x70\xf1\xe0\x75\xb5\xe0\x70\xe0\x66\xb6\xe0"
            "\x60\xf1\xe0\x65\xd5\xe0\x60\xe0\x56\xd6\xe0\x50\xf1"
            "\xe0\x55\xe0\x15\xe0\x50\xe0\x46\xe0\x16\xe0\x40\xf1"
            "\xe0\x45\xe0\x35\xe0\x40\xe0\x36\xe0\x36\xe0\xe0\x65"
            "\xe0\x55\xe0\xe0\x56\xe0\x56\xe0\x20\xf1\xe0\x25\xe0"
            "\x75\xe0\x20\xe0\x16\xe0\x76\xe0\x10\xf1\xe0\x15\xe0"
            "\x95\xe0\x10\xe6\xe0\x96\xe0\xf1\xe5\xe0\xb5\xe0\xd6"
            "\xe0\xb6\xd0\xf1\xd5\xe0\xd5\xd0\xc6\xe0\xd6\xe0\xa5"
            "\xe0\xe0\x15\xe0\x96\xe0\xe0\x16\xb0\xf1\xb5\xe0\xe0"
            "\x35\xb0\xa6\xe0\xe0\x36\xa0\xf1\xa5\xe0\xe0\x55\xa0"
            "\x96\xe0\xe0\x56\x90\xf1\x95\xe0\xe0\x75\x90\x86\xe0"
            "\xe0\x76\x80\xf1\x85\xe0\xe0\x95\x80\x76\xe0\xe0\x96"
            "\x70\xf1\x75\xe0\xe0\xb5\x70\x66\xe0\xe0\xb6\xc5\xe0"
            "\xe0\xd5\xb6\xe0\xe0\xd6\x50\xf1\x55\xe0\xe0\xe0\x15"
            "\x50\x46\xe0\xe0\xe0\x16\x40\xf1\x45\xe0\xe0\xe0\x35"
            "\x40\x36\xe0\xe0\xe0\x36\x30\xf1\x35\xe0\xe0\xe0\x55"
            "\x30\x26\xe0\xe0\xe0\x56\x20\xf1\x25\xe0\xe0\xe0\x75"
            "\x20\x16\xe0\xe0\xe0\x76\x10\xf1\x15\xe0\xe0\xe0\x95"
            "\x16\xe0\xe0\xe0\x96\x0f\x15\xe0\xe0\xe0\xb5\x13\xe0"
            "\xe0\xe0\xd3\x11" }  },
      /* --- pixel bitmap for cmex450 char#95 \Bigvee --- */
      {  95,130463,                     /* character number, location */
          0, 3,  -87, 3,      /* topleft row,col, and botleft row,col */
          { 63,   87, 3,657, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x13\xe0\xe0\xe0\xd3\x1f\x15\xe0\xe0\xe0\xb5\x06\xe0"
            "\xe0\xe0\x96\xf1\x15\xe0\xe0\xe0\x95\x10\x16\xe0\xe0"
            "\xe0\x76\x10\xf1\x25\xe0\xe0\xe0\x75\x20\x26\xe0\xe0"
            "\xe0\x56\x20\xf1\x35\xe0\xe0\xe0\x55\x30\x36\xe0\xe0"
            "\xe0\x36\x30\xf1\x45\xe0\xe0\xe0\x35\x40\x46\xe0\xe0"
            "\xe0\x16\x40\xf1\x55\xe0\xe0\xe0\x15\x50\x56\xe0\xe0"
            "\xd6\xb5\xe0\xe0\xd5\xc6\xe0\xe0\xb6\x60\xf1\x75\xe0"
            "\xe0\xb5\x70\x76\xe0\xe0\x96\x70\xf1\x85\xe0\xe0\x95"
            "\x80\x86\xe0\xe0\x76\x80\xf1\x95\xe0\xe0\x75\x90\x96"
            "\xe0\xe0\x56\x90\xf1\xa5\xe0\xe0\x55\xa0\xa6\xe0\xe0"
            "\x36\xa0\xf1\xb5\xe0\xe0\x35\xb0\xb6\xe0\xe0\x16\xe0"
            "\x95\xe0\xe0\x15\xe0\xa6\xe0\xd6\xc0\xf1\xd5\xe0\xd5"
            "\xd0\xd6\xe0\xb6\xd0\xf1\xe5\xe0\xb5\xe0\xe6\xe0\x96"
            "\xe0\xf1\xe0\x15\xe0\x95\xe0\x10\xe0\x16\xe0\x76\xe0"
            "\x10\xf1\xe0\x25\xe0\x75\xe0\x20\xe0\x26\xe0\x56\xe0"
            "\xe0\x55\xe0\x55\xe0\xe0\x66\xe0\x36\xe0\x30\xf1\xe0"
            "\x45\xe0\x35\xe0\x40\xe0\x46\xe0\x16\xe0\x40\xf1\xe0"
            "\x55\xe0\x15\xe0\x50\xe0\x56\xd6\xe0\x50\xf1\xe0\x65"
            "\xd5\xe0\x60\xe0\x66\xb6\xe0\x60\xf1\xe0\x75\xb5\xe0"
            "\x70\xe0\x76\x96\xe0\x70\xf1\xe0\x85\x95\xe0\x80\xe0"
            "\x86\x76\xe0\xe0\xe0\x35\x75\xe0\xe0\xe0\x46\x56\xe0"
            "\x90\xf1\xe0\xa5\x55\xe0\xa0\xe0\xa6\x36\xe0\xa0\xf1"
            "\xe0\xb5\x35\xe0\xb0\xe0\xb6\x16\xe0\xb0\xf1\xe0\xc5"
            "\x15\xe0\xc0\xe0\xcb\xe0\xc0\xf2\xe0\xd9\xe0\xd0\xf2"
            "\xe0\xe7\xe0\xe0\xf1\xe0\xe0\x15\xe0\xe0\x10\xe0\xe0"
            "\x23\xe0\xe0\x21" }  },
      /* --- pixel bitmap for cmex450 char#96 \coprod --- */
      {  96,112640,                     /* character number, location */
          0, 3,  -62, 3,      /* topleft row,col, and botleft row,col */
          { 53,   62, 2,36, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x02\x00\x12\x11\x12\x03\x0c\x17\x0c\x08\x08\x1b"
            "\x08\x05\x00\xff\x33\x06\x06\x1d\x06\x06\x00\x05\x07"
            "\x1d\x07\x08\x09\x1d\x09\x03\xff\x02\x35" }  },
      /* --- pixel bitmap for cmex450 char#97 \Bigcoprod --- */
      {  97,114438,                     /* character number, location */
          0, 3,  -87, 3,      /* topleft row,col, and botleft row,col */
          { 74,   87, 2,52, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x03\x00\x1e\x0e\x1e\x05\x14\x18\x14\x0c\x10\x1c"
            "\x10\x07\x00\xff\x01\x09\x0c\x20\x0c\x09\x00\xff\x46"
            "\x0a\x0a\x22\x0a\x0a\x00\xff\x01\x09\x0b\x22\x0b\x09"
            "\x00\x07\x0d\x22\x0d\x0c\x0f\x22\x0f\x05\xff\x03\x4a" }  },
      /* --- pixel bitmap for cmex450 char#98 ^ --- */
      {  98,131462,                     /* character number, location */
         46, 0,   35, 0,      /* topleft row,col, and botleft row,col */
          { 35,   11, 3,60, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe0\x31\xe0\xe0\x45\xe0\xe9\xe0\xa6\x16\xe0\x66\x56"
            "\xe0\x26\x96\xc6\xd6\x86\xe0\x36\x45\xe0\x95\x14\xe0"
            "\xd6\xe0\xe0\x32" }  },
      /* --- pixel bitmap for cmex450 char#99 ^ --- */
      {  99,132361,                     /* character number, location */
         48, 0,   36, 0,      /* topleft row,col, and botleft row,col */
          { 62,   12, 2,38, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1d\x04\x37\x0a\x31\x10\x2b\x16\x25\x0a\x08\x0a\x1f"
            "\x0a\x0e\x0a\x19\x09\x16\x09\x13\x09\x1c\x09\x0d\x08"
            "\x24\x08\x07\x08\x2a\x08\x02\x07\x30\x0a\x38\x03" }  },
      /* --- pixel bitmap for cmex450 char#100 ^ --- */
      { 100,133471,                     /* character number, location */
         48, 0,   36, 0,      /* topleft row,col, and botleft row,col */
          { 90,   12, 2,40, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x2b\x04\x51\x0e\x48\x16\x40\x0e\x02\x0e\x37\x0e\x0c"
            "\x0e\x2e\x0d\x16\x0d\x26\x0c\x20\x0c\x1d\x0c\x2a\x0c"
            "\x14\x0b\x34\x0b\x0c\x0a\x3e\x0a\x04\x09\x48\x0d\x52"
            "\x04" }  },
      /* --- pixel bitmap for cmex450 char#101 ~ --- */
      { 101,134214,                     /* character number, location */
         45, 0,   38, 0,      /* topleft row,col, and botleft row,col */
          { 35,    7, 3,43, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x96\xe0\x51\x7a\xe0\x12\x63\x55\xd2\x62\x95\x92\x62"
            "\xd5\x53\x62\xe0\x1a\x71\xe0\x56\x9e" }  },
      /* --- pixel bitmap for cmex450 char#102 ~ --- */
      { 102,135156,                     /* character number, location */
         47, 0,   39, 0,      /* topleft row,col, and botleft row,col */
          { 62,    8, 3,77, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe0\x39\xe0\xe0\x71\xde\x02\xe0\xe0\x13\xb5\xa6\xe0"
            "\xb3\xb3\xe0\x26\xe0\x73\xa3\xe0\x76\xe0\x23\xb3\xe0"
            "\xb6\xa5\xb3\xe0\xe0\x1e\x02\xd1\xe0\xe0\x79\xe0\x30" }  },
      /* --- pixel bitmap for cmex450 char#103 ~ --- */
      { 103,136313,                     /* character number, location */
         47, 0,   39, 0,      /* topleft row,col, and botleft row,col */
          { 90,    8, 2,41, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x19\x0d\x32\x02\x13\x16\x2c\x03\x11\x06\x10\x07\x26"
            "\x03\x10\x05\x19\x06\x1f\x04\x10\x04\x1f\x06\x19\x05"
            "\x10\x03\x26\x07\x10\x06\x11\x03\x2c\x16\x13\x02\x32"
            "\x0d\x19" }  },
      /* --- pixel bitmap for cmex450 char#104 \Big[ --- */
      { 104,15381,                      /* character number, location */
          2,14,  -109,14,     /* topleft row,col, and botleft row,col */
          { 14,  111, 2,12, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x02\x00\x0e\x00\xff\x68\x03\x0b\xff\x02\x0e" }  },
      /* --- pixel bitmap for cmex450 char#105 \Big] --- */
      { 105,22265,                      /* character number, location */
          2, 1,  -109, 1,     /* topleft row,col, and botleft row,col */
          { 14,  111, 2,12, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x02\x00\x0e\xff\x68\x0b\x03\x00\xff\x02\x0e" }  },
      /* --- pixel bitmap for cmex450 char#106 (noname) --- */
      { 106,29200,                      /* character number, location */
          2,14,  -109,14,     /* topleft row,col, and botleft row,col */
          { 18,  111, 2, 8, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x6b\x00\x03\x0f\xff\x02\x12" }  },
      /* --- pixel bitmap for cmex450 char#107 (noname) --- */
      { 107,33470,                      /* character number, location */
          2, 1,  -109, 1,     /* topleft row,col, and botleft row,col */
          { 18,  111, 2, 8, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x6b\x0f\x03\x00\xff\x02\x12" }  },
      /* --- pixel bitmap for cmex450 char#108 (noname) --- */
      { 108,37770,                      /* character number, location */
          2,14,  -109,14,     /* topleft row,col, and botleft row,col */
          { 18,  111, 2, 9, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x02\x00\x12\x00\xff\x6b\x03\x0f" }  },
      /* --- pixel bitmap for cmex450 char#109 (noname) --- */
      { 109,42048,                      /* character number, location */
          2, 1,  -109, 1,     /* topleft row,col, and botleft row,col */
          { 18,  111, 2, 8, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x02\x00\x12\xff\x6b\x0f\x03" }  },
      /* --- pixel bitmap for cmex450 char#110 \Big{ --- */
      { 110,46516,                      /* character number, location */
          2, 7,  -109, 7,     /* topleft row,col, and botleft row,col */
          { 28,  111, 3,200, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\xa4\xe0\x86\xe0\x68\xe0\x48\xe0\x57\xe0\x66\xe0"
            "\x76\xe0\x76\xe0\x85\x90\xf1\xd5\xa0\xfe\xc5\xb0\xfe"
            "\xc5\xb0\xf2\xc5\xb0\xf2\xb5\xc0\xa5\xe0\x85\xe0\x85"
            "\xe0\x85\xe0\x85\xe0\x76\xe0\x66\xe0\x66\xe0\x84\xe0"
            "\xa6\xe0\xa6\xe0\xa6\xe0\xa5\xe0\xa5\xe0\xa5\xe0\xa5"
            "\xe0\xa5\xd0\xf2\xb5\xc0\xfe\xc5\xb0\xfe\xc5\xb0\xf2"
            "\xc5\xb0\xf1\xd5\xa0\xe5\xe0\x96\xe0\x96\xe0\x96\xe0"
            "\x97\xe0\x88\xe0\x88\xe0\x86\xe0\xa4" }  },
      /* --- pixel bitmap for cmex450 char#111 \Big} --- */
      { 111,55240,                      /* character number, location */
          2, 7,  -109, 7,     /* topleft row,col, and botleft row,col */
          { 28,  111, 3,201, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x04\xe0\xa6\xe0\x88\xe0\x88\xe0\x88\xe0\x87\xe0\x96"
            "\xe0\x96\xe0\x95\xd0\xf1\xb5\xc0\xfe\xc5\xb0\xfe\xc5"
            "\xb0\xf2\xc5\xb0\xf2\xd5\xa0\xe5\xe0\xa5\xe0\xa5\xe0"
            "\xa5\xe0\xa5\xe0\xa5\xe0\xa6\xe0\xa6\xe0\xa4\xe0\x86"
            "\xe0\x66\xe0\x75\xe0\x85\xe0\x85\xe0\x85\xe0\x85\xe0"
            "\x85\x90\xf2\xd5\xa0\xfe\xc5\xb0\xfe\xc5\xb0\xf2\xc5"
            "\xb0\xf1\xb5\xc0\xa5\xe0\x86\xe0\x76\xe0\x67\xe0\x58"
            "\xe0\x48\xe0\x48\xe0\x66\xe0\x84\xe0\xa0" }  },
      /* --- pixel bitmap for cmex450 char#112 (noname) --- */
      { 112,86787,                      /* character number, location */
          3, 7,  -72, 7,      /* topleft row,col, and botleft row,col */
          { 57,   75, 2,227, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x37\x02\x36\x03\x35\x04\x35\x03\x35\x04\x35\x03\x35"
            "\x04\x35\x03\x35\x04\x35\x03\x35\x04\x35\x03\x35\x04"
            "\x35\x03\x35\x04\x35\x03\x35\x04\x35\x03\x35\x04\x08"
            "\x00\xff\x01\x2d\x03\x09\x00\x2c\x04\x35\x03\x35\x04"
            "\x35\x03\x35\x04\x35\x03\x35\x04\x35\x03\x35\x04\x35"
            "\x03\x35\x04\x35\x03\x35\x04\x35\x03\x35\x04\x35\x03"
            "\x35\x04\x18\x01\x1c\x03\x17\x04\x1a\x04\x16\x05\x1a"
            "\x03\x16\x01\x01\x05\x18\x04\x14\x02\x02\x05\x18\x03"
            "\x14\x02\x04\x05\x16\x04\x1a\x05\x16\x03\x1b\x05\x15"
            "\x04\x1c\x05\x14\x03\x1d\x05\x13\x04\x1e\x05\x12\x03"
            "\x1f\x05\x11\x04\x20\x05\x10\x03\x21\x05\x0f\x04\x21"
            "\x05\x0f\x03\x23\x05\x0d\x04\x23\x05\x0d\x03\x25\x05"
            "\x0c\x03\x25\x05\x0b\x04\x26\x05\x0a\x03\x27\x05\x09"
            "\x04\x27\x05\x09\x03\x29\x05\x07\x04\x29\x05\x07\x03"
            "\x2b\x05\x05\x04\x2b\x05\x05\x03\x2d\x05\x03\x04\x2d"
            "\x05\x03\x03\x2e\x05\x02\x04\x2f\x05\x01\x03\x30\x09"
            "\x20\x00\xff\x01\x11\x07\x21\x00\xff\x01\x12\x05\x22"
            "\x00\x12\x04\x36\x03\x23" }  },
      /* --- pixel bitmap for cmex450 char#113 (noname) --- */
      { 113,87912,                      /* character number, location */
          3, 7,  -110, 7,     /* topleft row,col, and botleft row,col */
          { 57,  113, 3,791, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\xe0\xe0\xd2\xf1\xe0\xe0\xe0\xc3\xe0\xe0\xe0\xb4"
            "\xf1\xe0\xe0\xe0\xb3\x10\xe0\xe0\xe0\xa4\x10\xf1\xe0"
            "\xe0\xe0\xa3\x20\xe0\xe0\xe0\x94\x20\xf1\xe0\xe0\xe0"
            "\x93\x30\xe0\xe0\xe0\x84\x30\xf1\xe0\xe0\xe0\x83\x40"
            "\xe0\xe0\xe0\x74\x40\xf1\xe0\xe0\xe0\x73\x50\xe0\xe0"
            "\xe0\x64\x50\xf1\xe0\xe0\xe0\x63\x60\xe0\xe0\xe0\x54"
            "\x60\xf2\xe0\xe0\xe0\x53\x70\xe0\xe0\xe0\x44\x70\xf1"
            "\xe0\xe0\xe0\x43\x80\xe0\xe0\xe0\x34\x80\xf1\xe0\xe0"
            "\xe0\x33\x90\xe0\xe0\xe0\x24\x90\xf1\xe0\xe0\xe0\x23"
            "\xa0\xe0\xe0\xe0\x14\xa0\xf1\xe0\xe0\xe0\x13\xb0\xe0"
            "\xe0\xe4\xb0\xf1\xe0\xe0\xe3\xc0\xe0\xe0\xd4\xc0\xf1"
            "\xe0\xe0\xd3\xd0\xe0\xe0\xc4\xd0\xf2\xe0\xe0\xc3\xe0"
            "\xe0\xe0\xb4\xe0\xf1\xe0\xe0\xb3\xe0\x10\xe0\xe0\xa4"
            "\xe0\x10\xf1\xe0\xe0\xa3\xe0\x20\xe0\xe0\x94\xe0\x20"
            "\xf1\xe0\xe0\x93\xe0\x30\xe0\xe0\x84\xe0\xa1\xe0\xe3"
            "\xe0\xa3\xe0\xd3\xe0\x94\xe0\xc4\xe0\x94\xe0\xc3\xe0"
            "\x95\xe0\xc3\xe0\x81\x15\xe0\xa4\xe0\x71\x25\xe0\xa3"
            "\xe0\x71\x35\xe0\xa3\xe0\x62\x45\xe0\x84\xe0\x60\xf2"
            "\x65\xe0\x83\xe0\x70\x75\xe0\x64\xe0\x70\xf1\x75\xe0"
            "\x63\xe0\x80\x85\xe0\x44\xe0\x80\xf1\x85\xe0\x43\xe0"
            "\x90\x85\xe0\x34\xe0\x90\xf1\x95\xe0\x23\xe0\xa0\x95"
            "\xe0\x14\xe0\xa0\xf1\xa5\xe3\xe0\xb0\xa5\xd4\xe0\xe0"
            "\x75\xd3\xe0\xe0\x95\xc3\xe0\xe0\x95\xb4\xe0\xc0\xf1"
            "\xb5\xb3\xe0\xd0\xc5\x94\xe0\xd0\xf1\xc5\x93\xe0\xe0"
            "\xd5\x83\xe0\xe0\xd5\x74\xe0\xe0\xf1\xd5\x73\xe0\xe0"
            "\x10\xe5\x54\xe0\xe0\x10\xf1\xe5\x53\xe0\xe0\x20\xe0"
            "\x15\x34\xe0\xe0\x20\xf1\xe0\x15\x33\xe0\xe0\x30\xe0"
            "\x15\x24\xe0\xe0\x30\xf1\xe0\x25\x13\xe0\xe0\x40\xe0"
            "\x29\xe0\xe0\x40\xf2\xe0\x37\xe0\xe0\x50\xe0\x36\xe0"
            "\xe0\x60\xf1\xe0\x45\xe0\xe0\x60\xe0\x44\xe0\xe0\x70"
            "\xf1\xe0\x53\xe0\xe0\x75" }  },
      /* --- pixel bitmap for cmex450 char#114 (noname) --- */
      { 114,89148,                      /* character number, location */
          3, 7,  -147, 7,     /* topleft row,col, and botleft row,col */
          { 57,  150, 3,827, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\xe0\xe0\xd2\xf1\xe0\xe0\xe0\xc3\xe0\xe0\xe0\xb4"
            "\xf2\xe0\xe0\xe0\xb3\x10\xe0\xe0\xe0\xa4\x10\xf2\xe0"
            "\xe0\xe0\xa3\x20\xe0\xe0\xe0\x94\x20\xf3\xe0\xe0\xe0"
            "\x93\x30\xe0\xe0\xe0\x84\x30\xf2\xe0\xe0\xe0\x83\x40"
            "\xe0\xe0\xe0\x74\x40\xf2\xe0\xe0\xe0\x73\x50\xe0\xe0"
            "\xe0\x64\x50\xf2\xe0\xe0\xe0\x63\x60\xe0\xe0\xe0\x54"
            "\x60\xf2\xe0\xe0\xe0\x53\x70\xe0\xe0\xe0\x44\x70\xf3"
            "\xe0\xe0\xe0\x43\x80\xe0\xe0\xe0\x34\x80\xf2\xe0\xe0"
            "\xe0\x33\x90\xe0\xe0\xe0\x24\x90\xf2\xe0\xe0\xe0\x23"
            "\xa0\xe0\xe0\xe0\x14\xa0\xf2\xe0\xe0\xe0\x13\xb0\xe0"
            "\xe0\xe4\xb0\xf2\xe0\xe0\xe3\xc0\xe0\xe0\xd4\xc0\xf3"
            "\xe0\xe0\xd3\xd0\xe0\xe0\xc4\xd0\xf2\xe0\xe0\xc3\xe0"
            "\xe0\xe0\xb4\xe0\xf2\xe0\xe0\xb3\xe0\x10\xe0\xe0\xa4"
            "\xe0\x10\xf2\xe0\xe0\xa3\xe0\x20\xe0\xe0\x94\xe0\x20"
            "\xf2\xe0\xe0\x93\xe0\x30\xe0\xe0\x84\xe0\xe0\xe0\xb3"
            "\xe0\xb1\xe0\xe3\xe0\x40\xf1\x63\xe0\xd3\xe0\x40\x54"
            "\xe0\xc4\xe0\x40\xf1\x45\xe0\xc3\xe0\x50\x31\x15\xe0"
            "\xb3\xe0\x81\x15\xe0\xa4\xe0\x71\x25\xe0\xa3\xe0\x60"
            "\xf1\x11\x35\xe0\xa3\xe0\x61\x55\xe0\x84\xe0\x60\xf2"
            "\x65\xe0\x83\xe0\x70\x75\xe0\x64\xe0\x70\xf2\x75\xe0"
            "\x63\xe0\x80\x75\xe0\x54\xe0\x80\xf3\x85\xe0\x43\xe0"
            "\x90\x85\xe0\x34\xe0\x90\xf2\x95\xe0\x23\xe0\xa0\x95"
            "\xe0\x14\xe0\xa0\xf2\xa5\xe3\xe0\xb0\xa5\xd4\xe0\xe0"
            "\x75\xd3\xe0\xc0\xf1\xb5\xc3\xe0\xc0\xb5\xb4\xe0\xc0"
            "\xf1\xb5\xb3\xe0\xd0\xc5\xa3\xe0\xe0\xb5\x94\xe0\xd0"
            "\xf2\xc5\x93\xe0\xe0\xd5\x83\xe0\xe0\xd5\x74\xe0\xe0"
            "\xf1\xd5\x73\xe0\xe0\x10\xe5\x63\xe0\xe0\xe0\x15\x54"
            "\xe0\xe0\x10\xf2\xe5\x53\xe0\xe0\x20\xe0\x15\x34\xe0"
            "\xe0\x20\xf2\xe0\x15\x33\xe0\xe0\x30\xe0\x15\x24\xe0"
            "\xe0\x30\xf2\xe0\x25\x13\xe0\xe0\x40\xe0\x29\xe0\xe0"
            "\x40\xf4\xe0\x37\xe0\xe0\x50\xf3\xe0\x45\xe0\xe0\x60"
            "\xe0\x44\xe0\xe0\x70\xf1\xe0\x53\xe0\xe0\x70" }  },
      /* --- pixel bitmap for cmex450 char#115 (noname) --- */
      { 115,90492,                      /* character number, location */
          3, 7,  -184, 7,     /* topleft row,col, and botleft row,col */
          { 57,  187, 3,847, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\xe0\xe0\xd2\xf2\xe0\xe0\xe0\xc3\xe0\xe0\xe0\xb4"
            "\xf3\xe0\xe0\xe0\xb3\x10\xe0\xe0\xe0\xa4\x10\xf3\xe0"
            "\xe0\xe0\xa3\x20\xe0\xe0\xe0\x94\x20\xf3\xe0\xe0\xe0"
            "\x93\x30\xe0\xe0\xe0\x84\x30\xf4\xe0\xe0\xe0\x83\x40"
            "\xe0\xe0\xe0\x74\x40\xf3\xe0\xe0\xe0\x73\x50\xe0\xe0"
            "\xe0\x64\x50\xf3\xe0\xe0\xe0\x63\x60\xe0\xe0\xe0\x54"
            "\x60\xf3\xe0\xe0\xe0\x53\x70\xe0\xe0\xe0\x44\x70\xf4"
            "\xe0\xe0\xe0\x43\x80\xe0\xe0\xe0\x34\x80\xf3\xe0\xe0"
            "\xe0\x33\x90\xe0\xe0\xe0\x24\x90\xf3\xe0\xe0\xe0\x23"
            "\xa0\xe0\xe0\xe0\x14\xa0\xf3\xe0\xe0\xe0\x13\xb0\xe0"
            "\xe0\xe4\xb0\xf4\xe0\xe0\xe3\xc0\xe0\xe0\xd4\xc0\xf3"
            "\xe0\xe0\xd3\xd0\xe0\xe0\xc4\xd0\xf3\xe0\xe0\xc3\xe0"
            "\xe0\xe0\xb4\xe0\xf3\xe0\xe0\xb3\xe0\x10\xe0\xe0\xa4"
            "\xe0\x10\xf4\xe0\xe0\xa3\xe0\x20\xe0\xe0\x94\xe0\x20"
            "\xf3\xe0\xe0\x93\xe0\x30\xe0\xe0\x84\xe0\x30\xf1\x71"
            "\xe0\xe3\xe0\x40\xf1\x63\xe0\xd3\xe0\x40\x54\xe0\xc4"
            "\xe0\x94\xe0\xc3\xe0\x50\xf1\x45\xe0\xc3\xe0\x50\xf1"
            "\x31\x15\xe0\xb3\xe0\x50\x21\x25\xe0\xa4\xe0\x71\x25"
            "\xe0\xa3\xe0\x60\xf1\x11\x35\xe0\xa3\xe0\x61\x55\xe0"
            "\x93\xe0\xc5\xe0\x84\xe0\x60\xf3\x65\xe0\x83\xe0\x70"
            "\x75\xe0\x64\xe0\x70\xf3\x75\xe0\x63\xe0\x80\x75\xe0"
            "\x54\xe0\x80\xf4\x85\xe0\x43\xe0\x90\x85\xe0\x34\xe0"
            "\x90\xf3\x95\xe0\x23\xe0\xa0\x95\xe0\x14\xe0\xa0\xf3"
            "\xa5\xe3\xe0\xb0\xa5\xd4\xe0\xe0\x75\xd3\xe0\xc0\xf2"
            "\xb5\xc3\xe0\xc0\xb5\xb4\xe0\xc0\xf1\xb5\xb3\xe0\xd0"
            "\xf2\xc5\xa3\xe0\xd0\xc5\x94\xe0\xd0\xf1\xc5\x93\xe0"
            "\xe0\xf1\xd5\x83\xe0\xe0\xd5\x74\xe0\xe0\xf2\xd5\x73"
            "\xe0\xe0\x10\xe5\x63\xe0\xe0\xe0\x15\x54\xe0\xe0\x10"
            "\xf3\xe5\x53\xe0\xe0\x20\xe0\x15\x34\xe0\xe0\x20\xf4"
            "\xe0\x15\x33\xe0\xe0\x30\xe0\x25\x14\xe0\xe0\x30\xf3"
            "\xe0\x25\x13\xe0\xe0\x40\xe0\x38\xe0\xe0\x40\xf4\xe0"
            "\x37\xe0\xe0\x50\xf4\xe0\x45\xe0\xe0\x60\xe0\x44\xe0"
            "\xe0\x70\xf2\xe0\x53\xe0\xe0\x70" }  },
      /* --- pixel bitmap for cmex450 char#116 (noname) --- */
      { 116,91986,                      /* character number, location */
          2, 7,  -112, 7,     /* topleft row,col, and botleft row,col */
          { 40,  114, 3,347, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\xe0\xa1\x10\xfc\xe0\xe0\x93\xf1\x72\xe0\xe3\x63"
            "\xe0\xe3\x64\xe0\xd3\xf1\x55\xe0\xd3\xf1\x41\x15\xe0"
            "\xc3\x31\x25\xe0\xc3\x22\x35\xe0\xb3\x21\x45\xe0\xb3"
            "\x11\x55\xe0\xb3\x11\x65\xe0\xa3\x0f\x11\x75\xe0\xa3"
            "\xf2\x95\xe0\x93\xf2\xa5\xe0\x83\xf2\xb5\xe0\x73\xf2"
            "\xc5\xe0\x63\xf2\xd5\xe0\x53\xf2\xe5\xe0\x43\xf2\xe0"
            "\x15\xe0\x33\xf2\xe0\x25\xe0\x23\xf2\xe0\x35\xe0\x13"
            "\xf2\xe0\x45\xe3\xf2\xe0\x55\xd3\xf2\xe0\x65\xc3\xf2"
            "\xe0\x75\xb3\xf2\xe0\x85\xa3\xf2\xe0\x95\x93\xf2\xe0"
            "\xa5\x83\xf2\xe0\xb5\x73\xf2\xe0\xc5\x63\xf2\xe0\xd5"
            "\x53\xf2\xe0\xe5\x43\xf2\xe0\xe0\x15\x33\xf2\xe0\xe0"
            "\x25\x23\xf2\xe0\xe0\x35\x13\xf2\xe0\xe0\x48\xf2\xe0"
            "\xe0\x57\xf2\xe0\xe0\x66\xf2\xe0\xe0\x75\xf2\xe0\xe0"
            "\x84\xe0\xe0\x92\x10" }  },
      /* --- pixel bitmap for cmex450 char#117 (noname) --- */
      { 117,93189,                      /* character number, location */
          2,44,  -39,44,      /* topleft row,col, and botleft row,col */
          {  3,   41, 3,17, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x11\x1f\xe3\x0f\xe3\x0f\x83\x11\x11" }  },
      /* --- pixel bitmap for cmex450 char#118 (noname) --- */
      { 118,94062,                      /* character number, location */
          3,44,  -37,44,      /* topleft row,col, and botleft row,col */
          { 24,   40, 2,15, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\x17\x00\xff\x01\x18\x00\xff\x23\x03\x15\x00\x01"
            "\x01\x16" }  },
      /* --- pixel bitmap for cmex450 char#119 (noname) --- */
      { 119,85722,                      /* character number, location */
          1,16,  -38,16,      /* topleft row,col, and botleft row,col */
          { 16,   39, 2, 6, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x26\x00\x03\x0a\x03" }  },
      /* --- pixel bitmap for cmex450 char#120 (noname) --- */
      { 120,80600,                      /* character number, location */
          0, 7,  -37, 7,      /* topleft row,col, and botleft row,col */
          { 29,   37, 3,75, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe1\xe0\xf1\xd3\xd0\xc5\xe0\x97\xe0\x79\xe0\x5b\xe0"
            "\x25\x13\x15\xd5\x23\x25\xa5\x43\x45\x66\x53\x56\x26"
            "\x73\x7a\x93\x96\xb3\xb2\xfe\xd3\xd0\xf7\xd3\xd0" }  },
      /* --- pixel bitmap for cmex450 char#121 (noname) --- */
      { 121,81601,                      /* character number, location */
          0, 7,  -37, 7,      /* topleft row,col, and botleft row,col */
          { 29,   37, 3,75, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfe\xd3\xd0\xf7\xd3\xd2\xb3\xb6\x93\x9a\x73\x76\x26"
            "\x53\x56\x65\x43\x45\xa5\x23\x25\xd5\x13\x15\xe0\x2b"
            "\xe0\x59\xe0\x77\xe0\x95\xc0\xf1\xd3\xd0\xe1\xe0" }  },
      /* --- pixel bitmap for cmex450 char#122 (noname) --- */
      { 122,61760,                      /* character number, location */
          8,-2,  -14,-2,      /* topleft row,col, and botleft row,col */
          { 31,   22, 3,89, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe0\xa7\xe0\x6b\xe0\x4d\xe0\x1e\x02\xee\x03\xce\x05"
            "\xbe\x06\x9e\x08\x8e\x02\xed\xe0\x3b\xe0\x5a\xe0\x69"
            "\xe0\x78\xe0\x97\xe0\x97\xe0\x97\xe0\xa6\xe0\xa6\xe0"
            "\xbf\x15\xe0\xc4\xe0\xd5" }  },
      /* --- pixel bitmap for cmex450 char#123 (noname) --- */
      { 123,62372,                      /* character number, location */
          8,-1,  -14,-1,      /* topleft row,col, and botleft row,col */
          { 31,   22, 2,44, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x07\x18\x0b\x14\x0d\x12\x10\x0f\x11\x0e\x13\x0c"
            "\x14\x0b\x16\x10\x10\x13\x0d\x15\x0b\x16\x0a\x17\x09"
            "\x18\x08\x18\x07\x19\x07\x19\x07\x19\x06\x1a\x06\xff"
            "\x01\x1a\x05\x1b\x04" }  },
      /* --- pixel bitmap for cmex450 char#124 (noname) --- */
      { 124,62981,                      /* character number, location */
         22,-2,    0,-2,      /* topleft row,col, and botleft row,col */
          { 31,   22, 2,44, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x04\x1b\xff\x01\x05\x1a\x06\x1a\x06\x19\x07\x19"
            "\x07\x19\x07\x18\x08\x18\x09\x17\x0a\x16\x0b\x15\x0d"
            "\x13\x10\x10\x16\x0b\x14\x0c\x13\x0e\x11\x0f\x10\x12"
            "\x0d\x14\x0b\x18\x07" }  },
      /* --- pixel bitmap for cmex450 char#125 (noname) --- */
      { 125,63591,                      /* character number, location */
         22,-1,    0,-1,      /* topleft row,col, and botleft row,col */
          { 31,   22, 3,89, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe0\xd4\xf1\xe0\xc5\xe0\xb6\xe0\xa6\xe0\xa7\xe0\x97"
            "\xe0\x97\xe0\x98\xe0\x79\xe0\x6a\xe0\x5b\xe0\x3d\xee"
            "\x02\x8e\x08\x9e\x06\xbe\x05\xce\x03\xee\x02\xe0\x1d"
            "\xe0\x4b\xe0\x67\xe0\xa7" }  },
      /* --- pixel bitmap for cmex450 char#126 (noname) --- */
      { 126,83502,                      /* character number, location */
         -1, 4,  -37, 4,      /* topleft row,col, and botleft row,col */
          { 40,   36, 3,147, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\xe0\x52\xe0\x50\xf1\xe0\x44\xe0\x40\xe0\x36\xe0"
            "\xe0\x53\x23\xe0\xe0\x34\x24\xe0\xe0\x23\x43\xe0\xe0"
            "\x13\x63\xe0\xd3\x83\xe0\xb3\xa3\xe0\x94\xa4\xe0\x75"
            "\xa5\xe0\x47\xa7\xe0\x14\x13\xa3\x14\xc5\x23\xa3\x25"
            "\x86\x33\xa3\x36\x46\x53\xa3\x56\x15\x73\xa3\x78\x93"
            "\xa3\x94\xb3\xa3\xb1\xfe\xc3\xa3\xc5" }  },
      /* --- pixel bitmap for cmex450 char#127 (noname) --- */
      { 127,84716,                      /* character number, location */
          0, 4,  -36, 4,      /* topleft row,col, and botleft row,col */
          { 40,   36, 3,147, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xfe\xc3\xa3\xc1\xb3\xa3\xb4\x93\xa3\x98\x73\xa3\x75"
            "\x16\x53\xa3\x56\x46\x33\xa3\x36\x85\x23\xa3\x25\xc4"
            "\x13\xa3\x14\xe0\x17\xa7\xe0\x45\xa5\xe0\x74\xa4\xe0"
            "\x93\xa3\xe0\xb3\x83\xe0\xd3\x63\xe0\xe0\x13\x43\xe0"
            "\xe0\x24\x24\xe0\xe0\x33\x23\xe0\xe0\x56\xe0\x30\xf1"
            "\xe0\x44\xe0\x40\xf1\xe0\x52\xe0\x55" }  },
      /* --- trailer  --- */
      { -99, -999,  0,0,0,0, { 0,0,0,0, (pixbyte *)"\0" }  }
   } ;


/* --- size=10 for .600gf ---
 * mf '\mode=preview; mag=magstep(-8.04680493988053835544); input cmex10'
 * --------------------------------------------------------------------- */
/* --- fontdef for cmex600 --- */
static	chardef  cmex600[] =
   {
      /* --- pixel bitmap for cmex600 char#0 \big( --- */
      {   0,  661,                      /* character number, location */
          3,13,  -95,13,      /* topleft row,col, and botleft row,col */
          { 21,   98, 3,248, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x52\xe0\x43\xe0\x33\xe0\x33\xe0\x33\xe0\x34\xe0"
            "\x24\x40\xf1\xc4\x50\xb4\xe0\x24\xe0\x25\xe0\x24\xe0"
            "\x25\xe0\x24\xe0\x25\xe0\x24\xa0\xf1\x65\xa0\xf2\x55"
            "\xb0\xf1\x45\xc0\xf1\x36\xc0\xf1\x35\xd0\xf2\x26\xd0"
            "\x25\xe0\xf5\x16\xe0\x15\xe0\x1f\xe6\xe0\x1f\x46\xe0"
            "\x10\x15\xe0\x10\xf5\x16\xe0\x25\xe0\xf2\x26\xd0\xf1"
            "\x35\xd0\xf1\x36\xc0\xf1\x45\xc0\xf2\x55\xb0\xf1\x65"
            "\xa0\x74\xe0\x35\xe0\x34\xe0\x35\xe0\x34\xe0\x35\xe0"
            "\x34\xe0\x44\x60\xf1\xc4\x50\xd4\xe0\x44\xe0\x43\xe0"
            "\x53\xe0\x53\xe0\x53\xe0\x52" }  },
      /* --- pixel bitmap for cmex600 char#1 \big) --- */
      {   1, 8003,                      /* character number, location */
          3, 4,  -95, 4,      /* topleft row,col, and botleft row,col */
          { 21,   98, 3,249, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x02\xe0\x53\xe0\x53\xe0\x53\xe0\x53\xe0\x44\xe0\x44"
            "\xd0\xf1\x54\xc0\x64\xe0\x44\xe0\x35\xe0\x34\xe0\x35"
            "\xe0\x34\xe0\x35\xe0\x34\x70\xf1\xa5\x60\xf2\xb5\x50"
            "\xf1\xc5\x40\xf1\xc6\x30\xf1\xd5\x30\xf2\xd6\x20\xe5"
            "\x20\xf5\xe6\x10\xe0\x15\x10\xfe\xe0\x16\xf4\xe0\x16"
            "\xe0\x15\x10\xf5\xe6\x10\xe5\x20\xf2\xd6\x20\xf1\xd5"
            "\x30\xf1\xc6\x30\xf1\xc5\x40\xf2\xb5\x50\xf1\xa5\x60"
            "\xa4\xe0\x25\xe0\x24\xe0\x25\xe0\x24\xe0\x25\xe0\x24"
            "\xe0\x24\xb0\xf1\x54\xc0\x44\xe0\x24\xe0\x33\xe0\x33"
            "\xe0\x33\xe0\x33\xe0\x42\xe0\x50" }  },
      /* --- pixel bitmap for cmex600 char#2 \big[ --- */
      {   2,15435,                      /* character number, location */
          3,17,  -95,17,      /* topleft row,col, and botleft row,col */
          { 17,   98, 2,12, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x03\x00\x11\x00\xff\x59\x04\x0d\xff\x03\x11" }  },
      /* --- pixel bitmap for cmex600 char#3 \big] --- */
      {   3,22882,                      /* character number, location */
          3, 2,  -95, 2,      /* topleft row,col, and botleft row,col */
          { 16,   98, 2,12, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x03\x00\x10\xff\x59\x0c\x04\x00\xff\x03\x10" }  },
      /* --- pixel bitmap for cmex600 char#4 (noname) --- */
      {   4,30270,                      /* character number, location */
          3,16,  -95,16,      /* topleft row,col, and botleft row,col */
          { 22,   98, 2, 8, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x5d\x00\x04\x12\xff\x03\x16" }  },
      /* --- pixel bitmap for cmex600 char#5 (noname) --- */
      {   5,34929,                      /* character number, location */
          3, 1,  -95, 1,      /* topleft row,col, and botleft row,col */
          { 22,   98, 2, 8, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x5d\x12\x04\x00\xff\x03\x16" }  },
      /* --- pixel bitmap for cmex600 char#6 (noname) --- */
      {   6,39538,                      /* character number, location */
          3,16,  -95,16,      /* topleft row,col, and botleft row,col */
          { 22,   98, 2, 9, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x03\x00\x16\x00\xff\x5d\x04\x12" }  },
      /* --- pixel bitmap for cmex600 char#7 (noname) --- */
      {   7,44205,                      /* character number, location */
          3, 1,  -95, 1,      /* topleft row,col, and botleft row,col */
          { 22,   98, 2, 8, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x03\x00\x16\xff\x5d\x12\x04" }  },
      /* --- pixel bitmap for cmex600 char#8 \big{ --- */
      {   8,48915,                      /* character number, location */
          3, 9,  -95, 9,      /* topleft row,col, and botleft row,col */
          { 30,   98, 3,184, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\xd3\xe0\xa6\xe0\x77\xe0\x76\xe0\x87\xe0\x86\xe0"
            "\x96\xe0\x96\xa0\xf1\xd6\xb0\xc7\xb0\xfe\xc6\xc0\xfc"
            "\xc6\xc0\xb7\xc0\xf1\xb6\xd0\xa6\xe0\x96\xe0\x96\xe0"
            "\x87\xe0\x86\xe0\x77\xe0\x7f\x16\xe0\xa0\x27\xe0\xc6"
            "\xe0\xb7\xe0\xb6\xe0\xb6\xe0\xb6\xe0\xf1\xb6\xd0\xb7"
            "\xc0\xfe\xc6\xc0\xfc\xc6\xc0\xc7\xb0\xf1\xd6\xb0\xe6"
            "\xe0\xb6\xe0\xb6\xe0\xb7\xe0\xb6\xe0\xc7\xe0\xc6\xe0"
            "\xd3" }  },
      /* --- pixel bitmap for cmex600 char#9 \big} --- */
      {   9,58098,                      /* character number, location */
          3, 9,  -95, 9,      /* topleft row,col, and botleft row,col */
          { 30,   98, 3,185, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x03\xe0\xd6\xe0\xc7\xe0\xc6\xe0\xb7\xe0\xb6\xe0\xb6"
            "\xe0\xb6\xe0\xf1\xb6\xd0\xb7\xc0\xfe\xc6\xc0\xfc\xc6"
            "\xc0\xc7\xb0\xf1\xd6\xb0\xe6\xe0\xb6\xe0\xb6\xe0\xb7"
            "\xe0\xb6\xe0\xc7\x20\xf1\xe0\xa6\xe0\x77\xe0\x76\xe0"
            "\x87\xe0\x86\xe0\x96\xe0\x96\xa0\xf1\xd6\xb0\xc7\xb0"
            "\xfe\xc6\xc0\xfc\xc6\xc0\xb7\xc0\xf1\xb6\xd0\xa6\xe0"
            "\x96\xe0\x96\xe0\x87\xe0\x86\xe0\x77\xe0\x76\xe0\xa3"
            "\xe0\xd0" }  },
      /* --- pixel bitmap for cmex600 char#10 \big< --- */
      {  10,68600,                      /* character number, location */
          3, 8,  -95, 8,      /* topleft row,col, and botleft row,col */
          { 25,   98, 3,359, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x82\xe0\x84\xf1\xe0\x65\xf1\xe0\x55\x10\xe0\x54"
            "\x20\xf1\xe0\x45\x20\xf1\xe0\x35\x30\xf1\xe0\x25\x40"
            "\xf1\xe0\x15\x50\xe0\x14\x60\xf1\xe5\x60\xf1\xd5\x70"
            "\xf1\xc5\x80\xf1\xb5\x90\xf1\xa5\xa0\xa4\xb0\xf1\x95"
            "\xb0\xf1\x85\xc0\xf1\x75\xd0\xf1\x65\xe0\x64\xe0\x10"
            "\xf1\x55\xe0\x10\xf1\x45\xe0\x20\xf1\x35\xe0\x30\xf1"
            "\x25\xe0\x40\x24\xe0\x50\xf1\x15\xe0\x5f\x35\xe0\x60"
            "\xf1\x15\xe0\x50\x24\xe0\x50\xf1\x25\xe0\x40\xf1\x35"
            "\xe0\x30\xf1\x45\xe0\x20\xf1\x55\xe0\x10\x64\xe0\x10"
            "\xf1\x65\xe0\xf1\x75\xd0\xf1\x85\xc0\xf1\x95\xb0\xa4"
            "\xb0\xf1\xa5\xa0\xf1\xb5\x90\xf1\xc5\x80\xf1\xd5\x70"
            "\xf1\xe5\x60\xe0\x14\x60\xf1\xe0\x15\x50\xf1\xe0\x25"
            "\x40\xf1\xe0\x35\x30\xf1\xe0\x45\x20\xe0\x54\x20\xf1"
            "\xe0\x55\x10\xf1\xe0\x65\xe0\x74\xe0\x82\x10" }  },
      /* --- pixel bitmap for cmex600 char#11 \big> --- */
      {  11,72537,                      /* character number, location */
          3, 6,  -95, 6,      /* topleft row,col, and botleft row,col */
          { 25,   98, 3,359, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x12\xe0\x84\xe0\x7f\x15\xe0\x60\xf1\x15\xe0\x50\x24"
            "\xe0\x50\xf1\x25\xe0\x40\xf1\x35\xe0\x30\xf1\x45\xe0"
            "\x20\xf1\x55\xe0\x10\x64\xe0\x10\xf1\x65\xe0\xf1\x75"
            "\xd0\xf1\x85\xc0\xf1\x95\xb0\xf1\xa5\xa0\xb4\xa0\xf1"
            "\xb5\x90\xf1\xc5\x80\xf1\xd5\x70\xf1\xe5\x60\xe0\x14"
            "\x60\xf1\xe0\x15\x50\xf1\xe0\x25\x40\xf1\xe0\x35\x30"
            "\xf1\xe0\x45\x20\xe0\x54\x20\xf1\xe0\x55\x10\xf3\xe0"
            "\x65\xf1\xe0\x55\x10\xe0\x54\x20\xf1\xe0\x45\x20\xf1"
            "\xe0\x35\x30\xf1\xe0\x25\x40\xf1\xe0\x15\x50\xe0\x14"
            "\x60\xf1\xe5\x60\xf1\xd5\x70\xf1\xc5\x80\xf1\xb5\x90"
            "\xb4\xa0\xf1\xa5\xa0\xf1\x95\xb0\xf1\x85\xc0\xf1\x75"
            "\xd0\xf1\x65\xe0\x64\xe0\x10\xf1\x55\xe0\x10\xf1\x45"
            "\xe0\x20\xf1\x35\xe0\x30\xf1\x25\xe0\x40\x24\xe0\x50"
            "\xf1\x15\xe0\x5f\x15\xe0\x64\xe0\x82\xe0\x80" }  },
      /* --- pixel bitmap for cmex600 char#12 (noname) --- */
      {  12,84819,                      /* character number, location */
          2,12,  -52,12,      /* topleft row,col, and botleft row,col */
          {  4,   54, 2, 4, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x35\x00\x04" }  },
      /* --- pixel bitmap for cmex600 char#13 (noname) --- */
      {  13,85520,                      /* character number, location */
          2,12,  -52,12,      /* topleft row,col, and botleft row,col */
          { 22,   54, 2, 6, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x35\x00\x04\x0e\x04" }  },
      /* --- pixel bitmap for cmex600 char#14 (noname) --- */
      {  14,76486,                      /* character number, location */
          3, 5,  -95, 5,      /* topleft row,col, and botleft row,col */
          { 38,   98, 3,509, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf2\xe0\xe0\x64\xe0\xe0\x55\xf1\xe0\xe0\x54\x10\xe0"
            "\xe0\x45\xe0\xe0\x54\xe0\xe0\x55\x20\xf1\xe0\xe0\x34"
            "\x30\xe0\xe0\x25\x30\xf1\xe0\xe0\x24\x40\xe0\xe0\x15"
            "\x40\xf1\xe0\xe0\x14\x50\xe0\xe5\xe0\xe0\x54\xe0\xe0"
            "\x55\x60\xf1\xe0\xd4\x70\xe0\xc5\x70\xf1\xe0\xc4\x80"
            "\xe0\xb5\x80\xf1\xe0\xb4\x90\xe0\xa5\x90\xf1\xe0\xa4"
            "\xa0\xe0\x95\xe0\xe0\x54\xe0\xe0\x55\xb0\xf1\xe0\x84"
            "\xc0\xe0\x75\xc0\xf1\xe0\x74\xd0\xe0\x65\xd0\xf1\xe0"
            "\x64\xe0\xe0\x55\xe0\xe0\x54\xe0\xe0\x55\xe0\x10\xf1"
            "\xe0\x44\xe0\x20\xe0\x35\xe0\x20\xf1\xe0\x34\xe0\x30"
            "\xe0\x25\xe0\x30\xf1\xe0\x24\xe0\x40\xe0\x15\xe0\xe0"
            "\x54\xe0\xe0\x55\xe0\x50\xf1\xe4\xe0\x60\xd5\xe0\x60"
            "\xf1\xd4\xe0\x70\xc5\xe0\x70\xf1\xc4\xe0\x80\xb5\xe0"
            "\xe0\x54\xe0\xe0\x55\xe0\x90\xf1\xa4\xe0\xa0\x95\xe0"
            "\xa0\xf1\x94\xe0\xb0\x85\xe0\xb0\xf1\x84\xe0\xc0\x75"
            "\xe0\xc0\xf1\x74\xe0\xd0\x65\xe0\xe0\x54\xe0\xe0\x55"
            "\xe0\xe0\xf1\x54\xe0\xe0\x10\x45\xe0\xe0\x10\xf1\x44"
            "\xe0\xe0\x20\x35\xe0\xe0\x20\xf1\x34\xe0\xe0\x30\x25"
            "\xe0\xe0\x54\xe0\xe0\x55\xe0\xe0\x40\xf1\x14\xe0\xe0"
            "\x55\xe0\xe0\x5f\x24\xe0\xe0\x60" }  },
      /* --- pixel bitmap for cmex600 char#15 (noname) --- */
      {  15,80698,                      /* character number, location */
          3, 5,  -95, 5,      /* topleft row,col, and botleft row,col */
          { 38,   98, 3,508, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf2\x04\xe0\xe0\x65\xe0\xe0\x50\xf1\x14\xe0\xe0\x50"
            "\x15\xe0\xe0\x64\xe0\xe0\x65\xe0\xe0\x30\xf1\x34\xe0"
            "\xe0\x30\x35\xe0\xe0\x20\xf1\x44\xe0\xe0\x20\x45\xe0"
            "\xe0\x10\xf1\x54\xe0\xe0\x10\x55\xe0\xe0\x64\xe0\xe0"
            "\x65\xe0\xd0\xf1\x74\xe0\xd0\x75\xe0\xc0\xf1\x84\xe0"
            "\xc0\x85\xe0\xb0\xf1\x94\xe0\xb0\x95\xe0\xa0\xf1\xa4"
            "\xe0\xa0\xa5\xe0\xe0\x64\xe0\xe0\x65\xe0\x80\xf1\xc4"
            "\xe0\x80\xc5\xe0\x70\xf1\xd4\xe0\x70\xd5\xe0\x60\xf1"
            "\xe4\xe0\x60\xe5\xe0\xe0\x64\xe0\xe0\x65\xe0\x40\xf1"
            "\xe0\x24\xe0\x40\xe0\x25\xe0\x30\xf1\xe0\x34\xe0\x30"
            "\xe0\x35\xe0\x20\xf1\xe0\x44\xe0\x20\xe0\x45\xe0\xe0"
            "\x64\xe0\xe0\x65\xe0\xf1\xe0\x64\xe0\xe0\x65\xd0\xf1"
            "\xe0\x74\xd0\xe0\x75\xc0\xf1\xe0\x84\xc0\xe0\x85\xe0"
            "\xe0\x64\xe0\xe0\x65\xa0\xf1\xe0\xa4\xa0\xe0\xa5\x90"
            "\xf1\xe0\xb4\x90\xe0\xb5\x80\xf1\xe0\xc4\x80\xe0\xc5"
            "\x70\xf1\xe0\xd4\x70\xe0\xd5\xe0\xe0\x64\xe0\xe0\x65"
            "\x50\xf1\xe0\xe0\x14\x50\xe0\xe0\x15\x40\xf1\xe0\xe0"
            "\x24\x40\xe0\xe0\x25\x30\xf1\xe0\xe0\x34\x30\xe0\xe0"
            "\x35\xe0\xe0\x64\xe0\xe0\x65\x10\xf1\xe0\xe0\x54\x10"
            "\xe0\xe0\x55\xf2\xe0\xe0\x64" }  },
      /* --- pixel bitmap for cmex600 char#16 \Big( --- */
      {  16, 1542,                      /* character number, location */
          3,15,  -145,15,     /* topleft row,col, and botleft row,col */
          { 32,  148, 3,412, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\xe4\xe0\xd5\xe0\xc5\xe0\xc5\xe0\xc5\xe0\xc5\xe0"
            "\xc5\xe0\xc5\xe0\xc5\xe0\xc6\xe0\xc5\xe0\xc5\xe0\xc5"
            "\xe0\xc6\xe0\xc5\xe0\xc5\xe0\xc6\xe0\xc5\xe0\xc6\xe0"
            "\xc5\xe0\xc6\xe0\xf1\xb6\xe0\x10\xf1\xa6\xe0\x20\xa5"
            "\xe0\xc6\xe0\xc5\xe0\xc6\xe0\xc5\xe0\x50\xf1\x76\xe0"
            "\x50\x75\xe0\x60\xf1\x66\xe0\x60\x65\xe0\x70\xf2\x56"
            "\xe0\x70\xf2\x46\xe0\x80\x45\xe0\x90\xf3\x36\xe0\x90"
            "\xf5\x26\xe0\xa0\xf7\x16\xe0\xb7\xe0\xbf\xe6\xe0\xcf"
            "\x86\xe0\xc7\xe0\xb0\xf7\x16\xe0\xb0\xf5\x26\xe0\xa0"
            "\xf3\x36\xe0\x90\x45\xe0\x90\xf2\x46\xe0\x80\xf2\x56"
            "\xe0\x70\x65\xe0\x70\xf1\x66\xe0\x60\x75\xe0\x60\xf1"
            "\x76\xe0\x50\x85\xe0\xd6\xe0\xd5\xe0\xd6\xe0\xd5\xe0"
            "\x30\xf1\xa6\xe0\x20\xf1\xb6\xe0\x10\xc6\xe0\xd5\xe0"
            "\xd6\xe0\xd5\xe0\xd6\xe0\xd5\xe0\xe5\xe0\xd6\xe0\xd5"
            "\xe0\xe5\xe0\xe5\xe0\xd6\xe0\xd5\xe0\xe5\xe0\xe5\xe0"
            "\xe5\xe0\xe5\xe0\xe5\xe0\xe5\xe0\xe5\xe0\xe4" }  },
      /* --- pixel bitmap for cmex600 char#17 \Big) --- */
      {  17, 8885,                      /* character number, location */
          3, 3,  -145, 3,     /* topleft row,col, and botleft row,col */
          { 32,  148, 3,413, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x04\xe0\xe5\xe0\xe5\xe0\xe5\xe0\xe5\xe0\xe5\xe0\xe5"
            "\xe0\xe5\xe0\xe5\xe0\xd6\xe0\xd5\xe0\xe5\xe0\xe5\xe0"
            "\xd6\xe0\xd5\xe0\xe5\xe0\xd6\xe0\xd5\xe0\xd6\xe0\xd5"
            "\xe0\xd6\xc0\xf1\xe0\x16\xb0\xf1\xe0\x26\xa0\xe0\x35"
            "\xe0\xd6\xe0\xd5\xe0\xd6\xe0\xd5\x80\xf1\xe0\x56\x70"
            "\xe0\x65\x70\xf1\xe0\x66\x60\xe0\x75\x60\xf2\xe0\x76"
            "\x50\xf2\xe0\x86\x40\xe0\x95\x40\xf3\xe0\x96\x30\xf5"
            "\xe0\xa6\x20\xf7\xe0\xb6\x10\xe0\xb7\xfe\xe0\xc6\xf8"
            "\xe0\xc6\xe0\xb7\xf7\xe0\xb6\x10\xf5\xe0\xa6\x20\xf3"
            "\xe0\x96\x30\xe0\x95\x40\xf2\xe0\x86\x40\xf2\xe0\x76"
            "\x50\xe0\x75\x60\xf1\xe0\x66\x60\xe0\x65\x70\xf1\xe0"
            "\x56\x70\xe0\x55\xe0\xc6\xe0\xc5\xe0\xc6\xe0\xc5\xa0"
            "\xf1\xe0\x26\xa0\xf1\xe0\x16\xb0\xe6\xe0\xc5\xe0\xc6"
            "\xe0\xc5\xe0\xc6\xe0\xc5\xe0\xc5\xe0\xc6\xe0\xc5\xe0"
            "\xc5\xe0\xc5\xe0\xc6\xe0\xc5\xe0\xc5\xe0\xc5\xe0\xc5"
            "\xe0\xc5\xe0\xc5\xe0\xc5\xe0\xc5\xe0\xd4\xe0\xe6" }  },
      /* --- pixel bitmap for cmex600 char#18 \bigg( --- */
      {  18, 2602,                      /* character number, location */
          3,18,  -195,18,     /* topleft row,col, and botleft row,col */
          { 40,  198, 3,732, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\xe0\x84\xe0\xe0\x75\xe0\xe0\x65\xe0\xe0\x65\xe0"
            "\xe0\x65\xe0\xe0\x65\xe0\xe0\x65\xe0\xe0\x65\xe0\xe0"
            "\x66\xe0\xe0\x56\xe0\xe0\x65\xe0\xe0\x65\xe0\xe0\x66"
            "\xe0\xe0\x56\xe0\xe0\x56\xe0\xe0\x65\xe0\xe0\x66\xe0"
            "\xe0\x56\xe0\xe0\x65\xe0\xe0\x66\xe0\xf1\xe0\x56\xe0"
            "\x10\xe0\x46\xe0\xe0\x65\xe0\xe0\x66\xe0\x30\xf1\xe0"
            "\x26\xe0\x40\xf1\xe0\x16\xe0\x50\xf1\xe6\xe0\x60\xf1"
            "\xd6\xe0\x70\xc7\xe0\x70\xf1\xc6\xe0\x80\xf1\xb6\xe0"
            "\x90\xa7\xe0\x90\xf1\xa6\xe0\xa0\x97\xe0\xe0\x56\xe0"
            "\xb0\xf1\x87\xe0\xb0\x86\xe0\xc0\xf1\x77\xe0\xc0\x76"
            "\xe0\xd0\xf2\x67\xe0\xd0\x66\xe0\xe0\xf2\x57\xe0\xe0"
            "\x56\xe0\xe0\x10\xf2\x47\xe0\xe0\x10\xf1\x46\xe0\xe0"
            "\x20\xf3\x37\xe0\xe0\x20\x36\xe0\xe0\x30\xf5\x27\xe0"
            "\xe0\x30\x26\xe0\xe0\x40\xf9\x17\xe0\xe0\x4f\xe7\xe0"
            "\xe0\x5f\xe7\xe0\xe0\x50\xf9\x17\xe0\xe0\x40\x26\xe0"
            "\xe0\x40\xf5\x27\xe0\xe0\x30\x36\xe0\xe0\x30\xf3\x37"
            "\xe0\xe0\x20\xf1\x46\xe0\xe0\x20\xf2\x47\xe0\xe0\x10"
            "\x56\xe0\xe0\x10\xf2\x57\xe0\xe0\x66\xe0\xe0\xf2\x67"
            "\xe0\xd0\x76\xe0\xd0\xf1\x77\xe0\xc0\x86\xe0\xc0\xf1"
            "\x87\xe0\xb0\x96\xe0\xe0\x67\xe0\xa0\xf1\xa6\xe0\xa0"
            "\xa7\xe0\x90\xf1\xb6\xe0\x90\xf1\xc6\xe0\x80\xc7\xe0"
            "\x70\xf1\xd6\xe0\x70\xf1\xe6\xe0\x60\xf1\xe0\x16\xe0"
            "\x50\xf1\xe0\x26\xe0\x40\xe0\x36\xe0\xe0\x75\xe0\xe0"
            "\x76\xe0\x20\xf1\xe0\x56\xe0\x10\xe0\x66\xe0\xe0\x75"
            "\xe0\xe0\x76\xe0\xe0\x76\xe0\xe0\x75\xe0\xe0\x76\xe0"
            "\xe0\x76\xe0\xe0\x76\xe0\xe0\x75\xe0\xe0\x85\xe0\xe0"
            "\x76\xe0\xe0\x76\xe0\xe0\x75\xe0\xe0\x85\xe0\xe0\x85"
            "\xe0\xe0\x85\xe0\xe0\x85\xe0\xe0\x85\xe0\xe0\x85\xe0"
            "\xe0\x84" }  },
      /* --- pixel bitmap for cmex600 char#19 \bigg) --- */
      {  19, 9946,                      /* character number, location */
          3, 3,  -195, 3,     /* topleft row,col, and botleft row,col */
          { 40,  198, 3,733, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x04\xe0\xe0\x85\xe0\xe0\x85\xe0\xe0\x85\xe0\xe0\x85"
            "\xe0\xe0\x85\xe0\xe0\x85\xe0\xe0\x85\xe0\xe0\x76\xe0"
            "\xe0\x76\xe0\xe0\x75\xe0\xe0\x85\xe0\xe0\x76\xe0\xe0"
            "\x76\xe0\xe0\x76\xe0\xe0\x75\xe0\xe0\x76\xe0\xe0\x76"
            "\xe0\xe0\x75\xe0\xe0\x76\xe0\x60\xf1\xe0\x16\xe0\x50"
            "\xe0\x26\xe0\xe0\x75\xe0\xe0\x76\xe0\x30\xf1\xe0\x46"
            "\xe0\x20\xf1\xe0\x56\xe0\x10\xf1\xe0\x66\xe0\xf1\xe0"
            "\x76\xd0\xe0\x77\xc0\xf1\xe0\x86\xc0\xf1\xe0\x96\xb0"
            "\xe0\x97\xa0\xf1\xe0\xa6\xa0\xe0\xa7\xe0\xe0\x66\x90"
            "\xf1\xe0\xb7\x80\xe0\xc6\x80\xf1\xe0\xc7\x70\xe0\xd6"
            "\x70\xf2\xe0\xd7\x60\xe0\xe6\x60\xf2\xe0\xe7\x50\xe0"
            "\xe0\x16\x50\xf2\xe0\xe0\x17\x40\xf1\xe0\xe0\x26\x40"
            "\xf3\xe0\xe0\x27\x30\xe0\xe0\x36\x30\xf5\xe0\xe0\x37"
            "\x20\xe0\xe0\x46\x20\xf9\xe0\xe0\x47\x10\xfe\xe0\xe0"
            "\x57\xfe\xe0\xe0\x57\xf9\xe0\xe0\x47\x10\xe0\xe0\x46"
            "\x20\xf5\xe0\xe0\x37\x20\xe0\xe0\x36\x30\xf3\xe0\xe0"
            "\x27\x30\xf1\xe0\xe0\x26\x40\xf2\xe0\xe0\x17\x40\xe0"
            "\xe0\x16\x50\xf2\xe0\xe7\x50\xe0\xe6\x60\xf2\xe0\xd7"
            "\x60\xe0\xd6\x70\xf1\xe0\xc7\x70\xe0\xc6\x80\xf1\xe0"
            "\xb7\x80\xe0\xb6\xe0\xe0\x57\x90\xf1\xe0\xa6\xa0\xe0"
            "\x97\xa0\xf1\xe0\x96\xb0\xf1\xe0\x86\xc0\xe0\x77\xc0"
            "\xf1\xe0\x76\xd0\xf1\xe0\x66\xe0\xf1\xe0\x56\xe0\x10"
            "\xf1\xe0\x46\xe0\x20\xe0\x36\xe0\xe0\x65\xe0\xe0\x66"
            "\xe0\x40\xf1\xe0\x16\xe0\x50\xe6\xe0\xe0\x65\xe0\xe0"
            "\x66\xe0\xe0\x56\xe0\xe0\x65\xe0\xe0\x66\xe0\xe0\x56"
            "\xe0\xe0\x56\xe0\xe0\x65\xe0\xe0\x65\xe0\xe0\x66\xe0"
            "\xe0\x56\xe0\xe0\x65\xe0\xe0\x65\xe0\xe0\x65\xe0\xe0"
            "\x65\xe0\xe0\x65\xe0\xe0\x65\xe0\xe0\x65\xe0\xe0\x74"
            "\xe0\xe0\x86" }  },
      /* --- pixel bitmap for cmex600 char#20 \bigg[ --- */
      {  20,17494,                      /* character number, location */
          3,21,  -195,21,     /* topleft row,col, and botleft row,col */
          { 22,  198, 2,12, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x04\x00\x16\x00\xff\xbb\x05\x11\xff\x04\x16" }  },
      /* --- pixel bitmap for cmex600 char#21 \bigg] --- */
      {  21,24915,                      /* character number, location */
          3, 1,  -195, 1,     /* topleft row,col, and botleft row,col */
          { 22,  198, 2,12, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x04\x00\x16\xff\xbb\x11\x05\x00\xff\x04\x16" }  },
      /* --- pixel bitmap for cmex600 char#22 (noname) --- */
      {  22,32393,                      /* character number, location */
          3,21,  -195,21,     /* topleft row,col, and botleft row,col */
          { 26,  198, 2, 8, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\xc0\x00\x05\x15\xff\x04\x1a" }  },
      /* --- pixel bitmap for cmex600 char#23 (noname) --- */
      {  23,37026,                      /* character number, location */
          3, 1,  -195, 1,     /* topleft row,col, and botleft row,col */
          { 26,  198, 2, 8, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\xc0\x15\x05\x00\xff\x04\x1a" }  },
      /* --- pixel bitmap for cmex600 char#24 (noname) --- */
      {  24,41665,                      /* character number, location */
          3,21,  -195,21,     /* topleft row,col, and botleft row,col */
          { 26,  198, 2, 9, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x04\x00\x1a\x00\xff\xc0\x05\x15" }  },
      /* --- pixel bitmap for cmex600 char#25 (noname) --- */
      {  25,46306,                      /* character number, location */
          3, 1,  -195, 1,     /* topleft row,col, and botleft row,col */
          { 26,  198, 2, 8, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x04\x00\x1a\xff\xc0\x15\x05" }  },
      /* --- pixel bitmap for cmex600 char#26 \bigg{ --- */
      {  26,51310,                      /* character number, location */
          3,11,  -195,11,     /* topleft row,col, and botleft row,col */
          { 40,  198, 2,212, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x24\x04\x22\x06\x20\x08\x1e\x0a\x1d\x09\x1d\x09\x1e"
            "\x09\x1e\x09\x1e\x08\x1f\x08\x1f\x08\x20\x07\x20\x08"
            "\x1f\x08\x20\x07\x20\x08\x20\x07\x20\x08\x0e\x00\xff"
            "\x01\x12\x07\x0f\x00\x11\x08\x0f\x00\xff\x38\x11\x07"
            "\x10\x00\x10\x08\x10\x00\xff\x01\x10\x07\x11\x00\x0f"
            "\x08\x11\x00\xff\x01\x0f\x07\x12\x00\xff\x01\x0e\x07"
            "\x13\x00\x0d\x07\x20\x08\x1f\x08\x20\x07\x20\x07\x20"
            "\x07\x20\x07\x1f\x08\x1f\x08\x1f\x07\x1f\x08\x1e\x08"
            "\x20\xff\x01\x06\x22\x08\x22\x08\x22\x07\x22\x08\x21"
            "\x08\x22\x07\x22\x07\x22\x07\x22\x07\x21\x08\x21\x08"
            "\x21\x07\x14\x00\xff\x01\x0e\x07\x13\x00\xff\x01\x0f"
            "\x07\x12\x00\x0f\x08\x11\x00\xff\x01\x10\x07\x11\x00"
            "\x10\x08\x10\x00\xff\x38\x11\x07\x10\x00\x11\x08\x0f"
            "\x00\xff\x01\x12\x07\x0f\x00\x12\x08\x21\x07\x21\x08"
            "\x21\x07\x21\x08\x21\x08\x21\x07\x21\x08\x21\x08\x21"
            "\x08\x21\x09\x20\x09\x20\x09\x21\x09\x20\x0a\x20\x08"
            "\x22\x06\x24\x04" }  },
      /* --- pixel bitmap for cmex600 char#27 \bigg} --- */
      {  27,60495,                      /* character number, location */
          3,11,  -195,11,     /* topleft row,col, and botleft row,col */
          { 40,  198, 2,209, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x00\x04\x24\x06\x22\x08\x20\x0a\x20\x0a\x20\x09\x20"
            "\x09\x21\x09\x20\x09\x20\x09\x20\x08\x21\x08\x21\x08"
            "\x21\x08\x21\x07\x21\x08\x21\x07\x21\x08\x11\x00\xff"
            "\x01\x10\x07\x11\x00\x10\x08\x10\x00\xff\x38\x11\x07"
            "\x10\x00\x11\x08\x0f\x00\xff\x02\x12\x07\x0f\x00\xff"
            "\x01\x13\x07\x0e\x00\x13\x08\x21\x07\x0d\x00\xff\x01"
            "\x15\x07\x0c\x00\x16\x07\x22\x07\x21\x08\x21\x08\x21"
            "\x08\x21\x08\x22\x07\x22\x08\x21\x08\x22\x08\xff\x01"
            "\x22\x06\x20\x08\x1e\x08\x1f\x08\x1f\x07\x1f\x08\x1f"
            "\x08\x1f\x08\x1f\x08\x20\x07\x20\x07\x0b\x00\xff\x01"
            "\x15\x07\x0c\x00\x14\x07\x20\x08\x0d\x00\xff\x01\x13"
            "\x07\x0e\x00\xff\x02\x12\x07\x0f\x00\x11\x08\x0f\x00"
            "\xff\x38\x11\x07\x10\x00\x10\x08\x10\x00\xff\x01\x10"
            "\x07\x11\x00\x0f\x08\x20\x07\x20\x08\x20\x07\x20\x08"
            "\x1f\x08\x1f\x08\x1f\x08\x1f\x09\x1e\x09\x1e\x09\x1d"
            "\x09\x1e\x09\x1d\x0a\x1c\x0a\x1e\x08\x20\x06\x22\x04"
            "\x24" }  },
      /* --- pixel bitmap for cmex600 char#28 \bigg< --- */
      {  28,70407,                      /* character number, location */
          3,11,  -196,11,     /* topleft row,col, and botleft row,col */
          { 43,  199, 2,565, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x27\x03\x01\x00\xff\x01\x26\x05\x25\x06\xff\x01\x25"
            "\x05\x01\x00\x24\x06\x25\x05\x25\x06\x02\x00\xff\x01"
            "\x23\x05\x03\x00\x22\x06\x25\x05\x25\x06\x04\x00\xff"
            "\x01\x21\x05\x05\x00\x20\x06\x05\x00\xff\x01\x20\x05"
            "\x06\x00\x1f\x06\x25\x05\x25\x06\x07\x00\xff\x01\x1e"
            "\x05\x08\x00\x1d\x06\x25\x05\x25\x06\x09\x00\xff\x01"
            "\x1c\x05\x0a\x00\x1b\x06\x25\x05\x25\x06\x0b\x00\xff"
            "\x01\x1a\x05\x0c\x00\x19\x06\x25\x05\x25\x06\x0d\x00"
            "\xff\x01\x18\x05\x0e\x00\x17\x06\x0e\x00\xff\x01\x17"
            "\x05\x0f\x00\x16\x06\x25\x05\x25\x06\x10\x00\xff\x01"
            "\x15\x05\x11\x00\x14\x06\x25\x05\x25\x06\x12\x00\xff"
            "\x01\x13\x05\x13\x00\x12\x06\x25\x05\x25\x06\x14\x00"
            "\xff\x01\x11\x05\x15\x00\x10\x06\x25\x05\x25\x06\x16"
            "\x00\xff\x01\x0f\x05\x17\x00\x0e\x06\x17\x00\xff\x01"
            "\x0e\x05\x18\x00\x0d\x06\x25\x05\x25\x06\x19\x00\xff"
            "\x01\x0c\x05\x1a\x00\x0b\x06\x25\x05\x25\x06\x1b\x00"
            "\xff\x01\x0a\x05\x1c\x00\x09\x06\x25\x05\x25\x06\x1d"
            "\x00\xff\x01\x08\x05\x1e\x00\x07\x06\x25\x05\x25\x06"
            "\x1f\x00\xff\x01\x06\x05\x20\x00\x05\x06\x20\x00\xff"
            "\x01\x05\x05\x21\x00\x04\x06\x25\x05\x25\x06\x22\x00"
            "\xff\x01\x03\x05\x23\x00\x02\x06\x25\x05\x25\x06\x24"
            "\x00\xff\x01\x01\x05\x25\x06\x25\x05\x26\x06\x25\x00"
            "\xff\x01\x01\x05\x25\x00\x01\x06\x26\x05\x26\x06\x23"
            "\x00\xff\x01\x03\x05\x23\x00\x03\x06\x26\x05\x26\x06"
            "\x21\x00\xff\x01\x05\x05\x21\x00\x05\x06\x20\x00\xff"
            "\x01\x06\x05\x20\x00\x06\x06\x26\x05\x26\x06\x1e\x00"
            "\xff\x01\x08\x05\x1e\x00\x08\x06\x26\x05\x26\x06\x1c"
            "\x00\xff\x01\x0a\x05\x1c\x00\x0a\x06\x26\x05\x26\x06"
            "\x1a\x00\xff\x01\x0c\x05\x1a\x00\x0c\x06\x26\x05\x26"
            "\x06\x18\x00\xff\x01\x0e\x05\x18\x00\x0e\x06\x17\x00"
            "\xff\x01\x0f\x05\x17\x00\x0f\x06\x26\x05\x26\x06\x15"
            "\x00\xff\x01\x11\x05\x15\x00\x11\x06\x26\x05\x26\x06"
            "\x13\x00\xff\x01\x13\x05\x13\x00\x13\x06\x26\x05\x26"
            "\x06\x11\x00\xff\x01\x15\x05\x11\x00\x15\x06\x26\x05"
            "\x26\x06\x0f\x00\xff\x01\x17\x05\x0f\x00\x17\x06\x0e"
            "\x00\xff\x01\x18\x05\x0e\x00\x18\x06\x26\x05\x26\x06"
            "\x0c\x00\xff\x01\x1a\x05\x0c\x00\x1a\x06\x26\x05\x26"
            "\x06\x0a\x00\xff\x01\x1c\x05\x0a\x00\x1c\x06\x26\x05"
            "\x26\x06\x08\x00\xff\x01\x1e\x05\x08\x00\x1e\x06\x26"
            "\x05\x26\x06\x06\x00\xff\x01\x20\x05\x06\x00\x20\x06"
            "\x05\x00\xff\x01\x21\x05\x05\x00\x21\x06\x26\x05\x26"
            "\x06\x03\x00\xff\x01\x23\x05\x03\x00\x23\x06\x26\x05"
            "\x26\x06\x01\x00\xff\x01\x25\x05\x01\x00\x25\x06\xff"
            "\x01\x26\x05\x27\x03\x01" }  },
      /* --- pixel bitmap for cmex600 char#29 \bigg> --- */
      {  29,74346,                      /* character number, location */
          3, 8,  -196, 8,     /* topleft row,col, and botleft row,col */
          { 43,  199, 2,565, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x01\x03\x27\xff\x01\x05\x26\x06\x25\x00\xff\x01\x01"
            "\x05\x25\x00\x01\x06\x26\x05\x26\x06\x23\x00\xff\x01"
            "\x03\x05\x23\x00\x03\x06\x26\x05\x26\x06\x21\x00\xff"
            "\x01\x05\x05\x21\x00\x05\x06\x20\x00\xff\x01\x06\x05"
            "\x20\x00\x06\x06\x26\x05\x26\x06\x1e\x00\xff\x01\x08"
            "\x05\x1e\x00\x08\x06\x26\x05\x26\x06\x1c\x00\xff\x01"
            "\x0a\x05\x1c\x00\x0a\x06\x26\x05\x26\x06\x1a\x00\xff"
            "\x01\x0c\x05\x1a\x00\x0c\x06\x26\x05\x26\x06\x18\x00"
            "\xff\x01\x0e\x05\x18\x00\x0e\x06\x17\x00\xff\x01\x0f"
            "\x05\x17\x00\x0f\x06\x26\x05\x26\x06\x15\x00\xff\x01"
            "\x11\x05\x15\x00\x11\x06\x26\x05\x26\x06\x13\x00\xff"
            "\x01\x13\x05\x13\x00\x13\x06\x26\x05\x26\x06\x11\x00"
            "\xff\x01\x15\x05\x11\x00\x15\x06\x26\x05\x26\x06\x0f"
            "\x00\xff\x01\x17\x05\x0f\x00\x17\x06\x0e\x00\xff\x01"
            "\x18\x05\x0e\x00\x18\x06\x26\x05\x26\x06\x0c\x00\xff"
            "\x01\x1a\x05\x0c\x00\x1a\x06\x26\x05\x26\x06\x0a\x00"
            "\xff\x01\x1c\x05\x0a\x00\x1c\x06\x26\x05\x26\x06\x08"
            "\x00\xff\x01\x1e\x05\x08\x00\x1e\x06\x26\x05\x26\x06"
            "\x06\x00\xff\x01\x20\x05\x06\x00\x20\x06\x05\x00\xff"
            "\x01\x21\x05\x05\x00\x21\x06\x26\x05\x26\x06\x03\x00"
            "\xff\x01\x23\x05\x03\x00\x23\x06\x26\x05\x26\x06\x01"
            "\x00\xff\x01\x25\x05\x01\x00\x25\x06\x26\x05\x25\x06"
            "\xff\x01\x25\x05\x01\x00\x24\x06\x25\x05\x25\x06\x02"
            "\x00\xff\x01\x23\x05\x03\x00\x22\x06\x25\x05\x25\x06"
            "\x04\x00\xff\x01\x21\x05\x05\x00\x20\x06\x05\x00\xff"
            "\x01\x20\x05\x06\x00\x1f\x06\x25\x05\x25\x06\x07\x00"
            "\xff\x01\x1e\x05\x08\x00\x1d\x06\x25\x05\x25\x06\x09"
            "\x00\xff\x01\x1c\x05\x0a\x00\x1b\x06\x25\x05\x25\x06"
            "\x0b\x00\xff\x01\x1a\x05\x0c\x00\x19\x06\x25\x05\x25"
            "\x06\x0d\x00\xff\x01\x18\x05\x0e\x00\x17\x06\x0e\x00"
            "\xff\x01\x17\x05\x0f\x00\x16\x06\x25\x05\x25\x06\x10"
            "\x00\xff\x01\x15\x05\x11\x00\x14\x06\x25\x05\x25\x06"
            "\x12\x00\xff\x01\x13\x05\x13\x00\x12\x06\x25\x05\x25"
            "\x06\x14\x00\xff\x01\x11\x05\x15\x00\x10\x06\x25\x05"
            "\x25\x06\x16\x00\xff\x01\x0f\x05\x17\x00\x0e\x06\x17"
            "\x00\xff\x01\x0e\x05\x18\x00\x0d\x06\x25\x05\x25\x06"
            "\x19\x00\xff\x01\x0c\x05\x1a\x00\x0b\x06\x25\x05\x25"
            "\x06\x1b\x00\xff\x01\x0a\x05\x1c\x00\x09\x06\x25\x05"
            "\x25\x06\x1d\x00\xff\x01\x08\x05\x1e\x00\x07\x06\x25"
            "\x05\x25\x06\x1f\x00\xff\x01\x06\x05\x20\x00\x05\x06"
            "\x20\x00\xff\x01\x05\x05\x21\x00\x04\x06\x25\x05\x25"
            "\x06\x22\x00\xff\x01\x03\x05\x23\x00\x02\x06\x25\x05"
            "\x25\x06\x24\x00\xff\x01\x01\x05\x25\x06\x25\xff\x01"
            "\x05\x26\x00\x01\x03\x27" }  },
      /* --- pixel bitmap for cmex600 char#30 (noname) --- */
      {  30,78389,                      /* character number, location */
          3, 5,  -195, 5,     /* topleft row,col, and botleft row,col */
          { 77,  198, 2,635, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x49\x03\x01\x00\xff\x01\x48\x05\xff\x01\x47\x06\x47"
            "\x05\x01\x00\xff\x01\x46\x06\x01\x00\xff\x01\x45\x06"
            "\x02\x00\x45\x05\x03\x00\xff\x01\x44\x06\x03\x00\x44"
            "\x05\x04\x00\xff\x01\x43\x06\x04\x00\xff\x01\x42\x06"
            "\x05\x00\x42\x05\x06\x00\xff\x01\x41\x06\x06\x00\x41"
            "\x05\x07\x00\xff\x01\x40\x06\x07\x00\xff\x01\x3f\x06"
            "\x08\x00\x3f\x05\x09\x00\xff\x01\x3e\x06\x09\x00\x3e"
            "\x05\x0a\x00\xff\x01\x3d\x06\x0a\x00\xff\x01\x3c\x06"
            "\x0b\x00\x3c\x05\x0c\x00\xff\x01\x3b\x06\x0c\x00\x3b"
            "\x05\x0d\x00\xff\x01\x3a\x06\x0d\x00\xff\x01\x39\x06"
            "\x0e\x00\x39\x05\x0f\x00\xff\x01\x38\x06\x0f\x00\x38"
            "\x05\x10\x00\xff\x01\x37\x06\x10\x00\xff\x01\x36\x06"
            "\x11\x00\x36\x05\x12\x00\xff\x01\x35\x06\x12\x00\x35"
            "\x05\x13\x00\xff\x01\x34\x06\x13\x00\xff\x01\x33\x06"
            "\x14\x00\x33\x05\x15\x00\xff\x01\x32\x06\x15\x00\x32"
            "\x05\x16\x00\xff\x01\x31\x06\x16\x00\xff\x01\x30\x06"
            "\x17\x00\x30\x05\x18\x00\xff\x01\x2f\x06\x18\x00\x2f"
            "\x05\x19\x00\xff\x01\x2e\x06\x19\x00\x2e\x05\x1a\x00"
            "\xff\x01\x2d\x06\x1a\x00\xff\x01\x2c\x06\x1b\x00\x2c"
            "\x05\x1c\x00\xff\x01\x2b\x06\x1c\x00\x2b\x05\x1d\x00"
            "\xff\x01\x2a\x06\x1d\x00\xff\x01\x29\x06\x1e\x00\x29"
            "\x05\x1f\x00\xff\x01\x28\x06\x1f\x00\x28\x05\x20\x00"
            "\xff\x01\x27\x06\x20\x00\xff\x01\x26\x06\x21\x00\x26"
            "\x05\x22\x00\xff\x01\x25\x06\x22\x00\x25\x05\x23\x00"
            "\xff\x01\x24\x06\x23\x00\xff\x01\x23\x06\x24\x00\x23"
            "\x05\x25\x00\xff\x01\x22\x06\x25\x00\x22\x05\x26\x00"
            "\xff\x01\x21\x06\x26\x00\xff\x01\x20\x06\x27\x00\x20"
            "\x05\x28\x00\xff\x01\x1f\x06\x28\x00\x1f\x05\x29\x00"
            "\xff\x01\x1e\x06\x29\x00\xff\x01\x1d\x06\x2a\x00\x1d"
            "\x05\x2b\x00\xff\x01\x1c\x06\x2b\x00\x1c\x05\x2c\x00"
            "\xff\x01\x1b\x06\x2c\x00\xff\x01\x1a\x06\x2d\x00\x1a"
            "\x05\x2e\x00\xff\x01\x19\x06\x2e\x00\x19\x05\x2f\x00"
            "\xff\x01\x18\x06\x2f\x00\x18\x05\x30\x00\xff\x01\x17"
            "\x06\x30\x00\xff\x01\x16\x06\x31\x00\x16\x05\x32\x00"
            "\xff\x01\x15\x06\x32\x00\x15\x05\x33\x00\xff\x01\x14"
            "\x06\x33\x00\xff\x01\x13\x06\x34\x00\x13\x05\x35\x00"
            "\xff\x01\x12\x06\x35\x00\x12\x05\x36\x00\xff\x01\x11"
            "\x06\x36\x00\xff\x01\x10\x06\x37\x00\x10\x05\x38\x00"
            "\xff\x01\x0f\x06\x38\x00\x0f\x05\x39\x00\xff\x01\x0e"
            "\x06\x39\x00\xff\x01\x0d\x06\x3a\x00\x0d\x05\x3b\x00"
            "\xff\x01\x0c\x06\x3b\x00\x0c\x05\x3c\x00\xff\x01\x0b"
            "\x06\x3c\x00\xff\x01\x0a\x06\x3d\x00\x0a\x05\x3e\x00"
            "\xff\x01\x09\x06\x3e\x00\x09\x05\x3f\x00\xff\x01\x08"
            "\x06\x3f\x00\xff\x01\x07\x06\x40\x00\x07\x05\x41\x00"
            "\xff\x01\x06\x06\x41\x00\x06\x05\x42\x00\xff\x01\x05"
            "\x06\x42\x00\xff\x01\x04\x06\x43\x00\x04\x05\x44\x00"
            "\xff\x01\x03\x06\x44\x00\x03\x05\x45\x00\xff\x01\x02"
            "\x06\x45\x00\xff\x01\x01\x06\x46\x00\x01\x05\x47\xff"
            "\x01\x06\x47\xff\x01\x05\x48\x00\x01\x03\x49" }  },
      /* --- pixel bitmap for cmex600 char#31 (noname) --- */
      {  31,82609,                      /* character number, location */
          3, 5,  -195, 5,     /* topleft row,col, and botleft row,col */
          { 77,  198, 2,635, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x01\x03\x49\xff\x01\x05\x48\xff\x01\x06\x47\x00\x01"
            "\x05\x47\x00\xff\x01\x01\x06\x46\x00\xff\x01\x02\x06"
            "\x45\x00\x03\x05\x45\x00\xff\x01\x03\x06\x44\x00\x04"
            "\x05\x44\x00\xff\x01\x04\x06\x43\x00\xff\x01\x05\x06"
            "\x42\x00\x06\x05\x42\x00\xff\x01\x06\x06\x41\x00\x07"
            "\x05\x41\x00\xff\x01\x07\x06\x40\x00\xff\x01\x08\x06"
            "\x3f\x00\x09\x05\x3f\x00\xff\x01\x09\x06\x3e\x00\x0a"
            "\x05\x3e\x00\xff\x01\x0a\x06\x3d\x00\xff\x01\x0b\x06"
            "\x3c\x00\x0c\x05\x3c\x00\xff\x01\x0c\x06\x3b\x00\x0d"
            "\x05\x3b\x00\xff\x01\x0d\x06\x3a\x00\xff\x01\x0e\x06"
            "\x39\x00\x0f\x05\x39\x00\xff\x01\x0f\x06\x38\x00\x10"
            "\x05\x38\x00\xff\x01\x10\x06\x37\x00\xff\x01\x11\x06"
            "\x36\x00\x12\x05\x36\x00\xff\x01\x12\x06\x35\x00\x13"
            "\x05\x35\x00\xff\x01\x13\x06\x34\x00\xff\x01\x14\x06"
            "\x33\x00\x15\x05\x33\x00\xff\x01\x15\x06\x32\x00\x16"
            "\x05\x32\x00\xff\x01\x16\x06\x31\x00\xff\x01\x17\x06"
            "\x30\x00\x18\x05\x30\x00\xff\x01\x18\x06\x2f\x00\x19"
            "\x05\x2f\x00\xff\x01\x19\x06\x2e\x00\x1a\x05\x2e\x00"
            "\xff\x01\x1a\x06\x2d\x00\xff\x01\x1b\x06\x2c\x00\x1c"
            "\x05\x2c\x00\xff\x01\x1c\x06\x2b\x00\x1d\x05\x2b\x00"
            "\xff\x01\x1d\x06\x2a\x00\xff\x01\x1e\x06\x29\x00\x1f"
            "\x05\x29\x00\xff\x01\x1f\x06\x28\x00\x20\x05\x28\x00"
            "\xff\x01\x20\x06\x27\x00\xff\x01\x21\x06\x26\x00\x22"
            "\x05\x26\x00\xff\x01\x22\x06\x25\x00\x23\x05\x25\x00"
            "\xff\x01\x23\x06\x24\x00\xff\x01\x24\x06\x23\x00\x25"
            "\x05\x23\x00\xff\x01\x25\x06\x22\x00\x26\x05\x22\x00"
            "\xff\x01\x26\x06\x21\x00\xff\x01\x27\x06\x20\x00\x28"
            "\x05\x20\x00\xff\x01\x28\x06\x1f\x00\x29\x05\x1f\x00"
            "\xff\x01\x29\x06\x1e\x00\xff\x01\x2a\x06\x1d\x00\x2b"
            "\x05\x1d\x00\xff\x01\x2b\x06\x1c\x00\x2c\x05\x1c\x00"
            "\xff\x01\x2c\x06\x1b\x00\xff\x01\x2d\x06\x1a\x00\x2e"
            "\x05\x1a\x00\xff\x01\x2e\x06\x19\x00\x2f\x05\x19\x00"
            "\xff\x01\x2f\x06\x18\x00\x30\x05\x18\x00\xff\x01\x30"
            "\x06\x17\x00\xff\x01\x31\x06\x16\x00\x32\x05\x16\x00"
            "\xff\x01\x32\x06\x15\x00\x33\x05\x15\x00\xff\x01\x33"
            "\x06\x14\x00\xff\x01\x34\x06\x13\x00\x35\x05\x13\x00"
            "\xff\x01\x35\x06\x12\x00\x36\x05\x12\x00\xff\x01\x36"
            "\x06\x11\x00\xff\x01\x37\x06\x10\x00\x38\x05\x10\x00"
            "\xff\x01\x38\x06\x0f\x00\x39\x05\x0f\x00\xff\x01\x39"
            "\x06\x0e\x00\xff\x01\x3a\x06\x0d\x00\x3b\x05\x0d\x00"
            "\xff\x01\x3b\x06\x0c\x00\x3c\x05\x0c\x00\xff\x01\x3c"
            "\x06\x0b\x00\xff\x01\x3d\x06\x0a\x00\x3e\x05\x0a\x00"
            "\xff\x01\x3e\x06\x09\x00\x3f\x05\x09\x00\xff\x01\x3f"
            "\x06\x08\x00\xff\x01\x40\x06\x07\x00\x41\x05\x07\x00"
            "\xff\x01\x41\x06\x06\x00\x42\x05\x06\x00\xff\x01\x42"
            "\x06\x05\x00\xff\x01\x43\x06\x04\x00\x44\x05\x04\x00"
            "\xff\x01\x44\x06\x03\x00\x45\x05\x03\x00\xff\x01\x45"
            "\x06\x02\x00\xff\x01\x46\x06\x01\x00\x47\x05\x01\x00"
            "\xff\x01\x47\x06\xff\x01\x48\x05\x49\x03\x01" }  },
      /* --- pixel bitmap for cmex600 char#32 \Bigg( --- */
      {  32, 3814,                      /* character number, location */
          3,20,  -245,20,     /* topleft row,col, and botleft row,col */
          { 43,  248, 2,438, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x27\x04\x26\x05\x25\x05\x25\x05\x25\x06\x25\x05\x25"
            "\x05\x25\x05\x25\x05\x25\x06\x25\x05\x25\x05\x25\x06"
            "\x24\x06\x25\x05\x25\x06\x24\x06\x25\x05\x25\x06\x0c"
            "\x00\xff\x01\x18\x06\x0d\x00\x17\x06\x24\x07\x24\x06"
            "\x24\x07\x24\x06\x24\x07\x24\x06\x24\x07\x24\x06\x24"
            "\x07\x24\x06\x24\x07\x24\x06\x24\x07\x24\x06\x15\x00"
            "\xff\x01\x0f\x07\x15\x00\x0f\x06\x24\x07\x24\x06\x17"
            "\x00\xff\x01\x0d\x07\x17\x00\x0d\x06\x18\x00\xff\x01"
            "\x0c\x07\x18\x00\xff\x02\x0b\x07\x19\x00\xff\x02\x0a"
            "\x07\x1a\x00\x09\x08\x1a\x00\xff\x01\x09\x07\x1b\x00"
            "\x08\x08\x1b\x00\xff\x02\x08\x07\x1c\x00\x07\x08\x1c"
            "\x00\xff\x02\x07\x07\x1d\x00\xff\x01\x06\x08\x1d\x00"
            "\xff\x01\x06\x07\x1e\x00\xff\x02\x05\x08\x1e\x00\xff"
            "\x01\x05\x07\x1f\x00\xff\x02\x04\x08\x1f\x00\xff\x02"
            "\x04\x07\x20\x00\xff\x03\x03\x08\x20\x00\xff\x01\x03"
            "\x07\x21\x00\xff\x06\x02\x08\x21\x00\x02\x07\x22\x00"
            "\xff\x0b\x01\x08\x22\x00\x01\x07\x23\xff\x25\x08\x23"
            "\x00\x01\x07\x23\x00\xff\x0b\x01\x08\x22\x00\x02\x07"
            "\x22\x00\xff\x06\x02\x08\x21\x00\xff\x01\x03\x07\x21"
            "\x00\xff\x03\x03\x08\x20\x00\xff\x02\x04\x07\x20\x00"
            "\xff\x02\x04\x08\x1f\x00\xff\x01\x05\x07\x1f\x00\xff"
            "\x02\x05\x08\x1e\x00\xff\x01\x06\x07\x1e\x00\xff\x01"
            "\x06\x08\x1d\x00\xff\x02\x07\x07\x1d\x00\x07\x08\x1c"
            "\x00\xff\x02\x08\x07\x1c\x00\x08\x08\x1b\x00\xff\x01"
            "\x09\x07\x1b\x00\x09\x08\x1a\x00\xff\x02\x0a\x07\x1a"
            "\x00\xff\x02\x0b\x07\x19\x00\xff\x01\x0c\x07\x18\x00"
            "\x0d\x06\x18\x00\xff\x01\x0d\x07\x17\x00\x0e\x06\x25"
            "\x07\x25\x06\x16\x00\xff\x01\x0f\x07\x15\x00\x10\x06"
            "\x25\x07\x25\x06\x25\x07\x25\x06\x25\x07\x25\x06\x25"
            "\x07\x25\x06\x25\x07\x25\x06\x25\x07\x25\x06\x25\x07"
            "\x25\x06\x0e\x00\xff\x01\x18\x06\x0d\x00\x19\x06\x26"
            "\x05\x26\x06\x26\x06\x26\x05\x26\x06\x26\x06\x26\x05"
            "\x27\x05\x26\x06\x26\x05\x27\x05\x27\x05\x27\x05\x26"
            "\x06\x26\x05\x27\x05\x27\x05\x27\x04" }  },
      /* --- pixel bitmap for cmex600 char#33 \Bigg) --- */
      {  33,11133,                      /* character number, location */
          3, 3,  -245, 3,     /* topleft row,col, and botleft row,col */
          { 43,  248, 2,439, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x00\x04\x27\x05\x27\x05\x27\x05\x26\x06\x26\x05\x27"
            "\x05\x27\x05\x27\x05\x26\x06\x26\x05\x27\x05\x26\x06"
            "\x26\x06\x26\x05\x26\x06\x26\x06\x26\x05\x26\x06\x19"
            "\x00\xff\x01\x0d\x06\x18\x00\x0e\x06\x25\x07\x25\x06"
            "\x25\x07\x25\x06\x25\x07\x25\x06\x25\x07\x25\x06\x25"
            "\x07\x25\x06\x25\x07\x25\x06\x25\x07\x25\x06\x10\x00"
            "\xff\x01\x15\x07\x0f\x00\x16\x06\x25\x07\x25\x06\x0e"
            "\x00\xff\x01\x17\x07\x0d\x00\x18\x06\x0d\x00\xff\x01"
            "\x18\x07\x0c\x00\xff\x02\x19\x07\x0b\x00\xff\x02\x1a"
            "\x07\x0a\x00\x1a\x08\x09\x00\xff\x01\x1b\x07\x09\x00"
            "\x1b\x08\x08\x00\xff\x02\x1c\x07\x08\x00\x1c\x08\x07"
            "\x00\xff\x02\x1d\x07\x07\x00\xff\x01\x1d\x08\x06\x00"
            "\xff\x01\x1e\x07\x06\x00\xff\x02\x1e\x08\x05\x00\xff"
            "\x01\x1f\x07\x05\x00\xff\x02\x1f\x08\x04\x00\xff\x02"
            "\x20\x07\x04\x00\xff\x03\x20\x08\x03\x00\xff\x01\x21"
            "\x07\x03\x00\xff\x06\x21\x08\x02\x00\x22\x07\x02\x00"
            "\xff\x0b\x22\x08\x01\x00\x23\x07\x01\x00\xff\x25\x23"
            "\x08\x23\x07\x01\x00\xff\x0b\x22\x08\x01\x00\x22\x07"
            "\x02\x00\xff\x06\x21\x08\x02\x00\xff\x01\x21\x07\x03"
            "\x00\xff\x03\x20\x08\x03\x00\xff\x02\x20\x07\x04\x00"
            "\xff\x02\x1f\x08\x04\x00\xff\x01\x1f\x07\x05\x00\xff"
            "\x02\x1e\x08\x05\x00\xff\x01\x1e\x07\x06\x00\xff\x01"
            "\x1d\x08\x06\x00\xff\x02\x1d\x07\x07\x00\x1c\x08\x07"
            "\x00\xff\x02\x1c\x07\x08\x00\x1b\x08\x08\x00\xff\x01"
            "\x1b\x07\x09\x00\x1a\x08\x09\x00\xff\x02\x1a\x07\x0a"
            "\x00\xff\x02\x19\x07\x0b\x00\xff\x01\x18\x07\x0c\x00"
            "\x18\x06\x0d\x00\xff\x01\x17\x07\x0d\x00\x17\x06\x24"
            "\x07\x24\x06\x0f\x00\xff\x01\x15\x07\x0f\x00\x15\x06"
            "\x24\x07\x24\x06\x24\x07\x24\x06\x24\x07\x24\x06\x24"
            "\x07\x24\x06\x24\x07\x24\x06\x24\x07\x24\x06\x24\x07"
            "\x24\x06\x17\x00\xff\x01\x0d\x06\x18\x00\x0c\x06\x25"
            "\x05\x25\x06\x24\x06\x25\x05\x25\x06\x24\x06\x25\x05"
            "\x25\x05\x25\x06\x25\x05\x25\x05\x25\x05\x25\x05\x25"
            "\x06\x25\x05\x25\x05\x25\x05\x26\x04\x27" }  },
      /* --- pixel bitmap for cmex600 char#34 \Bigg[ --- */
      {  34,18739,                      /* character number, location */
          3,22,  -245,22,     /* topleft row,col, and botleft row,col */
          { 26,  248, 2,12, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x05\x00\x1a\x00\xff\xeb\x06\x14\xff\x05\x1a" }  },
      /* --- pixel bitmap for cmex600 char#35 \Bigg] --- */
      {  35,26121,                      /* character number, location */
          3, 0,  -245, 0,     /* topleft row,col, and botleft row,col */
          { 26,  248, 2,12, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x05\x00\x1a\xff\xeb\x14\x06\x00\xff\x05\x1a" }  },
      /* --- pixel bitmap for cmex600 char#36 (noname) --- */
      {  36,33670,                      /* character number, location */
          3,22,  -245,22,     /* topleft row,col, and botleft row,col */
          { 31,  248, 2, 8, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\xf1\x00\x06\x19\xff\x05\x1f" }  },
      /* --- pixel bitmap for cmex600 char#37 (noname) --- */
      {  37,38264,                      /* character number, location */
          3, 0,  -245, 0,     /* topleft row,col, and botleft row,col */
          { 31,  248, 2, 8, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\xf1\x19\x06\x00\xff\x05\x1f" }  },
      /* --- pixel bitmap for cmex600 char#38 (noname) --- */
      {  38,42944,                      /* character number, location */
          3,22,  -245,22,     /* topleft row,col, and botleft row,col */
          { 31,  248, 2, 9, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x05\x00\x1f\x00\xff\xf1\x06\x19" }  },
      /* --- pixel bitmap for cmex600 char#39 (noname) --- */
      {  39,47546,                      /* character number, location */
          3, 0,  -245, 0,     /* topleft row,col, and botleft row,col */
          { 31,  248, 2, 8, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x05\x00\x1f\xff\xf1\x19\x06" }  },
      /* --- pixel bitmap for cmex600 char#40 \Bigg{ --- */
      {  40,52684,                      /* character number, location */
          3,12,  -245,12,     /* topleft row,col, and botleft row,col */
          { 43,  248, 2,256, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x27\x04\x25\x06\x23\x08\x22\x09\x20\x09\x21\x09\x20"
            "\x09\x21\x09\x21\x09\x21\x09\x21\x09\x21\x09\x22\x08"
            "\x22\x08\x22\x09\x22\x08\x22\x08\x22\x09\x22\x08\x22"
            "\x09\x0f\x00\xff\x01\x13\x08\x10\x00\x12\x09\x10\x00"
            "\xff\x02\x12\x08\x11\x00\x11\x09\x11\x00\xff\x46\x11"
            "\x08\x12\x00\x10\x09\x12\x00\xff\x02\x10\x08\x13\x00"
            "\x0f\x09\x13\x00\xff\x01\x0f\x08\x14\x00\xff\x01\x0e"
            "\x08\x15\x00\x0e\x07\x23\x08\x23\x07\x23\x08\x22\x08"
            "\x23\x07\x23\x08\x22\x08\x22\x08\x22\x08\x22\x08\x22"
            "\x08\x22\x08\x22\x07\x23\x07\x22\x08\x23\xff\x01\x06"
            "\x25\x08\x25\x07\x25\x07\x25\x08\x24\x08\x24\x08\x24"
            "\x08\x24\x08\x24\x08\x24\x08\x24\x07\x24\x08\x24\x08"
            "\x24\x07\x24\x08\x24\x07\x16\x00\xff\x01\x0e\x08\x15"
            "\x00\xff\x01\x0f\x08\x14\x00\x0f\x09\x13\x00\xff\x02"
            "\x10\x08\x13\x00\x10\x09\x12\x00\xff\x46\x11\x08\x12"
            "\x00\x11\x09\x11\x00\xff\x02\x12\x08\x11\x00\x12\x09"
            "\x10\x00\xff\x01\x13\x08\x10\x00\x13\x09\x23\x08\x23"
            "\x09\x23\x08\x24\x08\x23\x09\x23\x08\x24\x08\x23\x09"
            "\x23\x09\x23\x09\x23\x09\x23\x09\x23\x09\x24\x09\x23"
            "\x09\x24\x09\x23\x08\x25\x06\x27\x04" }  },
      /* --- pixel bitmap for cmex600 char#41 \Bigg} --- */
      {  41,61870,                      /* character number, location */
          3,12,  -245,12,     /* topleft row,col, and botleft row,col */
          { 43,  248, 2,241, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x00\x04\x27\x06\x25\x08\x23\x09\x24\x09\x23\x09\x23"
            "\x09\x24\x08\x24\x08\x24\x08\x24\x08\x24\x08\x23\x09"
            "\x23\x08\x24\x08\x23\x09\x23\x08\x16\x00\xff\x01\x0e"
            "\x08\x15\x00\x0e\x09\x14\x00\xff\x01\x0f\x08\x14\x00"
            "\xff\x03\x10\x08\x13\x00\xff\x47\x11\x08\x12\x00\xff"
            "\x03\x12\x08\x11\x00\xff\x02\x13\x08\x10\x00\xff\x01"
            "\x14\x08\x0f\x00\xff\x01\x15\x08\x0e\x00\xff\x01\x16"
            "\x08\x0d\x00\x17\x08\x24\x08\x24\x07\x25\x07\x24\x08"
            "\x24\x08\x25\x07\x25\x07\x25\x08\x24\x08\x25\x07\x25"
            "\x08\xff\x01\x25\x06\x23\x08\x22\x07\x22\x08\x22\x08"
            "\x22\x07\x23\x07\x22\x08\x22\x08\x23\x07\x23\x07\x23"
            "\x08\x22\x08\x0c\x00\xff\x01\x16\x08\x0d\x00\xff\x01"
            "\x15\x08\x0e\x00\xff\x01\x14\x08\x0f\x00\xff\x02\x13"
            "\x08\x10\x00\xff\x03\x12\x08\x11\x00\xff\x47\x11\x08"
            "\x12\x00\xff\x03\x10\x08\x13\x00\xff\x01\x0f\x08\x14"
            "\x00\x0e\x09\x14\x00\xff\x01\x0e\x08\x15\x00\x0d\x08"
            "\x22\x09\x22\x08\x22\x08\x22\x09\x22\x08\x22\x08\x22"
            "\x08\x22\x08\x22\x08\x21\x09\x21\x09\x21\x09\x20\x09"
            "\x22\x08\x23\x06\x25\x04\x27" }  },
      /* --- pixel bitmap for cmex600 char#42 \Bigg< --- */
      {  42,71501,                      /* character number, location */
          3,12,  -245,12,     /* topleft row,col, and botleft row,col */
          { 46,  248, 3,811, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\xe0\xe2\xe0\xe0\xe0\x14\x10\xf2\xe0\xe0\xc6\xf2"
            "\xe0\xe0\xb6\x10\xf2\xe0\xe0\xa6\x20\xf2\xe0\xe0\x96"
            "\x30\xf2\xe0\xe0\x86\x40\xf2\xe0\xe0\x76\x50\xf2\xe0"
            "\xe0\x66\x60\xf2\xe0\xe0\x56\x70\xf2\xe0\xe0\x46\x80"
            "\xf2\xe0\xe0\x36\x90\xf2\xe0\xe0\x26\xa0\xf2\xe0\xe0"
            "\x16\xb0\xf2\xe0\xe6\xc0\xf2\xe0\xd6\xd0\xf2\xe0\xc6"
            "\xe0\xf2\xe0\xb6\xe0\x10\xf2\xe0\xa6\xe0\x20\xf2\xe0"
            "\x96\xe0\x30\xf2\xe0\x86\xe0\x40\xf2\xe0\x76\xe0\x50"
            "\xf2\xe0\x66\xe0\x60\xf2\xe0\x56\xe0\x70\xf2\xe0\x46"
            "\xe0\x80\xf2\xe0\x36\xe0\x90\xf2\xe0\x26\xe0\xa0\xf2"
            "\xe0\x16\xe0\xb0\xf2\xe6\xe0\xc0\xf2\xd6\xe0\xd0\xf2"
            "\xc6\xe0\xe0\xf2\xb6\xe0\xe0\x10\xf2\xa6\xe0\xe0\x20"
            "\xf2\x96\xe0\xe0\x30\xf2\x86\xe0\xe0\x40\xf2\x76\xe0"
            "\xe0\x50\xf2\x66\xe0\xe0\x60\xf2\x56\xe0\xe0\x70\xf2"
            "\x46\xe0\xe0\x80\xf2\x36\xe0\xe0\x90\xf2\x26\xe0\xe0"
            "\xa0\xf2\x16\xe0\xe0\xbf\x36\xe0\xe0\xc0\xf2\x16\xe0"
            "\xe0\xb0\xf2\x26\xe0\xe0\xa0\xf2\x36\xe0\xe0\x90\xf2"
            "\x46\xe0\xe0\x80\xf2\x56\xe0\xe0\x70\xf2\x66\xe0\xe0"
            "\x60\xf2\x76\xe0\xe0\x50\xf2\x86\xe0\xe0\x40\xf2\x96"
            "\xe0\xe0\x30\xf2\xa6\xe0\xe0\x20\xf2\xb6\xe0\xe0\x10"
            "\xf2\xc6\xe0\xe0\xf2\xd6\xe0\xd0\xf2\xe6\xe0\xc0\xf2"
            "\xe0\x16\xe0\xb0\xf2\xe0\x26\xe0\xa0\xf2\xe0\x36\xe0"
            "\x90\xf2\xe0\x46\xe0\x80\xf2\xe0\x56\xe0\x70\xf2\xe0"
            "\x66\xe0\x60\xf2\xe0\x76\xe0\x50\xf2\xe0\x86\xe0\x40"
            "\xf2\xe0\x96\xe0\x30\xf2\xe0\xa6\xe0\x20\xf2\xe0\xb6"
            "\xe0\x10\xf2\xe0\xc6\xe0\xf2\xe0\xd6\xd0\xf2\xe0\xe6"
            "\xc0\xf2\xe0\xe0\x16\xb0\xf2\xe0\xe0\x26\xa0\xf2\xe0"
            "\xe0\x36\x90\xf2\xe0\xe0\x46\x80\xf2\xe0\xe0\x56\x70"
            "\xf2\xe0\xe0\x66\x60\xf2\xe0\xe0\x76\x50\xf2\xe0\xe0"
            "\x86\x40\xf2\xe0\xe0\x96\x30\xf2\xe0\xe0\xa6\x20\xf2"
            "\xe0\xe0\xb6\x10\xf2\xe0\xe0\xc6\xe0\xe0\xd4\xe0\xe0"
            "\xe0\x12\x21" }  },
      /* --- pixel bitmap for cmex600 char#43 \Bigg> --- */
      {  43,75441,                      /* character number, location */
          3, 9,  -245, 9,     /* topleft row,col, and botleft row,col */
          { 46,  248, 3,811, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x22\xe0\xe0\xe0\x14\xe0\xe0\xdf\x26\xe0\xe0\xc0\xf2"
            "\x16\xe0\xe0\xb0\xf2\x26\xe0\xe0\xa0\xf2\x36\xe0\xe0"
            "\x90\xf2\x46\xe0\xe0\x80\xf2\x56\xe0\xe0\x70\xf2\x66"
            "\xe0\xe0\x60\xf2\x76\xe0\xe0\x50\xf2\x86\xe0\xe0\x40"
            "\xf2\x96\xe0\xe0\x30\xf2\xa6\xe0\xe0\x20\xf2\xb6\xe0"
            "\xe0\x10\xf2\xc6\xe0\xe0\xf2\xd6\xe0\xd0\xf2\xe6\xe0"
            "\xc0\xf2\xe0\x16\xe0\xb0\xf2\xe0\x26\xe0\xa0\xf2\xe0"
            "\x36\xe0\x90\xf2\xe0\x46\xe0\x80\xf2\xe0\x56\xe0\x70"
            "\xf2\xe0\x66\xe0\x60\xf2\xe0\x76\xe0\x50\xf2\xe0\x86"
            "\xe0\x40\xf2\xe0\x96\xe0\x30\xf2\xe0\xa6\xe0\x20\xf2"
            "\xe0\xb6\xe0\x10\xf2\xe0\xc6\xe0\xf2\xe0\xd6\xd0\xf2"
            "\xe0\xe6\xc0\xf2\xe0\xe0\x16\xb0\xf2\xe0\xe0\x26\xa0"
            "\xf2\xe0\xe0\x36\x90\xf2\xe0\xe0\x46\x80\xf2\xe0\xe0"
            "\x56\x70\xf2\xe0\xe0\x66\x60\xf2\xe0\xe0\x76\x50\xf2"
            "\xe0\xe0\x86\x40\xf2\xe0\xe0\x96\x30\xf2\xe0\xe0\xa6"
            "\x20\xf2\xe0\xe0\xb6\x10\xf3\xe0\xe0\xc6\xf2\xe0\xe0"
            "\xb6\x10\xf2\xe0\xe0\xa6\x20\xf2\xe0\xe0\x96\x30\xf2"
            "\xe0\xe0\x86\x40\xf2\xe0\xe0\x76\x50\xf2\xe0\xe0\x66"
            "\x60\xf2\xe0\xe0\x56\x70\xf2\xe0\xe0\x46\x80\xf2\xe0"
            "\xe0\x36\x90\xf2\xe0\xe0\x26\xa0\xf2\xe0\xe0\x16\xb0"
            "\xf2\xe0\xe6\xc0\xf2\xe0\xd6\xd0\xf2\xe0\xc6\xe0\xf2"
            "\xe0\xb6\xe0\x10\xf2\xe0\xa6\xe0\x20\xf2\xe0\x96\xe0"
            "\x30\xf2\xe0\x86\xe0\x40\xf2\xe0\x76\xe0\x50\xf2\xe0"
            "\x66\xe0\x60\xf2\xe0\x56\xe0\x70\xf2\xe0\x46\xe0\x80"
            "\xf2\xe0\x36\xe0\x90\xf2\xe0\x26\xe0\xa0\xf2\xe0\x16"
            "\xe0\xb0\xf2\xe6\xe0\xc0\xf2\xd6\xe0\xd0\xf2\xc6\xe0"
            "\xe0\xf2\xb6\xe0\xe0\x10\xf2\xa6\xe0\xe0\x20\xf2\x96"
            "\xe0\xe0\x30\xf2\x86\xe0\xe0\x40\xf2\x76\xe0\xe0\x50"
            "\xf2\x66\xe0\xe0\x60\xf2\x56\xe0\xe0\x70\xf2\x46\xe0"
            "\xe0\x80\xf2\x36\xe0\xe0\x90\xf2\x26\xe0\xe0\xa0\xf2"
            "\x16\xe0\xe0\xbf\x26\xe0\xe0\xc0\x14\xe0\xe0\xe0\x12"
            "\xe0\xe0\xe0" }  },
      /* --- pixel bitmap for cmex600 char#44 / --- */
      {  44,79648,                      /* character number, location */
          3, 5,  -245, 5,     /* topleft row,col, and botleft row,col */
          { 96,  248, 2,657, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x5b\x04\x01\x00\xff\x02\x5a\x06\xff\x02\x59\x06\x01"
            "\x00\xff\x02\x58\x06\x02\x00\xff\x01\x57\x06\x03\x00"
            "\x56\x07\x03\x00\xff\x01\x56\x06\x04\x00\xff\x02\x55"
            "\x06\x05\x00\xff\x01\x54\x06\x06\x00\x53\x07\x06\x00"
            "\xff\x01\x53\x06\x07\x00\xff\x02\x52\x06\x08\x00\xff"
            "\x01\x51\x06\x09\x00\x50\x07\x09\x00\xff\x01\x50\x06"
            "\x0a\x00\xff\x02\x4f\x06\x0b\x00\xff\x01\x4e\x06\x0c"
            "\x00\x4d\x07\x0c\x00\xff\x01\x4d\x06\x0d\x00\xff\x02"
            "\x4c\x06\x0e\x00\xff\x02\x4b\x06\x0f\x00\xff\x01\x4a"
            "\x06\x10\x00\x49\x07\x10\x00\xff\x01\x49\x06\x11\x00"
            "\xff\x02\x48\x06\x12\x00\xff\x01\x47\x06\x13\x00\x46"
            "\x07\x13\x00\xff\x01\x46\x06\x14\x00\xff\x02\x45\x06"
            "\x15\x00\xff\x01\x44\x06\x16\x00\x43\x07\x16\x00\xff"
            "\x01\x43\x06\x17\x00\xff\x02\x42\x06\x18\x00\xff\x01"
            "\x41\x06\x19\x00\x40\x07\x19\x00\xff\x01\x40\x06\x1a"
            "\x00\xff\x02\x3f\x06\x1b\x00\xff\x01\x3e\x06\x1c\x00"
            "\x3d\x07\x1c\x00\xff\x01\x3d\x06\x1d\x00\xff\x02\x3c"
            "\x06\x1e\x00\xff\x02\x3b\x06\x1f\x00\xff\x01\x3a\x06"
            "\x20\x00\x39\x07\x20\x00\xff\x01\x39\x06\x21\x00\xff"
            "\x02\x38\x06\x22\x00\xff\x01\x37\x06\x23\x00\x36\x07"
            "\x23\x00\xff\x01\x36\x06\x24\x00\xff\x02\x35\x06\x25"
            "\x00\xff\x01\x34\x06\x26\x00\x33\x07\x26\x00\xff\x01"
            "\x33\x06\x27\x00\xff\x02\x32\x06\x28\x00\xff\x01\x31"
            "\x06\x29\x00\x30\x07\x29\x00\xff\x01\x30\x06\x2a\x00"
            "\xff\x02\x2f\x06\x2b\x00\xff\x02\x2e\x06\x2c\x00\xff"
            "\x01\x2d\x06\x2d\x00\x2c\x07\x2d\x00\xff\x01\x2c\x06"
            "\x2e\x00\xff\x02\x2b\x06\x2f\x00\xff\x01\x2a\x06\x30"
            "\x00\x29\x07\x30\x00\xff\x01\x29\x06\x31\x00\xff\x02"
            "\x28\x06\x32\x00\xff\x01\x27\x06\x33\x00\x26\x07\x33"
            "\x00\xff\x01\x26\x06\x34\x00\xff\x02\x25\x06\x35\x00"
            "\xff\x01\x24\x06\x36\x00\x23\x07\x36\x00\xff\x01\x23"
            "\x06\x37\x00\xff\x02\x22\x06\x38\x00\xff\x01\x21\x06"
            "\x39\x00\x20\x07\x39\x00\xff\x01\x20\x06\x3a\x00\xff"
            "\x02\x1f\x06\x3b\x00\xff\x02\x1e\x06\x3c\x00\xff\x01"
            "\x1d\x06\x3d\x00\x1c\x07\x3d\x00\xff\x01\x1c\x06\x3e"
            "\x00\xff\x02\x1b\x06\x3f\x00\xff\x01\x1a\x06\x40\x00"
            "\x19\x07\x40\x00\xff\x01\x19\x06\x41\x00\xff\x02\x18"
            "\x06\x42\x00\xff\x01\x17\x06\x43\x00\x16\x07\x43\x00"
            "\xff\x01\x16\x06\x44\x00\xff\x02\x15\x06\x45\x00\xff"
            "\x01\x14\x06\x46\x00\x13\x07\x46\x00\xff\x01\x13\x06"
            "\x47\x00\xff\x02\x12\x06\x48\x00\xff\x01\x11\x06\x49"
            "\x00\x10\x07\x49\x00\xff\x01\x10\x06\x4a\x00\xff\x02"
            "\x0f\x06\x4b\x00\xff\x02\x0e\x06\x4c\x00\xff\x01\x0d"
            "\x06\x4d\x00\x0c\x07\x4d\x00\xff\x01\x0c\x06\x4e\x00"
            "\xff\x02\x0b\x06\x4f\x00\xff\x01\x0a\x06\x50\x00\x09"
            "\x07\x50\x00\xff\x01\x09\x06\x51\x00\xff\x02\x08\x06"
            "\x52\x00\xff\x01\x07\x06\x53\x00\x06\x07\x53\x00\xff"
            "\x01\x06\x06\x54\x00\xff\x02\x05\x06\x55\x00\xff\x01"
            "\x04\x06\x56\x00\x03\x07\x56\x00\xff\x01\x03\x06\x57"
            "\x00\xff\x02\x02\x06\x58\x00\xff\x02\x01\x06\x59\xff"
            "\x02\x06\x5a\x00\x01\x04\x5b" }  },
      /* --- pixel bitmap for cmex600 char#45 \ --- */
      {  45,83871,                      /* character number, location */
          3, 5,  -245, 5,     /* topleft row,col, and botleft row,col */
          { 96,  248, 2,657, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x01\x04\x5b\xff\x02\x06\x5a\x00\xff\x02\x01\x06\x59"
            "\x00\xff\x02\x02\x06\x58\x00\xff\x01\x03\x06\x57\x00"
            "\x03\x07\x56\x00\xff\x01\x04\x06\x56\x00\xff\x02\x05"
            "\x06\x55\x00\xff\x01\x06\x06\x54\x00\x06\x07\x53\x00"
            "\xff\x01\x07\x06\x53\x00\xff\x02\x08\x06\x52\x00\xff"
            "\x01\x09\x06\x51\x00\x09\x07\x50\x00\xff\x01\x0a\x06"
            "\x50\x00\xff\x02\x0b\x06\x4f\x00\xff\x01\x0c\x06\x4e"
            "\x00\x0c\x07\x4d\x00\xff\x01\x0d\x06\x4d\x00\xff\x02"
            "\x0e\x06\x4c\x00\xff\x02\x0f\x06\x4b\x00\xff\x01\x10"
            "\x06\x4a\x00\x10\x07\x49\x00\xff\x01\x11\x06\x49\x00"
            "\xff\x02\x12\x06\x48\x00\xff\x01\x13\x06\x47\x00\x13"
            "\x07\x46\x00\xff\x01\x14\x06\x46\x00\xff\x02\x15\x06"
            "\x45\x00\xff\x01\x16\x06\x44\x00\x16\x07\x43\x00\xff"
            "\x01\x17\x06\x43\x00\xff\x02\x18\x06\x42\x00\xff\x01"
            "\x19\x06\x41\x00\x19\x07\x40\x00\xff\x01\x1a\x06\x40"
            "\x00\xff\x02\x1b\x06\x3f\x00\xff\x01\x1c\x06\x3e\x00"
            "\x1c\x07\x3d\x00\xff\x01\x1d\x06\x3d\x00\xff\x02\x1e"
            "\x06\x3c\x00\xff\x02\x1f\x06\x3b\x00\xff\x01\x20\x06"
            "\x3a\x00\x20\x07\x39\x00\xff\x01\x21\x06\x39\x00\xff"
            "\x02\x22\x06\x38\x00\xff\x01\x23\x06\x37\x00\x23\x07"
            "\x36\x00\xff\x01\x24\x06\x36\x00\xff\x02\x25\x06\x35"
            "\x00\xff\x01\x26\x06\x34\x00\x26\x07\x33\x00\xff\x01"
            "\x27\x06\x33\x00\xff\x02\x28\x06\x32\x00\xff\x01\x29"
            "\x06\x31\x00\x29\x07\x30\x00\xff\x01\x2a\x06\x30\x00"
            "\xff\x02\x2b\x06\x2f\x00\xff\x01\x2c\x06\x2e\x00\x2c"
            "\x07\x2d\x00\xff\x01\x2d\x06\x2d\x00\xff\x02\x2e\x06"
            "\x2c\x00\xff\x02\x2f\x06\x2b\x00\xff\x01\x30\x06\x2a"
            "\x00\x30\x07\x29\x00\xff\x01\x31\x06\x29\x00\xff\x02"
            "\x32\x06\x28\x00\xff\x01\x33\x06\x27\x00\x33\x07\x26"
            "\x00\xff\x01\x34\x06\x26\x00\xff\x02\x35\x06\x25\x00"
            "\xff\x01\x36\x06\x24\x00\x36\x07\x23\x00\xff\x01\x37"
            "\x06\x23\x00\xff\x02\x38\x06\x22\x00\xff\x01\x39\x06"
            "\x21\x00\x39\x07\x20\x00\xff\x01\x3a\x06\x20\x00\xff"
            "\x02\x3b\x06\x1f\x00\xff\x02\x3c\x06\x1e\x00\xff\x01"
            "\x3d\x06\x1d\x00\x3d\x07\x1c\x00\xff\x01\x3e\x06\x1c"
            "\x00\xff\x02\x3f\x06\x1b\x00\xff\x01\x40\x06\x1a\x00"
            "\x40\x07\x19\x00\xff\x01\x41\x06\x19\x00\xff\x02\x42"
            "\x06\x18\x00\xff\x01\x43\x06\x17\x00\x43\x07\x16\x00"
            "\xff\x01\x44\x06\x16\x00\xff\x02\x45\x06\x15\x00\xff"
            "\x01\x46\x06\x14\x00\x46\x07\x13\x00\xff\x01\x47\x06"
            "\x13\x00\xff\x02\x48\x06\x12\x00\xff\x01\x49\x06\x11"
            "\x00\x49\x07\x10\x00\xff\x01\x4a\x06\x10\x00\xff\x02"
            "\x4b\x06\x0f\x00\xff\x02\x4c\x06\x0e\x00\xff\x01\x4d"
            "\x06\x0d\x00\x4d\x07\x0c\x00\xff\x01\x4e\x06\x0c\x00"
            "\xff\x02\x4f\x06\x0b\x00\xff\x01\x50\x06\x0a\x00\x50"
            "\x07\x09\x00\xff\x01\x51\x06\x09\x00\xff\x02\x52\x06"
            "\x08\x00\xff\x01\x53\x06\x07\x00\x53\x07\x06\x00\xff"
            "\x01\x54\x06\x06\x00\xff\x02\x55\x06\x05\x00\xff\x01"
            "\x56\x06\x04\x00\x56\x07\x03\x00\xff\x01\x57\x06\x03"
            "\x00\xff\x02\x58\x06\x02\x00\xff\x02\x59\x06\x01\x00"
            "\xff\x02\x5a\x06\x5b\x04\x01" }  },
      /* --- pixel bitmap for cmex600 char#46 / --- */
      {  46,77335,                      /* character number, location */
          3, 5,  -145, 5,     /* topleft row,col, and botleft row,col */
          { 57,  148, 3,741, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\xe0\xe0\xb3\x10\xf2\xe0\xe0\xe0\xa5\xf1\xe0\xe0"
            "\xe0\x95\x10\xe0\xe0\xe0\x86\x10\xf1\xe0\xe0\xe0\x85"
            "\x20\xf2\xe0\xe0\xe0\x75\x30\xf2\xe0\xe0\xe0\x65\x40"
            "\xf1\xe0\xe0\xe0\x55\x50\xe0\xe0\xe0\x46\x50\xf1\xe0"
            "\xe0\xe0\x45\x60\xf2\xe0\xe0\xe0\x35\x70\xf2\xe0\xe0"
            "\xe0\x25\x80\xf1\xe0\xe0\xe0\x15\x90\xe0\xe0\xe6\x90"
            "\xf1\xe0\xe0\xe5\xa0\xf2\xe0\xe0\xd5\xb0\xf2\xe0\xe0"
            "\xc5\xc0\xf1\xe0\xe0\xb5\xd0\xe0\xe0\xa6\xd0\xf1\xe0"
            "\xe0\xa5\xe0\xf2\xe0\xe0\x95\xe0\x10\xf2\xe0\xe0\x85"
            "\xe0\x20\xf1\xe0\xe0\x75\xe0\x30\xe0\xe0\x66\xe0\x30"
            "\xf1\xe0\xe0\x65\xe0\x40\xf2\xe0\xe0\x55\xe0\x50\xf2"
            "\xe0\xe0\x45\xe0\x60\xf1\xe0\xe0\x35\xe0\x70\xe0\xe0"
            "\x26\xe0\x70\xf1\xe0\xe0\x25\xe0\x80\xf2\xe0\xe0\x15"
            "\xe0\x90\xf2\xe0\xe5\xe0\xa0\xf1\xe0\xd5\xe0\xb0\xe0"
            "\xc6\xe0\xb0\xf1\xe0\xc5\xe0\xc0\xf2\xe0\xb5\xe0\xd0"
            "\xf2\xe0\xa5\xe0\xe0\xf2\xe0\x95\xe0\xe0\x10\xf1\xe0"
            "\x85\xe0\xe0\x20\xe0\x76\xe0\xe0\x20\xf1\xe0\x75\xe0"
            "\xe0\x30\xf2\xe0\x65\xe0\xe0\x40\xf2\xe0\x55\xe0\xe0"
            "\x50\xf1\xe0\x45\xe0\xe0\x60\xe0\x36\xe0\xe0\x60\xf1"
            "\xe0\x35\xe0\xe0\x70\xf2\xe0\x25\xe0\xe0\x80\xf2\xe0"
            "\x15\xe0\xe0\x90\xf1\xe5\xe0\xe0\xa0\xd6\xe0\xe0\xa0"
            "\xf1\xd5\xe0\xe0\xb0\xf2\xc5\xe0\xe0\xc0\xf2\xb5\xe0"
            "\xe0\xd0\xf1\xa5\xe0\xe0\xe0\x96\xe0\xe0\xe0\xf1\x95"
            "\xe0\xe0\xe0\x10\xf2\x85\xe0\xe0\xe0\x20\xf2\x75\xe0"
            "\xe0\xe0\x30\xf1\x65\xe0\xe0\xe0\x40\x56\xe0\xe0\xe0"
            "\x40\xf1\x55\xe0\xe0\xe0\x50\xf2\x45\xe0\xe0\xe0\x60"
            "\xf2\x35\xe0\xe0\xe0\x70\xf1\x25\xe0\xe0\xe0\x80\x16"
            "\xe0\xe0\xe0\x80\xf1\x15\xe0\xe0\xe0\x9f\x25\xe0\xe0"
            "\xe0\xa0\x13\xe0\xe0\xe0\xb6" }  },
      /* --- pixel bitmap for cmex600 char#47 \ --- */
      {  47,81551,                      /* character number, location */
          3, 5,  -145, 5,     /* topleft row,col, and botleft row,col */
          { 57,  148, 3,741, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x13\xe0\xe0\xe0\xbf\x25\xe0\xe0\xe0\xa0\xf1\x15\xe0"
            "\xe0\xe0\x90\x16\xe0\xe0\xe0\x80\xf1\x25\xe0\xe0\xe0"
            "\x80\xf2\x35\xe0\xe0\xe0\x70\xf2\x45\xe0\xe0\xe0\x60"
            "\xf1\x55\xe0\xe0\xe0\x50\x56\xe0\xe0\xe0\x40\xf1\x65"
            "\xe0\xe0\xe0\x40\xf2\x75\xe0\xe0\xe0\x30\xf2\x85\xe0"
            "\xe0\xe0\x20\xf1\x95\xe0\xe0\xe0\x10\x96\xe0\xe0\xe0"
            "\xf1\xa5\xe0\xe0\xe0\xf2\xb5\xe0\xe0\xd0\xf2\xc5\xe0"
            "\xe0\xc0\xf1\xd5\xe0\xe0\xb0\xd6\xe0\xe0\xa0\xf1\xe5"
            "\xe0\xe0\xa0\xf2\xe0\x15\xe0\xe0\x90\xf2\xe0\x25\xe0"
            "\xe0\x80\xf1\xe0\x35\xe0\xe0\x70\xe0\x36\xe0\xe0\x60"
            "\xf1\xe0\x45\xe0\xe0\x60\xf2\xe0\x55\xe0\xe0\x50\xf2"
            "\xe0\x65\xe0\xe0\x40\xf1\xe0\x75\xe0\xe0\x30\xe0\x76"
            "\xe0\xe0\x20\xf1\xe0\x85\xe0\xe0\x20\xf2\xe0\x95\xe0"
            "\xe0\x10\xf2\xe0\xa5\xe0\xe0\xf2\xe0\xb5\xe0\xd0\xf1"
            "\xe0\xc5\xe0\xc0\xe0\xc6\xe0\xb0\xf1\xe0\xd5\xe0\xb0"
            "\xf2\xe0\xe5\xe0\xa0\xf2\xe0\xe0\x15\xe0\x90\xf1\xe0"
            "\xe0\x25\xe0\x80\xe0\xe0\x26\xe0\x70\xf1\xe0\xe0\x35"
            "\xe0\x70\xf2\xe0\xe0\x45\xe0\x60\xf2\xe0\xe0\x55\xe0"
            "\x50\xf1\xe0\xe0\x65\xe0\x40\xe0\xe0\x66\xe0\x30\xf1"
            "\xe0\xe0\x75\xe0\x30\xf2\xe0\xe0\x85\xe0\x20\xf2\xe0"
            "\xe0\x95\xe0\x10\xf1\xe0\xe0\xa5\xe0\xe0\xe0\xa6\xd0"
            "\xf1\xe0\xe0\xb5\xd0\xf2\xe0\xe0\xc5\xc0\xf2\xe0\xe0"
            "\xd5\xb0\xf1\xe0\xe0\xe5\xa0\xe0\xe0\xe6\x90\xf1\xe0"
            "\xe0\xe0\x15\x90\xf2\xe0\xe0\xe0\x25\x80\xf2\xe0\xe0"
            "\xe0\x35\x70\xf1\xe0\xe0\xe0\x45\x60\xe0\xe0\xe0\x46"
            "\x50\xf1\xe0\xe0\xe0\x55\x50\xf2\xe0\xe0\xe0\x65\x40"
            "\xf2\xe0\xe0\xe0\x75\x30\xf1\xe0\xe0\xe0\x85\x20\xe0"
            "\xe0\xe0\x86\x10\xf1\xe0\xe0\xe0\x95\x10\xf2\xe0\xe0"
            "\xe0\xa5\xe0\xe0\xe0\xb3\x10" }  },
      /* --- pixel bitmap for cmex600 char#48 \leftparentop --- */
      {  48, 5090,                      /* character number, location */
          2,24,  -147,24,     /* topleft row,col, and botleft row,col */
          { 47,  149, 3,503, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\xe0\xe5\xe0\xe0\xd6\xe0\xe0\xc6\x10\xf1\xe0\xe0"
            "\xb6\x20\xe0\xe0\xa6\xe0\xe0\xc6\xe0\xe0\xc7\xe0\xe0"
            "\xc6\xe0\xe0\xc6\xe0\xe0\xc7\xe0\xe0\xb7\xe0\xe0\xc6"
            "\xe0\xe0\xc7\xe0\xe0\xb7\xe0\xe0\xc6\xe0\xe0\xc7\xa0"
            "\xf1\xe0\xe0\x17\xb0\xe0\xe7\xe0\xe0\xc6\xe0\xe0\xc7"
            "\xd0\xf1\xe0\xc7\xe0\xf1\xe0\xb7\xe0\x10\xf1\xe0\xa7"
            "\xe0\x20\xf1\xe0\x97\xe0\x30\xf1\xe0\x87\xe0\x40\xf1"
            "\xe0\x77\xe0\x50\xe0\x68\xe0\xe0\xb7\xe0\xe0\xb8\xe0"
            "\xe0\xb7\xe0\x70\xf1\xe0\x48\xe0\x70\xe0\x47\xe0\xe0"
            "\xb8\xe0\xe0\xb7\xe0\x90\xf1\xe0\x28\xe0\x90\xe0\x27"
            "\xe0\xa0\xf1\xe0\x18\xe0\xa0\xf2\xe8\xe0\xb0\xf2\xd8"
            "\xe0\xc0\xf2\xc8\xe0\xd0\xf3\xb8\xe0\xe0\xf2\xa8\xe0"
            "\xe0\x10\x99\xe0\xe0\x10\xf2\x98\xe0\xe0\x20\x89\xe0"
            "\xe0\x20\xf2\x88\xe0\xe0\x30\x79\xe0\xe0\x30\xf2\x78"
            "\xe0\xe0\x40\xf1\x69\xe0\xe0\x40\xf2\x68\xe0\xe0\x50"
            "\xf2\x59\xe0\xe0\x50\xf2\x58\xe0\xe0\x60\xf3\x49\xe0"
            "\xe0\x60\xf1\x48\xe0\xe0\x70\xf5\x39\xe0\xe0\x70\xf1"
            "\x38\xe0\xe0\x80\xf7\x29\xe0\xe0\x80\xf1\x28\xe0\xe0"
            "\x90\xfc\x19\xe0\xe0\x90\x18\xe0\xe0\xaf\xe9\xe0\xe0"
            "\xaf\x89\xe0\xe0\xa0" }  },
      /* --- pixel bitmap for cmex600 char#49 \rightparentop --- */
      {  49,12410,                      /* character number, location */
          2, 2,  -147, 2,     /* topleft row,col, and botleft row,col */
          { 47,  149, 3,504, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x05\xe0\xe0\xe6\xe0\xe0\xe6\xe0\xe0\xc0\xf1\x26\xe0"
            "\xe0\xb0\x36\xe0\xe0\xe6\xe0\xe0\xd7\xe0\xe0\xd6\xe0"
            "\xe0\xe6\xe0\xe0\xd7\xe0\xe0\xd7\xe0\xe0\xd6\xe0\xe0"
            "\xd7\xe0\xe0\xd7\xe0\xe0\xd6\xe0\xe0\xd7\xe0\xe0\x20"
            "\xf1\xb7\xe0\xe0\x10\xc7\xe0\xe0\xd6\xe0\xe0\xd7\xe0"
            "\xd0\xf1\xe7\xe0\xc0\xf1\xe0\x17\xe0\xb0\xf1\xe0\x27"
            "\xe0\xa0\xf1\xe0\x37\xe0\x90\xf1\xe0\x47\xe0\x80\xf1"
            "\xe0\x57\xe0\x70\xe0\x58\xe0\xe0\xc7\xe0\xe0\xc8\xe0"
            "\xe0\xc7\xe0\x50\xf1\xe0\x78\xe0\x40\xe0\x87\xe0\xe0"
            "\xc8\xe0\xe0\xc7\xe0\x30\xf1\xe0\x98\xe0\x20\xe0\xa7"
            "\xe0\x20\xf1\xe0\xa8\xe0\x10\xf2\xe0\xb8\xe0\xf2\xe0"
            "\xc8\xd0\xf2\xe0\xd8\xc0\xf3\xe0\xe8\xb0\xf2\xe0\xe0"
            "\x18\xa0\xe0\xe0\x19\x90\xf2\xe0\xe0\x28\x90\xe0\xe0"
            "\x29\x80\xf2\xe0\xe0\x38\x80\xe0\xe0\x39\x70\xf2\xe0"
            "\xe0\x48\x70\xf1\xe0\xe0\x49\x60\xf2\xe0\xe0\x58\x60"
            "\xf2\xe0\xe0\x59\x50\xf2\xe0\xe0\x68\x50\xf3\xe0\xe0"
            "\x69\x40\xf1\xe0\xe0\x78\x40\xf5\xe0\xe0\x79\x30\xf1"
            "\xe0\xe0\x88\x30\xf7\xe0\xe0\x89\x20\xf1\xe0\xe0\x98"
            "\x20\xfc\xe0\xe0\x99\x10\xe0\xe0\xa8\x10\xfe\xe0\xe0"
            "\xa9\xf8\xe0\xe0\xa9" }  },
      /* --- pixel bitmap for cmex600 char#50 (noname) --- */
      {  50,20001,                      /* character number, location */
          2,27,  -146,27,     /* topleft row,col, and botleft row,col */
          { 28,  148, 2, 9, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x05\x00\x1c\x00\xff\x8d\x06\x16" }  },
      /* --- pixel bitmap for cmex600 char#51 (noname) --- */
      {  51,27370,                      /* character number, location */
          2, 0,  -146, 0,     /* topleft row,col, and botleft row,col */
          { 28,  148, 2, 8, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x05\x00\x1c\xff\x8d\x16\x06" }  },
      /* --- pixel bitmap for cmex600 char#52 (noname) --- */
      {  52,21066,                      /* character number, location */
          3,27,  -145,27,     /* topleft row,col, and botleft row,col */
          { 28,  148, 2, 8, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x8d\x00\x06\x16\xff\x05\x1c" }  },
      /* --- pixel bitmap for cmex600 char#53 (noname) --- */
      {  53,28422,                      /* character number, location */
          3, 0,  -145, 0,     /* topleft row,col, and botleft row,col */
          { 28,  148, 2, 8, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x8d\x16\x06\x00\xff\x05\x1c" }  },
      /* --- pixel bitmap for cmex600 char#54 (noname) --- */
      {  54,22047,                      /* character number, location */
          1,27,  -51,27,      /* topleft row,col, and botleft row,col */
          {  6,   52, 2, 4, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x33\x00\x06" }  },
      /* --- pixel bitmap for cmex600 char#55 (noname) --- */
      {  55,29390,                      /* character number, location */
          1,22,  -51,22,      /* topleft row,col, and botleft row,col */
          {  6,   52, 2, 4, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x33\x00\x06" }  },
      /* --- pixel bitmap for cmex600 char#56 \leftbracetop --- */
      {  56,54007,                      /* character number, location */
         -1,32,  -76,32,      /* topleft row,col, and botleft row,col */
          { 28,   75, 3,139, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x95\xe0\x77\xe0\x68\xe0\x4a\xe0\x3b\xe0\x1b\xe0"
            "\x2b\xe0\x2b\xe0\x2b\xe0\x2b\xe0\x2b\xe0\x2b\xe0\x3a"
            "\xe0\x3a\xe0\x3a\xe0\x3b\xe0\x3a\xc0\xf1\x5a\xd0\xf1"
            "\x4a\xe0\xf1\x3a\xe0\x10\x2b\xe0\x10\xf1\x2a\xe0\x20"
            "\x1b\xe0\x20\xf3\x1a\xe0\x3b\xe0\x3f\xea\xe0\x4f\xea"
            "\xe0\x4f\xca\xe0\x40" }  },
      /* --- pixel bitmap for cmex600 char#57 \rightbracetop --- */
      {  57,63194,                      /* character number, location */
         -1,14,  -76,14,      /* topleft row,col, and botleft row,col */
          { 28,   75, 3,138, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x05\xe0\x97\xe0\x78\xe0\x6a\xe0\x4b\xe0\x5b\xe0\x4b"
            "\xe0\x4b\xe0\x4b\xe0\x4b\xe0\x4b\xe0\x4b\xe0\x4a\xe0"
            "\x5a\xe0\x5a\xe0\x4b\xe0\x4a\x60\xf1\xda\x50\xf1\xea"
            "\x40\xf1\xe0\x1a\x30\xe0\x1b\x20\xf1\xe0\x2a\x20\xe0"
            "\x2b\x10\xf3\xe0\x3a\x10\xe0\x3b\xfe\xe0\x4a\xfe\xe0"
            "\x4a\xfc\xe0\x4a" }  },
      /* --- pixel bitmap for cmex600 char#58 \leftbracebot --- */
      {  58,55006,                      /* character number, location */
          1,32,  -74,32,      /* topleft row,col, and botleft row,col */
          { 28,   75, 3,138, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xfe\x0a\xe0\x4f\xea\xe0\x4f\xca\xe0\x4b\xe0\x30\xf3"
            "\x1a\xe0\x30\x1b\xe0\x20\xf1\x2a\xe0\x20\x2b\xe0\x10"
            "\xf1\x3a\xe0\x10\xf1\x4a\xe0\xf1\x5a\xd0\x6a\xe0\x4b"
            "\xe0\x4a\xe0\x5a\xe0\x5a\xe0\x4b\xe0\x4b\xe0\x4b\xe0"
            "\x4b\xe0\x4b\xe0\x4b\xe0\x4b\xe0\x5b\xe0\x4a\xe0\x68"
            "\xe0\x77\xe0\x95" }  },
      /* --- pixel bitmap for cmex600 char#59 \rightbracebot --- */
      {  59,64194,                      /* character number, location */
          1,14,  -74,14,      /* topleft row,col, and botleft row,col */
          { 28,   75, 3,139, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xfe\xe0\x4a\xfe\xe0\x4a\xfc\xe0\x4a\xe0\x3b\xf3\xe0"
            "\x3a\x10\xe0\x2b\x10\xf1\xe0\x2a\x20\xe0\x1b\x20\xf1"
            "\xe0\x1a\x30\xf1\xea\x40\xf1\xda\x50\xca\xe0\x3b\xe0"
            "\x3a\xe0\x3a\xe0\x3a\xe0\x3b\xe0\x2b\xe0\x2b\xe0\x2b"
            "\xe0\x2b\xe0\x2b\xe0\x2b\xe0\x1b\xe0\x3a\xe0\x48\xe0"
            "\x67\xe0\x75\xe0\x90" }  },
      /* --- pixel bitmap for cmex600 char#60 \leftbracemid --- */
      {  60,56080,                      /* character number, location */
          1,14,  -150,14,     /* topleft row,col, and botleft row,col */
          { 28,  151, 3,256, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xfe\xe0\x4a\xfe\xe0\x4a\xfd\xe0\x4a\xf4\xe0\x3a\x10"
            "\xf2\xe0\x2a\x20\xf1\xe0\x1a\x30\xe0\x19\x40\xf1\xea"
            "\x40\xda\xe0\x49\xe0\x4a\xe0\x49\xe0\x4a\xe0\x49\xe0"
            "\x49\xe0\x49\xe0\x4a\xe0\x49\xe0\x49\xe0\x49\xe0\x49"
            "\xe0\x49\xe0\x49\xe0\x39\xe0\x49\xe0\x57\xe0\x76\xe0"
            "\x87\xe0\x79\xe0\x69\xe0\x79\xe0\x69\xe0\x69\xe0\x69"
            "\xe0\x69\xe0\x69\xe0\x5a\xe0\x59\xe0\x69\xe0\x69\xe0"
            "\x5a\xe0\x59\xe0\x5a\xe0\x59\xe0\x5a\x50\xf1\xea\x40"
            "\xe0\x19\x40\xf1\xe0\x1a\x30\xf2\xe0\x2a\x20\xf4\xe0"
            "\x3a\x10\xfe\xe0\x4a\xfe\xe0\x4a\xfd\xe0\x4a" }  },
      /* --- pixel bitmap for cmex600 char#61 \rightbracemid --- */
      {  61,65269,                      /* character number, location */
          1,32,  -150,32,     /* topleft row,col, and botleft row,col */
          { 28,  151, 3,257, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xfe\x0a\xe0\x4f\xea\xe0\x4f\xda\xe0\x40\xf4\x1a\xe0"
            "\x30\xf2\x2a\xe0\x20\xf1\x3a\xe0\x10\x49\xe0\x10\xf1"
            "\x4a\xe0\x5a\xe0\x59\xe0\x5a\xe0\x59\xe0\x5a\xe0\x59"
            "\xe0\x69\xe0\x69\xe0\x5a\xe0\x59\xe0\x69\xe0\x69\xe0"
            "\x69\xe0\x69\xe0\x69\xe0\x79\xe0\x69\xe0\x77\xe0\x86"
            "\xe0\x77\xe0\x59\xe0\x49\xe0\x39\xe0\x49\xe0\x49\xe0"
            "\x49\xe0\x49\xe0\x49\xe0\x4a\xe0\x49\xe0\x49\xe0\x49"
            "\xe0\x4a\xe0\x49\xe0\x4a\xe0\x49\xe0\x4a\xd0\xf1\x4a"
            "\xe0\x49\xe0\x10\xf1\x3a\xe0\x10\xf2\x2a\xe0\x20\xf4"
            "\x1a\xe0\x3f\xea\xe0\x4f\xea\xe0\x4f\xda\xe0\x40" }  },
      /* --- pixel bitmap for cmex600 char#62 \leftbracebar --- */
      {  62,57170,                      /* character number, location */
          1,32,  -26,32,      /* topleft row,col, and botleft row,col */
          { 10,   27, 3, 8, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfe\x0a\x0f\xba" }  },
      /* --- pixel bitmap for cmex600 char#63 (noname) --- */
      {  63,88479,                      /* character number, location */
          1,26,  -51,26,      /* topleft row,col, and botleft row,col */
          {  4,   52, 2, 4, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x33\x00\x04" }  },
      /* --- pixel bitmap for cmex600 char#64 \leftparenbot --- */
      {  64, 6171,                      /* character number, location */
          4,24,  -145,24,     /* topleft row,col, and botleft row,col */
          { 47,  149, 3,504, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xfe\x09\xe0\xe0\xaf\x89\xe0\xe0\xa0\x18\xe0\xe0\xa0"
            "\xfc\x19\xe0\xe0\x90\xf1\x28\xe0\xe0\x90\xf7\x29\xe0"
            "\xe0\x80\xf1\x38\xe0\xe0\x80\xf5\x39\xe0\xe0\x70\xf1"
            "\x48\xe0\xe0\x70\xf3\x49\xe0\xe0\x60\xf2\x58\xe0\xe0"
            "\x60\xf2\x59\xe0\xe0\x50\xf2\x68\xe0\xe0\x50\xf1\x69"
            "\xe0\xe0\x40\xf2\x78\xe0\xe0\x40\x79\xe0\xe0\x30\xf2"
            "\x88\xe0\xe0\x30\x89\xe0\xe0\x20\xf2\x98\xe0\xe0\x20"
            "\x99\xe0\xe0\x10\xf2\xa8\xe0\xe0\x10\xf3\xb8\xe0\xe0"
            "\xf2\xc8\xe0\xd0\xf2\xd8\xe0\xc0\xf2\xe8\xe0\xb0\xf1"
            "\xe0\x18\xe0\xa0\xe0\x27\xe0\xa0\xf1\xe0\x28\xe0\x90"
            "\xe0\x37\xe0\xe0\xc8\xe0\xe0\xc7\xe0\x80\xf1\xe0\x48"
            "\xe0\x70\xe0\x57\xe0\xe0\xc8\xe0\xe0\xc7\xe0\xe0\xc8"
            "\xe0\x50\xf1\xe0\x77\xe0\x50\xf1\xe0\x87\xe0\x40\xf1"
            "\xe0\x97\xe0\x30\xf1\xe0\xa7\xe0\x20\xf1\xe0\xb7\xe0"
            "\x10\xf1\xe0\xc7\xe0\xe0\xd7\xe0\xe0\xd6\xe0\xe0\xd7"
            "\xc0\xf1\xe0\xe0\x17\xb0\xe0\xe0\x27\xe0\xe0\xd6\xe0"
            "\xe0\xd7\xe0\xe0\xd7\xe0\xe0\xd6\xe0\xe0\xd7\xe0\xe0"
            "\xd7\xe0\xe0\xd6\xe0\xe0\xe6\xe0\xe0\xd7\xe0\xe0\xd6"
            "\xe0\xe0\xe6\x30\xf1\xe0\xe0\xb6\x20\xe0\xe0\xc6\xe0"
            "\xe0\xe6\xe0\xe0\xe5" }  },
      /* --- pixel bitmap for cmex600 char#65 \rightparenbot --- */
      {  65,13492,                      /* character number, location */
          4, 2,  -145, 2,     /* topleft row,col, and botleft row,col */
          { 47,  149, 3,503, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xfe\xe0\xe0\xa9\xf8\xe0\xe0\xa9\xe0\xe0\xa8\x10\xfc"
            "\xe0\xe0\x99\x10\xf1\xe0\xe0\x98\x20\xf7\xe0\xe0\x89"
            "\x20\xf1\xe0\xe0\x88\x30\xf5\xe0\xe0\x79\x30\xf1\xe0"
            "\xe0\x78\x40\xf3\xe0\xe0\x69\x40\xf2\xe0\xe0\x68\x50"
            "\xf2\xe0\xe0\x59\x50\xf2\xe0\xe0\x58\x60\xf1\xe0\xe0"
            "\x49\x60\xf2\xe0\xe0\x48\x70\xe0\xe0\x39\x70\xf2\xe0"
            "\xe0\x38\x80\xe0\xe0\x29\x80\xf2\xe0\xe0\x28\x90\xe0"
            "\xe0\x19\x90\xf2\xe0\xe0\x18\xa0\xf3\xe0\xe8\xb0\xf2"
            "\xe0\xd8\xc0\xf2\xe0\xc8\xd0\xf2\xe0\xb8\xe0\xf1\xe0"
            "\xa8\xe0\x10\xe0\xa7\xe0\x20\xf1\xe0\x98\xe0\x20\xe0"
            "\x97\xe0\xe0\xb8\xe0\xe0\xb7\xe0\x40\xf1\xe0\x78\xe0"
            "\x40\xe0\x77\xe0\xe0\xb8\xe0\xe0\xb7\xe0\xe0\xb8\xe0"
            "\x60\xf1\xe0\x57\xe0\x70\xf1\xe0\x47\xe0\x80\xf1\xe0"
            "\x37\xe0\x90\xf1\xe0\x27\xe0\xa0\xf1\xe0\x17\xe0\xb0"
            "\xf1\xe7\xe0\xc0\xd7\xe0\xe0\xc6\xe0\xe0\xc7\xe0\xe0"
            "\xf1\xb7\xe0\xe0\x10\xa7\xe0\xe0\xc6\xe0\xe0\xc7\xe0"
            "\xe0\xb7\xe0\xe0\xc6\xe0\xe0\xc7\xe0\xe0\xb7\xe0\xe0"
            "\xc6\xe0\xe0\xc6\xe0\xe0\xc7\xe0\xe0\xc6\xe0\xe0\xc6"
            "\xe0\xe0\xa0\xf1\x26\xe0\xe0\xb0\x16\xe0\xe0\xc6\xe0"
            "\xe0\xd5\xe0\xe0\xe9" }  },
      /* --- pixel bitmap for cmex600 char#66 \leftparenbar --- */
      {  66, 7265,                      /* character number, location */
          1,24,  -51,24,      /* topleft row,col, and botleft row,col */
          {  9,   52, 2, 4, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x33\x00\x09" }  },
      /* --- pixel bitmap for cmex600 char#67 \rightparenbar --- */
      {  67,14587,                      /* character number, location */
          1,40,  -51,40,      /* topleft row,col, and botleft row,col */
          {  9,   52, 2, 4, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x33\x00\x09" }  },
      /* --- pixel bitmap for cmex600 char#68 \Big< --- */
      {  68,69413,                      /* character number, location */
          3,10,  -146,10,     /* topleft row,col, and botleft row,col */
          { 34,  149, 3,497, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\xe0\x32\xe0\xe0\x34\xf1\xe0\xe0\x15\xf1\xe0\xe5"
            "\x10\xf2\xe0\xd5\x20\xf1\xe0\xc5\x30\xf2\xe0\xb5\x40"
            "\xf1\xe0\xa5\x50\xf2\xe0\x95\x60\xf1\xe0\x85\x70\xf2"
            "\xe0\x75\x80\xf1\xe0\x65\x90\xf2\xe0\x55\xa0\xf1\xe0"
            "\x45\xb0\xf2\xe0\x35\xc0\xf1\xe0\x25\xd0\xf1\xe0\x15"
            "\xe0\xf2\xe5\xe0\x10\xf1\xd5\xe0\x20\xf2\xc5\xe0\x30"
            "\xf1\xb5\xe0\x40\xf2\xa5\xe0\x50\xf1\x95\xe0\x60\xf2"
            "\x85\xe0\x70\xf1\x75\xe0\x80\xf2\x65\xe0\x90\xf1\x55"
            "\xe0\xa0\xf2\x45\xe0\xb0\xf1\x35\xe0\xc0\xf2\x25\xe0"
            "\xd0\xf1\x15\xe0\xef\x25\xe0\xe0\x10\xf1\x15\xe0\xe0"
            "\xf2\x25\xe0\xd0\xf1\x35\xe0\xc0\xf2\x45\xe0\xb0\xf1"
            "\x55\xe0\xa0\xf2\x65\xe0\x90\xf1\x75\xe0\x80\xf2\x85"
            "\xe0\x70\xf1\x95\xe0\x60\xf2\xa5\xe0\x50\xf1\xb5\xe0"
            "\x40\xf2\xc5\xe0\x30\xf1\xd5\xe0\x20\xf2\xe5\xe0\x10"
            "\xf1\xe0\x15\xe0\xf1\xe0\x25\xd0\xf2\xe0\x35\xc0\xf1"
            "\xe0\x45\xb0\xf2\xe0\x55\xa0\xf1\xe0\x65\x90\xf2\xe0"
            "\x75\x80\xf1\xe0\x85\x70\xf2\xe0\x95\x60\xf1\xe0\xa5"
            "\x50\xf2\xe0\xb5\x40\xf1\xe0\xc5\x30\xf2\xe0\xd5\x20"
            "\xf1\xe0\xe5\x10\xf1\xe0\xe0\x15\xe0\xe0\x24\xe0\xe0"
            "\x32\x10" }  },
      /* --- pixel bitmap for cmex600 char#69 \Big> --- */
      {  69,73351,                      /* character number, location */
          3, 7,  -146, 7,     /* topleft row,col, and botleft row,col */
          { 34,  149, 3,497, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x13\xe0\xe0\x24\xe0\xe0\x2f\x15\xe0\xe0\x10\xf1\x15"
            "\xe0\xe0\xf2\x25\xe0\xd0\xf1\x35\xe0\xc0\xf2\x45\xe0"
            "\xb0\xf1\x55\xe0\xa0\xf2\x65\xe0\x90\xf1\x75\xe0\x80"
            "\xf2\x85\xe0\x70\xf1\x95\xe0\x60\xf2\xa5\xe0\x50\xf1"
            "\xb5\xe0\x40\xf2\xc5\xe0\x30\xf1\xd5\xe0\x20\xf1\xe5"
            "\xe0\x10\xf2\xe0\x15\xe0\xf1\xe0\x25\xd0\xf2\xe0\x35"
            "\xc0\xf1\xe0\x45\xb0\xf2\xe0\x55\xa0\xf1\xe0\x65\x90"
            "\xf2\xe0\x75\x80\xf1\xe0\x85\x70\xf2\xe0\x95\x60\xf1"
            "\xe0\xa5\x50\xf2\xe0\xb5\x40\xf1\xe0\xc5\x30\xf2\xe0"
            "\xd5\x20\xf1\xe0\xe5\x10\xf2\xe0\xe0\x15\xf1\xe0\xe5"
            "\x10\xf2\xe0\xd5\x20\xf1\xe0\xc5\x30\xf2\xe0\xb5\x40"
            "\xf1\xe0\xa5\x50\xf2\xe0\x95\x60\xf1\xe0\x85\x70\xf2"
            "\xe0\x75\x80\xf1\xe0\x65\x90\xf2\xe0\x55\xa0\xf1\xe0"
            "\x45\xb0\xf2\xe0\x35\xc0\xf1\xe0\x25\xd0\xf2\xe0\x15"
            "\xe0\xf1\xe5\xe0\x10\xf1\xd5\xe0\x20\xf2\xc5\xe0\x30"
            "\xf1\xb5\xe0\x40\xf2\xa5\xe0\x50\xf1\x95\xe0\x60\xf2"
            "\x85\xe0\x70\xf1\x75\xe0\x80\xf2\x65\xe0\x90\xf1\x55"
            "\xe0\xa0\xf2\x45\xe0\xb0\xf1\x35\xe0\xc0\xf2\x25\xe0"
            "\xd0\xf1\x15\xe0\xef\x15\xe0\xe0\x14\xe0\xe0\x33\xe0"
            "\xe0\x20" }  },
      /* --- pixel bitmap for cmex600 char#70 \bigsqcup --- */
      {  70,101828,                     /* character number, location */
          0, 5,  -83, 5,      /* topleft row,col, and botleft row,col */
          { 59,   83, 2,19, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\x04\x31\x04\x01\xff\x4b\x06\x2f\x06\x00\xff\x03"
            "\x3b\x01\x3a\x02\x38\x01" }  },
      /* --- pixel bitmap for cmex600 char#71 \Bigsqcup --- */
      {  71,103005,                     /* character number, location */
          0, 5,  -116, 5,     /* topleft row,col, and botleft row,col */
          { 82,  116, 2,21, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x01\x01\x05\x46\x05\x01\xff\x6a\x07\x44\x07\x00"
            "\xff\x04\x52\x01\x50\x03\x4f\x01" }  },
      /* --- pixel bitmap for cmex600 char#72 \oint --- */
      {  72,126952,                     /* character number, location */
          0, 5,  -92, 5,      /* topleft row,col, and botleft row,col */
          { 45,   92, 3,413, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\xe0\x56\xe0\xe0\x9a\xe0\xe0\x55\x54\xe0\xe0\x24"
            "\x93\xe0\xe5\x84\xe0\xe4\x77\xe0\xc5\x77\xf1\xe0\xb5"
            "\x87\xe0\xa6\x87\xe0\xa5\xb3\xe0\xc5\xe0\x20\xf4\xe0"
            "\x96\xe0\x20\xf6\xe0\x86\xe0\x30\xf4\xe0\x77\xe0\x30"
            "\xe0\x76\xe0\xe0\x98\xe0\xe0\x6d\xe0\xe0\x3e\x01\xe0"
            "\xee\x05\xe0\xbe\x07\xe0\x96\x37\x16\xe0\x76\x47\x26"
            "\xe0\x56\x57\x36\xe0\x45\x67\x45\x90\xf1\x85\x77\x55"
            "\x80\x84\x77\x74\x80\xf1\x75\x77\x75\x70\xf3\x74\x87"
            "\x84\x70\xf1\x75\x77\x75\x70\x84\x77\x74\x80\xf1\x85"
            "\x57\x75\x80\x95\x47\x65\xe0\x46\x37\x56\xe0\x56\x27"
            "\x46\xe0\x76\x17\x36\xe0\x9e\x07\xe0\xbe\x05\xe0\xee"
            "\x01\xe0\xe0\x3d\xe0\xe0\x68\xe0\xe0\x96\xe0\x70\xf4"
            "\xe0\x37\xe0\x70\xf6\xe0\x36\xe0\x80\xf4\xe0\x26\xe0"
            "\x90\xe0\x25\xe0\xc3\xb5\xe0\xa7\x86\xe0\xaf\x17\x85"
            "\xe0\xb7\x75\xe0\xc7\x74\xe0\xe4\x85\xe0\xe3\x94\xe0"
            "\xe0\x24\x55\xe0\xe0\x5a\xe0\xe0\x96\xe0\xe0\x50" }  },
      /* --- pixel bitmap for cmex600 char#73 \Bigoint --- */
      {  73,128246,                     /* character number, location */
          0, 5,  -184, 5,     /* topleft row,col, and botleft row,col */
          { 73,  184, 2,585, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x3d\x06\x41\x0a\x3e\x05\x04\x04\x3b\x05\x07\x03\x39"
            "\x05\x06\x05\x38\x05\x06\x07\x37\x05\x05\x08\x36\x05"
            "\x06\x08\x35\x06\x06\x08\x35\x05\x07\x08\x34\x06\x08"
            "\x06\x35\x06\x09\x04\x02\x00\xff\x02\x33\x06\x10\x00"
            "\xff\x01\x32\x06\x11\x00\x31\x07\x11\x00\xff\x01\x31"
            "\x06\x12\x00\xff\x01\x30\x07\x12\x00\xff\x01\x30\x06"
            "\x13\x00\xff\x01\x2f\x07\x13\x00\x2f\x06\x14\x00\xff"
            "\x03\x2e\x07\x14\x00\xff\x03\x2d\x07\x15\x00\x2c\x08"
            "\x15\x00\xff\x02\x2c\x07\x16\x00\xff\x01\x2b\x08\x16"
            "\x00\xff\x02\x2b\x07\x17\x00\xff\x01\x2a\x08\x17\x00"
            "\xff\x01\x2a\x07\x18\x00\xff\x02\x29\x08\x18\x00\x29"
            "\x07\x19\x00\xff\x03\x28\x08\x19\x00\x27\x09\x19\x00"
            "\xff\x03\x27\x08\x1a\x00\xff\x01\x26\x09\x1a\x00\xff"
            "\x01\x26\x08\x1b\x00\xff\x02\x25\x09\x1b\x00\x25\x08"
            "\x3c\x0d\x39\x10\x37\x13\x34\x17\x31\x09\x03\x0d\x2e"
            "\x08\x06\x0f\x2b\x07\x07\x09\x01\x07\x29\x06\x09\x09"
            "\x03\x06\x27\x06\x0a\x09\x04\x06\x25\x06\x0b\x09\x05"
            "\x06\x24\x05\x0b\x0a\x06\x05\x23\x05\x0c\x09\x08\x05"
            "\x21\x06\x0c\x09\x08\x06\x20\x05\x0d\x09\x09\x05\x1f"
            "\x05\x0e\x09\x0a\x05\x1e\x05\x0d\x0a\x0a\x05\x0f\x00"
            "\xff\x01\x0f\x04\x0e\x09\x0c\x04\x0f\x00\xff\x01\x0e"
            "\x05\x0e\x09\x0c\x05\x0e\x00\x0e\x04\x0e\x0a\x0d\x04"
            "\x0e\x00\xff\x03\x0e\x04\x0e\x09\x0e\x04\x0e\x00\x0e"
            "\x04\x0d\x0a\x0e\x04\x0e\x00\xff\x01\x0e\x05\x0c\x09"
            "\x0e\x05\x0e\x00\xff\x01\x0f\x04\x0c\x09\x0e\x04\x0f"
            "\x00\x0f\x05\x0a\x0a\x0d\x05\x1e\x05\x0a\x09\x0e\x05"
            "\x1f\x05\x09\x09\x0d\x05\x20\x06\x08\x09\x0c\x06\x21"
            "\x05\x08\x09\x0c\x05\x23\x05\x06\x0a\x0b\x05\x24\x06"
            "\x05\x09\x0b\x06\x25\x06\x04\x09\x0a\x06\x27\x06\x03"
            "\x09\x09\x06\x29\x07\x01\x09\x07\x07\x2b\x0f\x06\x08"
            "\x2e\x0d\x03\x09\x31\x17\x34\x13\x37\x10\x39\x0d\x3c"
            "\x08\x25\x00\xff\x02\x1b\x09\x25\x00\xff\x01\x1b\x08"
            "\x26\x00\xff\x01\x1a\x09\x26\x00\xff\x03\x1a\x08\x27"
            "\x00\x19\x09\x27\x00\xff\x03\x19\x08\x28\x00\x19\x07"
            "\x29\x00\xff\x02\x18\x08\x29\x00\xff\x01\x18\x07\x2a"
            "\x00\xff\x01\x17\x08\x2a\x00\xff\x02\x17\x07\x2b\x00"
            "\xff\x01\x16\x08\x2b\x00\xff\x02\x16\x07\x2c\x00\x15"
            "\x08\x2c\x00\xff\x03\x15\x07\x2d\x00\xff\x03\x14\x07"
            "\x2e\x00\x14\x06\x2f\x00\xff\x01\x13\x07\x2f\x00\xff"
            "\x01\x13\x06\x30\x00\xff\x01\x12\x07\x30\x00\xff\x01"
            "\x12\x06\x31\x00\x11\x07\x31\x00\xff\x01\x11\x06\x32"
            "\x00\xff\x02\x10\x06\x33\x00\x02\x04\x09\x06\x35\x06"
            "\x08\x06\x34\x08\x07\x05\x35\x08\x06\x06\x35\x08\x06"
            "\x05\x36\x08\x05\x05\x37\x07\x06\x05\x38\x05\x06\x05"
            "\x39\x03\x07\x05\x3b\x04\x04\x05\x3e\x0a\x41\x06\x3d" }  },
      /* --- pixel bitmap for cmex600 char#74 \bigodot --- */
      {  74,104483,                     /* character number, location */
          0, 5,  -83, 5,      /* topleft row,col, and botleft row,col */
          { 82,   83, 2,297, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x22\x0e\x40\x16\x39\x1c\x34\x20\x30\x24\x2c\x28\x28"
            "\x10\x0c\x10\x25\x0d\x14\x0d\x22\x0c\x1a\x0c\x1f\x0b"
            "\x1e\x0b\x1d\x0a\x22\x0a\x1b\x09\x26\x09\x19\x09\x28"
            "\x09\x17\x08\x2c\x08\x15\x08\x2e\x08\x13\x08\x30\x08"
            "\x11\x08\x32\x08\x10\x07\x34\x07\x0f\x07\x36\x07\x07"
            "\x00\xff\x01\x06\x07\x38\x07\x06\x00\x05\x07\x3a\x07"
            "\x0a\x06\x3c\x06\x09\x07\x3c\x07\x08\x06\x3e\x06\x07"
            "\x07\x3e\x07\x06\x06\x40\x06\x05\x07\x40\x07\x02\x00"
            "\xff\x01\x02\x06\x42\x06\x02\x00\x01\x07\x42\x07\x01"
            "\x00\xff\x03\x01\x06\x44\x06\x01\x07\x44\x0d\x20\x06"
            "\x20\x0c\x1f\x08\x1f\x06\x00\xff\x01\x06\x1e\x0a\x1e"
            "\x06\x00\xff\x02\x06\x1d\x0c\x1d\x06\x00\xff\x01\x06"
            "\x1e\x0a\x1e\x06\x00\x06\x1f\x08\x1f\x0c\x20\x06\x20"
            "\x0d\x44\x07\xff\x03\x01\x06\x44\x06\x01\x00\x01\x07"
            "\x42\x07\x01\x00\xff\x01\x02\x06\x42\x06\x02\x00\x02"
            "\x07\x40\x07\x05\x06\x40\x06\x06\x07\x3e\x07\x07\x06"
            "\x3e\x06\x08\x07\x3c\x07\x09\x06\x3c\x06\x0a\x07\x3a"
            "\x07\x05\x00\xff\x01\x06\x07\x38\x07\x06\x00\x07\x07"
            "\x36\x07\x0f\x07\x34\x07\x10\x08\x32\x08\x11\x08\x30"
            "\x08\x13\x08\x2e\x08\x15\x08\x2c\x08\x17\x09\x28\x09"
            "\x19\x09\x26\x09\x1b\x0a\x22\x0a\x1d\x0b\x1e\x0b\x1f"
            "\x0c\x1a\x0c\x22\x0d\x14\x0d\x25\x10\x0c\x10\x28\x28"
            "\x2c\x24\x30\x20\x34\x1c\x39\x16\x40\x0e\x22" }  },
      /* --- pixel bitmap for cmex600 char#75 \Bigodot --- */
      {  75,105930,                     /* character number, location */
          0, 5,  -116, 5,     /* topleft row,col, and botleft row,col */
          { 115,  116, 2,417, (pixbyte *)/* width,ht, fmt,pixsz,map.. */
            "\x32\x0f\x5e\x1b\x55\x21\x4f\x27\x49\x2d\x44\x31\x40"
            "\x35\x3c\x16\x0d\x16\x38\x12\x19\x12\x35\x10\x1f\x10"
            "\x32\x0f\x25\x0f\x2f\x0e\x29\x0e\x2d\x0d\x2d\x0d\x2a"
            "\x0d\x31\x0d\x27\x0c\x35\x0c\x25\x0c\x37\x0c\x23\x0b"
            "\x3b\x0b\x21\x0b\x3d\x0b\x1f\x0b\x3f\x0b\x1d\x0a\x43"
            "\x0a\x1c\x09\x45\x09\x1b\x09\x47\x09\x19\x09\x49\x09"
            "\x17\x09\x4b\x09\x16\x08\x4d\x08\x15\x09\x4d\x09\x13"
            "\x09\x4f\x09\x12\x08\x51\x08\x11\x08\x53\x08\x0f\x09"
            "\x53\x09\x0e\x08\x55\x08\x07\x00\xff\x01\x06\x08\x57"
            "\x08\x06\x00\xff\x01\x05\x08\x59\x08\x05\x00\xff\x01"
            "\x04\x08\x5b\x08\x04\x00\x04\x07\x5d\x07\x04\x00\xff"
            "\x01\x03\x08\x5d\x08\x03\x00\x03\x07\x5f\x07\x03\x00"
            "\xff\x01\x02\x08\x5f\x08\x02\x00\x02\x07\x61\x07\x02"
            "\x00\xff\x01\x01\x08\x61\x08\x01\x00\xff\x03\x01\x07"
            "\x63\x07\x01\x08\x63\x10\x2f\x05\x2f\x0f\x2e\x09\x2e"
            "\x07\x00\xff\x01\x07\x2d\x0b\x2d\x07\x00\xff\x05\x07"
            "\x2c\x0d\x2c\x07\x00\xff\x01\x07\x2d\x0b\x2d\x07\x00"
            "\x07\x2e\x09\x2e\x0f\x2f\x05\x2f\x10\x63\x08\xff\x03"
            "\x01\x07\x63\x07\x01\x00\xff\x01\x01\x08\x61\x08\x01"
            "\x00\x02\x07\x61\x07\x02\x00\xff\x01\x02\x08\x5f\x08"
            "\x02\x00\x03\x07\x5f\x07\x03\x00\xff\x01\x03\x08\x5d"
            "\x08\x03\x00\x04\x07\x5d\x07\x04\x00\xff\x01\x04\x08"
            "\x5b\x08\x04\x00\xff\x01\x05\x08\x59\x08\x05\x00\xff"
            "\x01\x06\x08\x57\x08\x06\x00\x07\x08\x55\x08\x0e\x09"
            "\x53\x09\x0f\x08\x53\x08\x11\x08\x51\x08\x12\x09\x4f"
            "\x09\x13\x09\x4d\x09\x15\x08\x4d\x08\x16\x09\x4b\x09"
            "\x17\x09\x49\x09\x19\x09\x47\x09\x1b\x09\x45\x09\x1c"
            "\x0a\x43\x0a\x1d\x0b\x3f\x0b\x1f\x0b\x3d\x0b\x21\x0b"
            "\x3b\x0b\x23\x0c\x37\x0c\x25\x0c\x35\x0c\x27\x0d\x31"
            "\x0d\x2a\x0d\x2d\x0d\x2d\x0e\x29\x0e\x2f\x0f\x25\x0f"
            "\x32\x10\x1f\x10\x35\x12\x19\x12\x38\x16\x0d\x16\x3c"
            "\x35\x40\x31\x44\x2d\x49\x27\x4f\x21\x55\x1b\x5e\x0f"
            "\x32" }  },
      /* --- pixel bitmap for cmex600 char#76 \bigoplus --- */
      {  76,107371,                     /* character number, location */
          0, 5,  -83, 5,      /* topleft row,col, and botleft row,col */
          { 82,   83, 2,377, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x22\x0e\x40\x16\x39\x1c\x34\x20\x30\x24\x2c\x28\x28"
            "\x10\x03\x06\x03\x10\x25\x0d\x07\x06\x07\x0d\x22\x0c"
            "\x0a\x06\x0a\x0c\x1f\x0b\x0c\x06\x0c\x0b\x1d\x0a\x0e"
            "\x06\x0e\x0a\x1b\x09\x10\x06\x10\x09\x19\x09\x11\x06"
            "\x11\x09\x17\x08\x13\x06\x13\x08\x15\x08\x14\x06\x14"
            "\x08\x13\x08\x15\x06\x15\x08\x11\x08\x16\x06\x16\x08"
            "\x10\x07\x17\x06\x17\x07\x0f\x07\x18\x06\x18\x07\x07"
            "\x00\xff\x01\x06\x07\x19\x06\x19\x07\x06\x00\x05\x07"
            "\x1a\x06\x1a\x07\x0a\x06\x1b\x06\x1b\x06\x09\x07\x1b"
            "\x06\x1b\x07\x08\x06\x1c\x06\x1c\x06\x07\x07\x1c\x06"
            "\x1c\x07\x06\x06\x1d\x06\x1d\x06\x05\x07\x1d\x06\x1d"
            "\x07\x02\x00\xff\x01\x02\x06\x1e\x06\x1e\x06\x02\x00"
            "\x01\x07\x1e\x06\x1e\x07\x01\x00\xff\x03\x01\x06\x1f"
            "\x06\x1f\x06\x01\x07\x1f\x06\x1f\x07\x00\xff\x01\x06"
            "\x20\x06\x20\x06\x00\xff\x05\x52\x00\xff\x02\x06\x20"
            "\x06\x20\x06\x00\x07\x1f\x06\x1f\x07\xff\x03\x01\x06"
            "\x1f\x06\x1f\x06\x01\x00\x01\x07\x1e\x06\x1e\x07\x01"
            "\x00\xff\x01\x02\x06\x1e\x06\x1e\x06\x02\x00\x02\x07"
            "\x1d\x06\x1d\x07\x05\x06\x1d\x06\x1d\x06\x06\x07\x1c"
            "\x06\x1c\x07\x07\x06\x1c\x06\x1c\x06\x08\x07\x1b\x06"
            "\x1b\x07\x09\x06\x1b\x06\x1b\x06\x0a\x07\x1a\x06\x1a"
            "\x07\x05\x00\xff\x01\x06\x07\x19\x06\x19\x07\x06\x00"
            "\x07\x07\x18\x06\x18\x07\x0f\x07\x17\x06\x17\x07\x10"
            "\x08\x16\x06\x16\x08\x11\x08\x15\x06\x15\x08\x13\x08"
            "\x14\x06\x14\x08\x15\x08\x13\x06\x13\x08\x17\x09\x11"
            "\x06\x11\x09\x19\x09\x10\x06\x10\x09\x1b\x0a\x0e\x06"
            "\x0e\x0a\x1d\x0b\x0c\x06\x0c\x0b\x1f\x0c\x0a\x06\x0a"
            "\x0c\x22\x0d\x07\x06\x07\x0d\x25\x10\x03\x06\x03\x10"
            "\x28\x28\x2c\x24\x30\x20\x34\x1c\x39\x16\x40\x0e\x22" }  },
      /* --- pixel bitmap for cmex600 char#77 \Bigoplus --- */
      {  77,108901,                     /* character number, location */
          0, 5,  -116, 5,     /* topleft row,col, and botleft row,col */
          { 115,  116, 2,541, (pixbyte *)/* width,ht, fmt,pixsz,map.. */
            "\x32\x0f\x5e\x1b\x55\x21\x4f\x27\x49\x2d\x44\x31\x40"
            "\x35\x3c\x16\x03\x07\x03\x16\x38\x12\x09\x07\x09\x12"
            "\x35\x10\x0c\x07\x0c\x10\x32\x0f\x0f\x07\x0f\x0f\x2f"
            "\x0e\x11\x07\x11\x0e\x2d\x0d\x13\x07\x13\x0d\x2a\x0d"
            "\x15\x07\x15\x0d\x27\x0c\x17\x07\x17\x0c\x25\x0c\x18"
            "\x07\x18\x0c\x23\x0b\x1a\x07\x1a\x0b\x21\x0b\x1b\x07"
            "\x1b\x0b\x1f\x0b\x1c\x07\x1c\x0b\x1d\x0a\x1e\x07\x1e"
            "\x0a\x1c\x09\x1f\x07\x1f\x09\x1b\x09\x20\x07\x20\x09"
            "\x19\x09\x21\x07\x21\x09\x17\x09\x22\x07\x22\x09\x16"
            "\x08\x23\x07\x23\x08\x15\x09\x23\x07\x23\x09\x13\x09"
            "\x24\x07\x24\x09\x12\x08\x25\x07\x25\x08\x11\x08\x26"
            "\x07\x26\x08\x0f\x09\x26\x07\x26\x09\x0e\x08\x27\x07"
            "\x27\x08\x07\x00\xff\x01\x06\x08\x28\x07\x28\x08\x06"
            "\x00\xff\x01\x05\x08\x29\x07\x29\x08\x05\x00\xff\x01"
            "\x04\x08\x2a\x07\x2a\x08\x04\x00\x04\x07\x2b\x07\x2b"
            "\x07\x04\x00\xff\x01\x03\x08\x2b\x07\x2b\x08\x03\x00"
            "\x03\x07\x2c\x07\x2c\x07\x03\x00\xff\x01\x02\x08\x2c"
            "\x07\x2c\x08\x02\x00\x02\x07\x2d\x07\x2d\x07\x02\x00"
            "\xff\x01\x01\x08\x2d\x07\x2d\x08\x01\x00\xff\x03\x01"
            "\x07\x2e\x07\x2e\x07\x01\xff\x01\x08\x2e\x07\x2e\x08"
            "\x00\xff\x01\x07\x2f\x07\x2f\x07\x00\xff\x06\x73\x00"
            "\xff\x02\x07\x2f\x07\x2f\x07\x00\xff\x01\x08\x2e\x07"
            "\x2e\x08\xff\x03\x01\x07\x2e\x07\x2e\x07\x01\x00\xff"
            "\x01\x01\x08\x2d\x07\x2d\x08\x01\x00\x02\x07\x2d\x07"
            "\x2d\x07\x02\x00\xff\x01\x02\x08\x2c\x07\x2c\x08\x02"
            "\x00\x03\x07\x2c\x07\x2c\x07\x03\x00\xff\x01\x03\x08"
            "\x2b\x07\x2b\x08\x03\x00\x04\x07\x2b\x07\x2b\x07\x04"
            "\x00\xff\x01\x04\x08\x2a\x07\x2a\x08\x04\x00\xff\x01"
            "\x05\x08\x29\x07\x29\x08\x05\x00\xff\x01\x06\x08\x28"
            "\x07\x28\x08\x06\x00\x07\x08\x27\x07\x27\x08\x0e\x09"
            "\x26\x07\x26\x09\x0f\x08\x26\x07\x26\x08\x11\x08\x25"
            "\x07\x25\x08\x12\x09\x24\x07\x24\x09\x13\x09\x23\x07"
            "\x23\x09\x15\x08\x23\x07\x23\x08\x16\x09\x22\x07\x22"
            "\x09\x17\x09\x21\x07\x21\x09\x19\x09\x20\x07\x20\x09"
            "\x1b\x09\x1f\x07\x1f\x09\x1c\x0a\x1e\x07\x1e\x0a\x1d"
            "\x0b\x1c\x07\x1c\x0b\x1f\x0b\x1b\x07\x1b\x0b\x21\x0b"
            "\x1a\x07\x1a\x0b\x23\x0c\x18\x07\x18\x0c\x25\x0c\x17"
            "\x07\x17\x0c\x27\x0d\x15\x07\x15\x0d\x2a\x0d\x13\x07"
            "\x13\x0d\x2d\x0e\x11\x07\x11\x0e\x2f\x0f\x0f\x07\x0f"
            "\x0f\x32\x10\x0c\x07\x0c\x10\x35\x12\x09\x07\x09\x12"
            "\x38\x16\x03\x07\x03\x16\x3c\x35\x40\x31\x44\x2d\x49"
            "\x27\x4f\x21\x55\x1b\x5e\x0f\x32" }  },
      /* --- pixel bitmap for cmex600 char#78 \bigotimes --- */
      {  78,110434,                     /* character number, location */
          0, 5,  -83, 5,      /* topleft row,col, and botleft row,col */
          { 82,   83, 2,447, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x22\x0e\x40\x16\x39\x1c\x34\x20\x30\x24\x2c\x28\x28"
            "\x10\x0c\x10\x25\x0d\x14\x0d\x22\x0c\x1a\x0c\x1f\x0b"
            "\x1e\x0b\x1d\x0a\x22\x0a\x1b\x09\x26\x09\x19\x09\x28"
            "\x09\x17\x08\x2c\x08\x15\x08\x2e\x08\x13\x0a\x2c\x0a"
            "\x11\x0c\x2a\x0c\x10\x0d\x28\x0d\x0f\x0f\x26\x0f\x0d"
            "\x07\x02\x08\x24\x08\x02\x07\x0c\x07\x03\x08\x22\x08"
            "\x03\x07\x0b\x07\x05\x08\x20\x08\x05\x07\x0a\x06\x07"
            "\x08\x1e\x08\x07\x06\x09\x07\x08\x08\x1c\x08\x08\x07"
            "\x08\x06\x0a\x08\x1a\x08\x0a\x06\x07\x07\x0b\x08\x18"
            "\x08\x0b\x07\x06\x06\x0d\x08\x16\x08\x0d\x06\x05\x07"
            "\x0e\x08\x14\x08\x0e\x07\x04\x06\x10\x08\x12\x08\x10"
            "\x06\x04\x06\x11\x08\x10\x08\x11\x06\x03\x07\x12\x08"
            "\x0e\x08\x12\x07\x02\x06\x14\x08\x0c\x08\x14\x06\x02"
            "\x06\x15\x08\x0a\x08\x15\x06\x02\x06\x16\x08\x08\x08"
            "\x16\x06\x02\x06\x17\x08\x06\x08\x17\x06\x01\x07\x18"
            "\x08\x04\x08\x18\x0d\x1a\x08\x02\x08\x1a\x0c\x1b\x10"
            "\x1b\x0c\x1c\x0e\x1c\x0c\x1d\x0c\x1d\x0c\x1e\x0a\x1e"
            "\x0c\x1f\x08\x1f\x0c\x1e\x0a\x1e\x0c\x1d\x0c\x1d\x0c"
            "\x1c\x0e\x1c\x0c\x1b\x10\x1b\x0c\x1a\x08\x02\x08\x1a"
            "\x0d\x18\x08\x04\x08\x18\x07\x01\x06\x17\x08\x06\x08"
            "\x17\x06\x02\x06\x16\x08\x08\x08\x16\x06\x02\x06\x15"
            "\x08\x0a\x08\x15\x06\x02\x06\x14\x08\x0c\x08\x14\x06"
            "\x02\x07\x12\x08\x0e\x08\x12\x07\x03\x06\x11\x08\x10"
            "\x08\x11\x06\x04\x06\x10\x08\x12\x08\x10\x06\x04\x07"
            "\x0e\x08\x14\x08\x0e\x07\x05\x06\x0d\x08\x16\x08\x0d"
            "\x06\x06\x07\x0b\x08\x18\x08\x0b\x07\x07\x06\x0a\x08"
            "\x1a\x08\x0a\x06\x08\x07\x08\x08\x1c\x08\x08\x07\x09"
            "\x06\x07\x08\x1e\x08\x07\x06\x0a\x07\x05\x08\x20\x08"
            "\x05\x07\x0b\x07\x03\x08\x22\x08\x03\x07\x0c\x07\x02"
            "\x08\x24\x08\x02\x07\x0d\x0f\x26\x0f\x0f\x0d\x28\x0d"
            "\x10\x0c\x2a\x0c\x11\x0a\x2c\x0a\x13\x08\x2e\x08\x15"
            "\x08\x2c\x08\x17\x09\x28\x09\x19\x09\x26\x09\x1b\x0a"
            "\x22\x0a\x1d\x0b\x1e\x0b\x1f\x0c\x1a\x0c\x22\x0d\x14"
            "\x0d\x25\x10\x0c\x10\x28\x28\x2c\x24\x30\x20\x34\x1c"
            "\x39\x16\x40\x0e\x22" }  },
      /* --- pixel bitmap for cmex600 char#79 \Bigotimes --- */
      {  79,112003,                     /* character number, location */
          0, 5,  -116, 5,     /* topleft row,col, and botleft row,col */
          { 115,  116, 2,653, (pixbyte *)/* width,ht, fmt,pixsz,map.. */
            "\x32\x0f\x5e\x1b\x55\x21\x4f\x27\x49\x2d\x44\x31\x40"
            "\x35\x3c\x16\x0d\x16\x38\x12\x19\x12\x35\x10\x1f\x10"
            "\x32\x0f\x25\x0f\x2f\x0e\x29\x0e\x2d\x0d\x2d\x0d\x2a"
            "\x0d\x31\x0d\x27\x0c\x35\x0c\x25\x0c\x37\x0c\x23\x0b"
            "\x3b\x0b\x21\x0b\x3d\x0b\x1f\x0b\x3f\x0b\x1d\x0a\x43"
            "\x0a\x1c\x0b\x41\x0b\x1b\x0d\x3f\x0d\x19\x0f\x3d\x0f"
            "\x17\x11\x3b\x11\x16\x12\x39\x12\x15\x09\x01\x0a\x37"
            "\x0a\x01\x09\x13\x09\x03\x0a\x35\x0a\x03\x09\x12\x08"
            "\x05\x0a\x33\x0a\x05\x08\x11\x08\x07\x0a\x31\x0a\x07"
            "\x08\x0f\x09\x08\x0a\x2f\x0a\x08\x09\x0e\x08\x0a\x0a"
            "\x2d\x0a\x0a\x08\x0d\x08\x0c\x0a\x2b\x0a\x0c\x08\x0c"
            "\x08\x0d\x0a\x29\x0a\x0d\x08\x0b\x08\x0f\x0a\x27\x0a"
            "\x0f\x08\x0a\x08\x10\x0a\x25\x0a\x10\x08\x09\x08\x12"
            "\x0a\x23\x0a\x12\x08\x08\x08\x13\x0a\x21\x0a\x13\x08"
            "\x08\x07\x15\x0a\x1f\x0a\x15\x07\x07\x08\x16\x0a\x1d"
            "\x0a\x16\x08\x06\x08\x17\x0a\x1b\x0a\x17\x08\x06\x07"
            "\x19\x0a\x19\x0a\x19\x07\x05\x08\x1a\x0a\x17\x0a\x1a"
            "\x08\x04\x08\x1b\x0a\x15\x0a\x1b\x08\x04\x07\x1d\x0a"
            "\x13\x0a\x1d\x07\x03\x08\x1e\x0a\x11\x0a\x1e\x08\x02"
            "\x08\x1f\x0a\x0f\x0a\x1f\x08\x02\x07\x21\x0a\x0d\x0a"
            "\x21\x07\x02\x07\x22\x0a\x0b\x0a\x22\x07\x02\x07\x23"
            "\x0a\x09\x0a\x23\x07\x02\x07\x24\x0a\x07\x0a\x24\x07"
            "\x01\x08\x25\x0a\x05\x0a\x25\x10\x26\x0a\x03\x0a\x26"
            "\x0f\x28\x0a\x01\x0a\x28\x0e\x29\x13\x29\x0e\x2a\x11"
            "\x2a\x0e\x2b\x0f\x2b\x0e\x2c\x0d\x2c\x07\x00\xff\x01"
            "\x07\x2d\x0b\x2d\x07\x00\x07\x2c\x0d\x2c\x0e\x2b\x0f"
            "\x2b\x0e\x2a\x11\x2a\x0e\x29\x13\x29\x0e\x28\x0a\x01"
            "\x0a\x28\x0f\x26\x0a\x03\x0a\x26\x10\x25\x0a\x05\x0a"
            "\x25\x08\x01\x07\x24\x0a\x07\x0a\x24\x07\x02\x07\x23"
            "\x0a\x09\x0a\x23\x07\x02\x07\x22\x0a\x0b\x0a\x22\x07"
            "\x02\x07\x21\x0a\x0d\x0a\x21\x07\x02\x08\x1f\x0a\x0f"
            "\x0a\x1f\x08\x02\x08\x1e\x0a\x11\x0a\x1e\x08\x03\x07"
            "\x1d\x0a\x13\x0a\x1d\x07\x04\x08\x1b\x0a\x15\x0a\x1b"
            "\x08\x04\x08\x1a\x0a\x17\x0a\x1a\x08\x05\x07\x19\x0a"
            "\x19\x0a\x19\x07\x06\x08\x17\x0a\x1b\x0a\x17\x08\x06"
            "\x08\x16\x0a\x1d\x0a\x16\x08\x07\x07\x15\x0a\x1f\x0a"
            "\x15\x07\x08\x08\x13\x0a\x21\x0a\x13\x08\x08\x08\x12"
            "\x0a\x23\x0a\x12\x08\x09\x08\x10\x0a\x25\x0a\x10\x08"
            "\x0a\x08\x0f\x0a\x27\x0a\x0f\x08\x0b\x08\x0d\x0a\x29"
            "\x0a\x0d\x08\x0c\x08\x0c\x0a\x2b\x0a\x0c\x08\x0d\x08"
            "\x0a\x0a\x2d\x0a\x0a\x08\x0e\x09\x08\x0a\x2f\x0a\x08"
            "\x09\x0f\x08\x07\x0a\x31\x0a\x07\x08\x11\x08\x05\x0a"
            "\x33\x0a\x05\x08\x12\x09\x03\x0a\x35\x0a\x03\x09\x13"
            "\x09\x01\x0a\x37\x0a\x01\x09\x15\x12\x39\x12\x16\x11"
            "\x3b\x11\x17\x0f\x3d\x0f\x19\x0d\x3f\x0d\x1b\x0b\x41"
            "\x0b\x1c\x0a\x43\x0a\x1d\x0b\x3f\x0b\x1f\x0b\x3d\x0b"
            "\x21\x0b\x3b\x0b\x23\x0c\x37\x0c\x25\x0c\x35\x0c\x27"
            "\x0d\x31\x0d\x2a\x0d\x2d\x0d\x2d\x0e\x29\x0e\x2f\x0f"
            "\x25\x0f\x32\x10\x1f\x10\x35\x12\x19\x12\x38\x16\x0d"
            "\x16\x3c\x35\x40\x31\x44\x2d\x49\x27\x4f\x21\x55\x1b"
            "\x5e\x0f\x32" }  },
      /* --- pixel bitmap for cmex600 char#80 \sum --- */
      {  80,113935,                     /* character number, location */
          0, 5,  -83, 5,      /* topleft row,col, and botleft row,col */
          { 78,   83, 2,253, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x00\x47\x07\xff\x02\x48\x06\x00\x01\x09\x2a\x15\x06"
            "\x09\x30\x0f\x07\x09\x33\x0b\x08\x09\x34\x0a\x08\x09"
            "\x35\x08\x08\x09\x37\x06\x09\x09\x37\x06\x09\x09\x37"
            "\x05\x0a\x09\x37\x04\x0a\x09\x38\x04\x0a\x09\x38\x03"
            "\x0b\x09\x38\x02\x0c\x09\x37\x03\x0b\x09\x38\x02\x0c"
            "\x09\x37\x02\x0d\x09\x37\x02\xff\x01\x0d\x09\x38\x00"
            "\x0e\x09\x46\x09\x36\x00\xff\x01\x10\x09\x35\x00\x11"
            "\x09\x46\x09\x33\x00\xff\x01\x13\x09\x32\x00\x14\x09"
            "\x46\x09\x30\x00\xff\x01\x16\x09\x2f\x00\x17\x09\x46"
            "\x09\x2d\x00\xff\x01\x19\x09\x2c\x00\x1a\x09\x46\x09"
            "\x46\x08\x46\x09\x46\x07\x48\x06\x48\x05\x48\x05\x48"
            "\x05\x48\x05\x48\x06\x48\x05\x48\x05\x48\x05\x48\x05"
            "\x48\x06\x48\x05\x48\x05\x48\x05\x48\x05\x48\x06\x48"
            "\x05\x48\x05\x48\x05\x48\x06\x37\x02\x0e\x06\x37\x02"
            "\x0f\x05\x38\x02\x0e\x05\x38\x03\x0d\x05\x39\x02\x0d"
            "\x06\x38\x03\x0c\x06\x38\x04\x0c\x05\x38\x04\x0c\x05"
            "\x38\x05\x0b\x05\x38\x06\x0a\x06\x37\x06\x0a\x06\x36"
            "\x08\x0a\x05\x35\x0a\x09\x05\x34\x0b\x09\x05\x31\x0f"
            "\x08\x06\x2b\x15\x05\x00\xff\x01\x02\x46\x06\x00\x01"
            "\x47\x06\xff\x01\x47\x07" }  },
      /* --- pixel bitmap for cmex600 char#81 \prod --- */
      {  81,117359,                     /* character number, location */
          0, 5,  -83, 5,      /* topleft row,col, and botleft row,col */
          { 68,   83, 2,44, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x03\x00\x44\x04\x0c\x24\x0c\x0a\x0a\x24\x0a\x0d"
            "\x09\x24\x09\x07\x00\xff\x44\x08\x08\x24\x08\x08\x00"
            "\x07\x0a\x22\x0a\x0d\x0c\x20\x0c\x0a\x10\x1c\x10\x04"
            "\xff\x03\x18\x14\x18" }  },
      /* --- pixel bitmap for cmex600 char#82 \int --- */
      {  82,124389,                     /* character number, location */
          0, 5,  -92, 5,      /* topleft row,col, and botleft row,col */
          { 45,   92, 3,257, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\xe0\x56\xe0\xe0\x9a\xe0\xe0\x55\x54\xe0\xe0\x24"
            "\x93\xe0\xe5\x84\xe0\xe4\x77\xe0\xc5\x77\xf1\xe0\xb5"
            "\x87\xe0\xa6\x87\xe0\xa5\xb3\xe0\xc5\xe0\x20\xf4\xe0"
            "\x96\xe0\x20\xf6\xe0\x86\xe0\x30\xf4\xe0\x77\xe0\x30"
            "\xf2\xe0\x76\xe0\x40\xf8\xe0\x67\xe0\x40\xf9\xe0\x57"
            "\xe0\x50\xf8\xe0\x47\xe0\x60\xf2\xe0\x46\xe0\x70\xf4"
            "\xe0\x37\xe0\x70\xf6\xe0\x36\xe0\x80\xf4\xe0\x26\xe0"
            "\x90\xe0\x25\xe0\xc3\xb5\xe0\xa7\x86\xe0\xaf\x17\x85"
            "\xe0\xb7\x75\xe0\xc7\x74\xe0\xe4\x85\xe0\xe3\x94\xe0"
            "\xe0\x24\x55\xe0\xe0\x5a\xe0\xe0\x96\xe0\xe0\x51" }  },
      /* --- pixel bitmap for cmex600 char#83 \bigcup --- */
      {  83,129530,                     /* character number, location */
          0, 5,  -83, 5,      /* topleft row,col, and botleft row,col */
          { 59,   83, 2,99, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\x04\x31\x04\x01\xff\x39\x06\x2f\x06\x00\x07\x2d"
            "\x07\xff\x01\x01\x06\x2d\x06\x01\x00\x01\x07\x2b\x07"
            "\x01\x00\xff\x01\x02\x06\x2b\x06\x02\x00\x02\x07\x29"
            "\x07\x02\x00\xff\x01\x03\x07\x27\x07\x03\x00\x04\x07"
            "\x25\x07\x09\x07\x23\x07\x0a\x08\x21\x08\x0b\x08\x1f"
            "\x08\x0d\x08\x1d\x08\x0f\x09\x19\x09\x11\x0a\x15\x0a"
            "\x13\x0b\x11\x0b\x15\x0e\x09\x0e\x17\x23\x1a\x1f\x1e"
            "\x1b\x22\x17\x26\x13\x2c\x0b\x18" }  },
      /* --- pixel bitmap for cmex600 char#84 \bigcap --- */
      {  84,131992,                     /* character number, location */
          0, 5,  -83, 5,      /* topleft row,col, and botleft row,col */
          { 59,   83, 2,99, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x18\x0b\x2c\x13\x26\x17\x22\x1b\x1e\x1f\x1a\x23\x17"
            "\x0e\x09\x0e\x15\x0b\x11\x0b\x13\x0a\x15\x0a\x11\x09"
            "\x19\x09\x0f\x08\x1d\x08\x0d\x08\x1f\x08\x0b\x08\x21"
            "\x08\x0a\x07\x23\x07\x09\x07\x25\x07\x04\x00\xff\x01"
            "\x03\x07\x27\x07\x03\x00\x02\x07\x29\x07\x02\x00\xff"
            "\x01\x02\x06\x2b\x06\x02\x00\x01\x07\x2b\x07\x01\x00"
            "\xff\x01\x01\x06\x2d\x06\x01\x07\x2d\x07\x00\xff\x39"
            "\x06\x2f\x06\x01\x04\x31\x04\x01" }  },
      /* --- pixel bitmap for cmex600 char#85 \biguplus --- */
      {  85,134519,                     /* character number, location */
          0, 5,  -83, 5,      /* topleft row,col, and botleft row,col */
          { 59,   83, 2,169, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x01\x04\x31\x04\x01\xff\x14\x06\x2f\x06\x00\x06\x16"
            "\x03\x16\x0c\x15\x05\x15\x06\x00\xff\x0b\x06\x15\x06"
            "\x14\x06\x00\x06\x08\x1f\x08\x0c\x07\x21\x07\x06\x00"
            "\xff\x02\x06\x06\x23\x06\x06\x00\x06\x07\x21\x07\x06"
            "\x00\xff\x0b\x06\x15\x06\x14\x06\x00\xff\x01\x06\x15"
            "\x05\x15\x06\x00\x06\x17\x01\x17\x06\x00\xff\x01\x06"
            "\x2f\x06\x00\x07\x2d\x07\xff\x01\x01\x06\x2d\x06\x01"
            "\x00\x01\x07\x2b\x07\x01\x00\xff\x01\x02\x06\x2b\x06"
            "\x02\x00\x02\x07\x29\x07\x02\x00\xff\x01\x03\x07\x27"
            "\x07\x03\x00\x04\x07\x25\x07\x09\x07\x23\x07\x0a\x08"
            "\x21\x08\x0b\x08\x1f\x08\x0d\x08\x1d\x08\x0f\x09\x19"
            "\x09\x11\x0a\x15\x0a\x13\x0b\x11\x0b\x15\x0e\x09\x0e"
            "\x17\x23\x1a\x1f\x1e\x1b\x22\x17\x26\x13\x2c\x0b\x18" }  },
      /* --- pixel bitmap for cmex600 char#86 \bigwedge --- */
      {  86,137139,                     /* character number, location */
          0, 5,  -83, 5,      /* topleft row,col, and botleft row,col */
          { 59,   83, 3,577, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\xe3\xe0\xe0\xe0\xd5\xe0\xe0\xe0\xc6\xe0\xc0\xf1"
            "\xe0\xc7\xe0\xc0\xf2\xe0\xb9\xe0\xb0\xf2\xe0\xab\xe0"
            "\xa0\xe0\x9d\xe0\x90\xf1\xe0\x96\x16\xe0\x90\xe0\x87"
            "\x17\xe0\x80\xf1\xe0\x86\x36\xe0\x80\xe0\x77\x37\xe0"
            "\x70\xf1\xe0\x76\x56\xe0\x70\xe0\x67\x57\xe0\x60\xf1"
            "\xe0\x66\x76\xe0\x60\xe0\x57\x77\xe0\x50\xf1\xe0\x56"
            "\x96\xe0\x50\xe0\x47\x97\xe0\x40\xf1\xe0\x46\xb6\xe0"
            "\x40\xe0\x37\xb7\xe0\x30\xf1\xe0\x36\xd6\xe0\x30\xe0"
            "\x27\xd7\xe0\xe0\x46\xe0\x16\xe0\xe0\x37\xe0\x17\xe0"
            "\x10\xf1\xe0\x16\xe0\x36\xe0\x10\xe7\xe0\x37\xe0\xf1"
            "\xe6\xe0\x56\xe0\xd7\xe0\x57\xd0\xf1\xd6\xe0\x76\xd0"
            "\xc7\xe0\x77\xc0\xf1\xc6\xe0\x96\xc0\xb7\xe0\x97\xb0"
            "\xf1\xb6\xe0\xb6\xb0\xa7\xe0\xb7\xa0\xf1\xa6\xe0\xd6"
            "\xa0\x97\xe0\xd7\x90\xf1\x96\xe0\xe0\x16\x90\x87\xe0"
            "\xe0\x17\x80\xf1\x86\xe0\xe0\x36\x80\x77\xe0\xe0\x37"
            "\x70\xf1\x76\xe0\xe0\x56\x70\x67\xe0\xe0\x57\x60\xf1"
            "\x66\xe0\xe0\x76\x60\x57\xe0\xe0\x77\xa6\xe0\xe0\x96"
            "\x97\xe0\xe0\x97\x40\xf1\x46\xe0\xe0\xb6\x40\x37\xe0"
            "\xe0\xb7\x30\xf1\x36\xe0\xe0\xd6\x30\x27\xe0\xe0\xd7"
            "\x20\xf1\x26\xe0\xe0\xe0\x16\x20\x17\xe0\xe0\xe0\x17"
            "\x10\xf1\x16\xe0\xe0\xe0\x36\x17\xe0\xe0\xe0\x37\x0f"
            "\x16\xe0\xe0\xe0\x56\x05\xe0\xe0\xe0\x75\x14\xe0\xe0"
            "\xe0\x83\x10" }  },
      /* --- pixel bitmap for cmex600 char#87 \bigvee --- */
      {  87,139439,                     /* character number, location */
          0, 5,  -83, 5,      /* topleft row,col, and botleft row,col */
          { 59,   83, 3,577, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x14\xe0\xe0\xe0\x83\x15\xe0\xe0\xe0\x75\x0f\x16\xe0"
            "\xe0\xe0\x56\x07\xe0\xe0\xe0\x37\xf1\x16\xe0\xe0\xe0"
            "\x36\x10\x17\xe0\xe0\xe0\x17\x10\xf1\x26\xe0\xe0\xe0"
            "\x16\x20\x27\xe0\xe0\xd7\x20\xf1\x36\xe0\xe0\xd6\x30"
            "\x37\xe0\xe0\xb7\x30\xf1\x46\xe0\xe0\xb6\x40\x47\xe0"
            "\xe0\x97\x96\xe0\xe0\x96\xa7\xe0\xe0\x77\x50\xf1\x66"
            "\xe0\xe0\x76\x60\x67\xe0\xe0\x57\x60\xf1\x76\xe0\xe0"
            "\x56\x70\x77\xe0\xe0\x37\x70\xf1\x86\xe0\xe0\x36\x80"
            "\x87\xe0\xe0\x17\x80\xf1\x96\xe0\xe0\x16\x90\x97\xe0"
            "\xd7\x90\xf1\xa6\xe0\xd6\xa0\xa7\xe0\xb7\xa0\xf1\xb6"
            "\xe0\xb6\xb0\xb7\xe0\x97\xb0\xf1\xc6\xe0\x96\xc0\xc7"
            "\xe0\x77\xc0\xf1\xd6\xe0\x76\xd0\xd7\xe0\x57\xd0\xf1"
            "\xe6\xe0\x56\xe0\xe7\xe0\x37\xe0\xf1\xe0\x16\xe0\x36"
            "\xe0\x10\xe0\x17\xe0\x17\xe0\xe0\x36\xe0\x16\xe0\xe0"
            "\x47\xd7\xe0\x20\xf1\xe0\x36\xd6\xe0\x30\xe0\x37\xb7"
            "\xe0\x30\xf1\xe0\x46\xb6\xe0\x40\xe0\x47\x97\xe0\x40"
            "\xf1\xe0\x56\x96\xe0\x50\xe0\x57\x77\xe0\x50\xf1\xe0"
            "\x66\x76\xe0\x60\xe0\x67\x57\xe0\x60\xf1\xe0\x76\x56"
            "\xe0\x70\xe0\x77\x37\xe0\x70\xf1\xe0\x86\x36\xe0\x80"
            "\xe0\x87\x17\xe0\x80\xf1\xe0\x96\x16\xe0\x90\xe0\x9d"
            "\xe0\x90\xf2\xe0\xab\xe0\xa0\xf2\xe0\xb9\xe0\xb0\xf1"
            "\xe0\xc7\xe0\xc0\xe0\xd6\xe0\xe0\xe0\xb5\xe0\xe0\xe0"
            "\xd3\xe0\xe0" }  },
      /* --- pixel bitmap for cmex600 char#88 \Bigsum --- */
      {  88,115607,                     /* character number, location */
          0, 5,  -116, 5,     /* topleft row,col, and botleft row,col */
          { 110,  116, 2,327, (pixbyte *)/* width,ht, fmt,pixsz,map.. */
            "\x00\x64\x0a\xff\x02\x65\x09\x66\x09\x0e\x3a\x1d\x09"
            "\x0f\x41\x16\x09\x0f\x45\x11\x0a\x0f\x47\x0f\x0a\x0e"
            "\x4a\x0c\x0a\x0f\x4b\x0a\x0b\x0f\x4c\x09\x0b\x0f\x4d"
            "\x07\x0c\x0e\x4e\x07\x0b\x0f\x4f\x05\x0c\x0f\x4f\x04"
            "\x0d\x0f\x4f\x04\x0d\x0e\x50\x03\x0d\x0f\x50\x03\x0d"
            "\x0f\x4f\x03\x0e\x0f\x4f\x03\x0e\x0e\x50\x02\x0e\x0f"
            "\x4f\x02\x0f\x0f\x4f\x02\x0f\x0f\x60\x0e\x60\x0f\x60"
            "\x0f\x60\x0f\x60\x0e\x60\x0f\x60\x0f\x60\x0f\x60\x0e"
            "\x60\x0f\x60\x0f\x60\x0f\x60\x0e\x60\x0f\x60\x0f\x60"
            "\x0e\x61\x0e\x60\x0f\x60\x0f\x60\x0e\x61\x0e\x60\x0f"
            "\x60\x0f\x60\x0e\x61\x0e\x60\x0f\x60\x0f\x60\x0e\x61"
            "\x0e\x60\x0f\x60\x0f\x60\x0e\x39\x00\xff\x01\x28\x0e"
            "\x38\x00\x29\x0c\x63\x0a\x65\x09\x65\x08\x66\x07\x66"
            "\x07\x66\x07\x3e\x00\xff\x01\x28\x07\x3f\x00\x27\x07"
            "\x66\x07\x66\x07\x66\x07\x43\x00\xff\x01\x23\x07\x44"
            "\x00\x22\x07\x66\x07\x66\x07\x66\x07\x66\x07\x67\x06"
            "\x67\x07\x66\x07\x66\x07\x66\x07\x66\x07\x4e\x00\xff"
            "\x01\x18\x07\x4f\x00\x17\x07\x66\x07\x66\x07\x50\x02"
            "\x14\x07\x50\x02\x14\x07\x51\x02\x14\x07\x50\x03\x13"
            "\x07\x51\x02\x13\x07\x51\x03\x12\x07\x51\x04\x11\x07"
            "\x51\x04\x11\x07\x51\x05\x10\x07\x51\x05\x11\x07\x50"
            "\x06\x10\x07\x4f\x08\x0f\x07\x4f\x08\x0f\x07\x4e\x0a"
            "\x0e\x07\x4d\x0c\x0d\x07\x4b\x0e\x0e\x07\x48\x11\x0d"
            "\x07\x44\x16\x0c\x07\x3d\x1d\x0c\x62\x0b\x62\x08\x00"
            "\xff\x01\x03\x63\x08\x00\x02\x63\x0a\x64\x09\x65\x09"
            "\x64\x0a" }  },
      /* --- pixel bitmap for cmex600 char#89 \Bigprod --- */
      {  89,119241,                     /* character number, location */
          0, 5,  -116, 5,     /* topleft row,col, and botleft row,col */
          { 96,  116, 2,68, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x04\x00\x60\x06\x15\x2a\x15\x0f\x12\x2a\x12\x14"
            "\x10\x2a\x10\x17\x0f\x2a\x0f\x0c\x00\xff\x01\x0d\x0e"
            "\x2a\x0e\x0d\x00\xff\x5d\x0e\x0d\x2a\x0d\x0e\x00\xff"
            "\x01\x0d\x0f\x28\x0f\x0d\x00\x0c\x11\x26\x11\x17\x13"
            "\x24\x13\x14\x17\x20\x17\x0f\x1d\x1a\x1d\x06\xff\x04"
            "\x29\x0e\x29" }  },
      /* --- pixel bitmap for cmex600 char#90 \Bigint --- */
      {  90,125587,                     /* character number, location */
          0, 5,  -184, 5,     /* topleft row,col, and botleft row,col */
          { 73,  184, 2,457, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x3d\x06\x41\x0a\x3e\x05\x04\x04\x3b\x05\x07\x03\x39"
            "\x05\x06\x05\x38\x05\x06\x07\x37\x05\x05\x08\x36\x05"
            "\x06\x08\x35\x06\x06\x08\x35\x05\x07\x08\x34\x06\x08"
            "\x06\x35\x06\x09\x04\x02\x00\xff\x02\x33\x06\x10\x00"
            "\xff\x01\x32\x06\x11\x00\x31\x07\x11\x00\xff\x01\x31"
            "\x06\x12\x00\xff\x01\x30\x07\x12\x00\xff\x01\x30\x06"
            "\x13\x00\xff\x01\x2f\x07\x13\x00\x2f\x06\x14\x00\xff"
            "\x03\x2e\x07\x14\x00\xff\x03\x2d\x07\x15\x00\x2c\x08"
            "\x15\x00\xff\x02\x2c\x07\x16\x00\xff\x01\x2b\x08\x16"
            "\x00\xff\x02\x2b\x07\x17\x00\xff\x01\x2a\x08\x17\x00"
            "\xff\x01\x2a\x07\x18\x00\xff\x02\x29\x08\x18\x00\x29"
            "\x07\x19\x00\xff\x03\x28\x08\x19\x00\x27\x09\x19\x00"
            "\xff\x03\x27\x08\x1a\x00\xff\x01\x26\x09\x1a\x00\xff"
            "\x01\x26\x08\x1b\x00\xff\x02\x25\x09\x1b\x00\xff\x01"
            "\x25\x08\x1c\x00\xff\x03\x24\x09\x1c\x00\x24\x08\x1d"
            "\x00\xff\x03\x23\x09\x1d\x00\x22\x0a\x1d\x00\xff\x03"
            "\x22\x09\x1e\x00\x21\x0a\x1e\x00\xff\x03\x21\x09\x1f"
            "\x00\x20\x0a\x1f\x00\xff\x03\x20\x09\x20\x00\x1f\x0a"
            "\x20\x00\xff\x03\x1f\x09\x21\x00\x1e\x0a\x21\x00\xff"
            "\x03\x1e\x09\x22\x00\x1d\x0a\x22\x00\xff\x03\x1d\x09"
            "\x23\x00\x1d\x08\x24\x00\xff\x03\x1c\x09\x24\x00\xff"
            "\x01\x1c\x08\x25\x00\xff\x02\x1b\x09\x25\x00\xff\x01"
            "\x1b\x08\x26\x00\xff\x01\x1a\x09\x26\x00\xff\x03\x1a"
            "\x08\x27\x00\x19\x09\x27\x00\xff\x03\x19\x08\x28\x00"
            "\x19\x07\x29\x00\xff\x02\x18\x08\x29\x00\xff\x01\x18"
            "\x07\x2a\x00\xff\x01\x17\x08\x2a\x00\xff\x02\x17\x07"
            "\x2b\x00\xff\x01\x16\x08\x2b\x00\xff\x02\x16\x07\x2c"
            "\x00\x15\x08\x2c\x00\xff\x03\x15\x07\x2d\x00\xff\x03"
            "\x14\x07\x2e\x00\x14\x06\x2f\x00\xff\x01\x13\x07\x2f"
            "\x00\xff\x01\x13\x06\x30\x00\xff\x01\x12\x07\x30\x00"
            "\xff\x01\x12\x06\x31\x00\x11\x07\x31\x00\xff\x01\x11"
            "\x06\x32\x00\xff\x02\x10\x06\x33\x00\x02\x04\x09\x06"
            "\x35\x06\x08\x06\x34\x08\x07\x05\x35\x08\x06\x06\x35"
            "\x08\x06\x05\x36\x08\x05\x05\x37\x07\x06\x05\x38\x05"
            "\x06\x05\x39\x03\x07\x05\x3b\x04\x04\x05\x3e\x0a\x41"
            "\x06\x3d" }  },
      /* --- pixel bitmap for cmex600 char#91 \Bigcup --- */
      {  91,130715,                     /* character number, location */
          0, 5,  -116, 5,     /* topleft row,col, and botleft row,col */
          { 82,  116, 2,139, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xff\x01\x01\x05\x46\x05\x01\xff\x4e\x07\x44\x07\x00"
            "\xff\x01\x08\x42\x08\xff\x01\x01\x07\x42\x07\x01\x00"
            "\xff\x01\x01\x08\x40\x08\x01\x00\x02\x07\x40\x07\x02"
            "\x00\xff\x01\x02\x08\x3e\x08\x02\x00\x03\x07\x3e\x07"
            "\x06\x08\x3c\x08\x06\x09\x3a\x09\x07\x08\x3a\x08\x09"
            "\x08\x38\x08\x0a\x09\x36\x09\x0b\x08\x36\x08\x0c\x09"
            "\x34\x09\x0d\x09\x32\x09\x0f\x09\x30\x09\x11\x09\x2e"
            "\x09\x12\x0b\x2a\x0b\x13\x0b\x28\x0b\x15\x0b\x26\x0b"
            "\x17\x0c\x22\x0c\x19\x0d\x1e\x0d\x1b\x0e\x1a\x0e\x1e"
            "\x0f\x14\x0f\x21\x12\x0c\x12\x23\x2e\x26\x2a\x2a\x26"
            "\x2e\x22\x33\x1c\x39\x16\x40\x0e\x22" }  },
      /* --- pixel bitmap for cmex600 char#92 \Bigcap --- */
      {  92,133184,                     /* character number, location */
          0, 5,  -116, 5,     /* topleft row,col, and botleft row,col */
          { 82,  116, 2,139, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x22\x0e\x40\x16\x39\x1c\x33\x22\x2e\x26\x2a\x2a\x26"
            "\x2e\x23\x12\x0c\x12\x21\x0f\x14\x0f\x1e\x0e\x1a\x0e"
            "\x1b\x0d\x1e\x0d\x19\x0c\x22\x0c\x17\x0b\x26\x0b\x15"
            "\x0b\x28\x0b\x13\x0b\x2a\x0b\x12\x09\x2e\x09\x11\x09"
            "\x30\x09\x0f\x09\x32\x09\x0d\x09\x34\x09\x0c\x08\x36"
            "\x08\x0b\x09\x36\x09\x0a\x08\x38\x08\x09\x08\x3a\x08"
            "\x07\x09\x3a\x09\x06\x08\x3c\x08\x06\x07\x3e\x07\x03"
            "\x00\xff\x01\x02\x08\x3e\x08\x02\x00\x02\x07\x40\x07"
            "\x02\x00\xff\x01\x01\x08\x40\x08\x01\x00\xff\x01\x01"
            "\x07\x42\x07\x01\xff\x01\x08\x42\x08\x00\xff\x4e\x07"
            "\x44\x07\xff\x01\x01\x05\x46\x05\x01" }  },
      /* --- pixel bitmap for cmex600 char#93 \Biguplus --- */
      {  93,135839,                     /* character number, location */
          0, 5,  -116, 5,     /* topleft row,col, and botleft row,col */
          { 82,  116, 2,201, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xff\x01\x01\x05\x46\x05\x01\xff\x19\x07\x44\x07\x00"
            "\x07\x20\x04\x20\x0e\x1f\x06\x1f\x07\x00\xff\x14\x07"
            "\x1f\x07\x1e\x07\x00\x07\x09\x32\x09\x0e\x08\x34\x08"
            "\x07\x00\xff\x02\x07\x07\x36\x07\x07\x00\xff\x01\x07"
            "\x08\x34\x08\x07\x00\xff\x14\x07\x1f\x07\x1e\x07\x00"
            "\xff\x01\x07\x1f\x06\x1f\x07\x00\x08\x20\x02\x20\x10"
            "\x42\x08\xff\x01\x01\x07\x42\x07\x01\x00\xff\x01\x01"
            "\x08\x40\x08\x01\x00\x02\x07\x40\x07\x02\x00\xff\x01"
            "\x02\x08\x3e\x08\x02\x00\x03\x07\x3e\x07\x06\x08\x3c"
            "\x08\x06\x09\x3a\x09\x07\x08\x3a\x08\x09\x08\x38\x08"
            "\x0a\x09\x36\x09\x0b\x08\x36\x08\x0c\x09\x34\x09\x0d"
            "\x09\x32\x09\x0f\x09\x30\x09\x11\x09\x2e\x09\x12\x0b"
            "\x2a\x0b\x13\x0b\x28\x0b\x15\x0b\x26\x0b\x17\x0c\x22"
            "\x0c\x19\x0d\x1e\x0d\x1b\x0e\x1a\x0e\x1e\x0f\x14\x0f"
            "\x21\x12\x0c\x12\x23\x2e\x26\x2a\x2a\x26\x2e\x22\x33"
            "\x1c\x39\x16\x40\x0e\x22" }  },
      /* --- pixel bitmap for cmex600 char#94 \Bigwedge --- */
      {  94,138288,                     /* character number, location */
          0, 5,  -116, 5,     /* topleft row,col, and botleft row,col */
          { 82,  116, 2,493, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x27\x04\x4d\x06\x4c\x07\x25\x00\xff\x01\x25\x08\x25"
            "\x00\xff\x02\x24\x0a\x24\x00\xff\x02\x23\x0c\x23\x00"
            "\xff\x02\x22\x0e\x22\x00\xff\x01\x21\x10\x21\x00\x21"
            "\x07\x02\x07\x21\x00\xff\x01\x20\x08\x02\x08\x20\x00"
            "\x20\x07\x04\x07\x20\x00\xff\x01\x1f\x08\x04\x08\x1f"
            "\x00\x1f\x07\x06\x07\x1f\x00\xff\x01\x1e\x08\x06\x08"
            "\x1e\x00\x1e\x07\x08\x07\x1e\x00\xff\x01\x1d\x08\x08"
            "\x08\x1d\x00\x1d\x07\x0a\x07\x1d\x00\xff\x01\x1c\x08"
            "\x0a\x08\x1c\x00\x1c\x07\x0c\x07\x1c\x00\xff\x01\x1b"
            "\x08\x0c\x08\x1b\x00\xff\x01\x1a\x08\x0e\x08\x1a\x00"
            "\x1a\x07\x10\x07\x1a\x00\xff\x01\x19\x08\x10\x08\x19"
            "\x00\x19\x07\x12\x07\x19\x00\xff\x01\x18\x08\x12\x08"
            "\x18\x00\x18\x07\x14\x07\x18\x00\xff\x01\x17\x08\x14"
            "\x08\x17\x00\x17\x07\x16\x07\x17\x00\xff\x01\x16\x08"
            "\x16\x08\x16\x00\x16\x07\x18\x07\x16\x00\xff\x01\x15"
            "\x08\x18\x08\x15\x00\x15\x07\x1a\x07\x15\x00\xff\x01"
            "\x14\x08\x1a\x08\x14\x00\x14\x07\x1c\x07\x14\x00\xff"
            "\x01\x13\x08\x1c\x08\x13\x00\x13\x07\x1e\x07\x13\x00"
            "\xff\x01\x12\x08\x1e\x08\x12\x00\x12\x07\x20\x07\x12"
            "\x00\xff\x01\x11\x08\x20\x08\x11\x00\x11\x07\x22\x07"
            "\x11\x00\xff\x01\x10\x08\x22\x08\x10\x00\xff\x01\x0f"
            "\x08\x24\x08\x0f\x00\x0f\x07\x26\x07\x0f\x00\xff\x01"
            "\x0e\x08\x26\x08\x0e\x00\x0e\x07\x28\x07\x0e\x00\xff"
            "\x01\x0d\x08\x28\x08\x0d\x00\x0d\x07\x2a\x07\x0d\x00"
            "\xff\x01\x0c\x08\x2a\x08\x0c\x00\x0c\x07\x2c\x07\x0c"
            "\x00\xff\x01\x0b\x08\x2c\x08\x0b\x00\x0b\x07\x2e\x07"
            "\x0b\x00\xff\x01\x0a\x08\x2e\x08\x0a\x00\x0a\x07\x30"
            "\x07\x0a\x00\xff\x01\x09\x08\x30\x08\x09\x00\x09\x07"
            "\x32\x07\x09\x00\xff\x01\x08\x08\x32\x08\x08\x00\x08"
            "\x07\x34\x07\x08\x00\xff\x01\x07\x08\x34\x08\x07\x00"
            "\x07\x07\x36\x07\x07\x00\xff\x01\x06\x08\x36\x08\x06"
            "\x00\x06\x07\x38\x07\x06\x00\xff\x01\x05\x08\x38\x08"
            "\x05\x00\xff\x01\x04\x08\x3a\x08\x04\x00\x04\x07\x3c"
            "\x07\x04\x00\xff\x01\x03\x08\x3c\x08\x03\x00\x03\x07"
            "\x3e\x07\x03\x00\xff\x01\x02\x08\x3e\x08\x02\x00\x02"
            "\x07\x40\x07\x02\x00\xff\x01\x01\x08\x40\x08\x01\x00"
            "\x01\x07\x42\x07\x01\xff\x01\x08\x42\x08\x00\xff\x01"
            "\x07\x44\x07\x01\x05\x46\x05\x02\x05\x47\x04\x01" }  },
      /* --- pixel bitmap for cmex600 char#95 \Bigvee --- */
      {  95,140589,                     /* character number, location */
          0, 5,  -116, 5,     /* topleft row,col, and botleft row,col */
          { 82,  116, 2,493, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x01\x05\x47\x04\x02\x05\x46\x05\x01\xff\x01\x07\x44"
            "\x07\x00\xff\x01\x08\x42\x08\x01\x07\x42\x07\x01\x00"
            "\xff\x01\x01\x08\x40\x08\x01\x00\x02\x07\x40\x07\x02"
            "\x00\xff\x01\x02\x08\x3e\x08\x02\x00\x03\x07\x3e\x07"
            "\x03\x00\xff\x01\x03\x08\x3c\x08\x03\x00\x04\x07\x3c"
            "\x07\x04\x00\xff\x01\x04\x08\x3a\x08\x04\x00\xff\x01"
            "\x05\x08\x38\x08\x05\x00\x06\x07\x38\x07\x06\x00\xff"
            "\x01\x06\x08\x36\x08\x06\x00\x07\x07\x36\x07\x07\x00"
            "\xff\x01\x07\x08\x34\x08\x07\x00\x08\x07\x34\x07\x08"
            "\x00\xff\x01\x08\x08\x32\x08\x08\x00\x09\x07\x32\x07"
            "\x09\x00\xff\x01\x09\x08\x30\x08\x09\x00\x0a\x07\x30"
            "\x07\x0a\x00\xff\x01\x0a\x08\x2e\x08\x0a\x00\x0b\x07"
            "\x2e\x07\x0b\x00\xff\x01\x0b\x08\x2c\x08\x0b\x00\x0c"
            "\x07\x2c\x07\x0c\x00\xff\x01\x0c\x08\x2a\x08\x0c\x00"
            "\x0d\x07\x2a\x07\x0d\x00\xff\x01\x0d\x08\x28\x08\x0d"
            "\x00\x0e\x07\x28\x07\x0e\x00\xff\x01\x0e\x08\x26\x08"
            "\x0e\x00\x0f\x07\x26\x07\x0f\x00\xff\x01\x0f\x08\x24"
            "\x08\x0f\x00\xff\x01\x10\x08\x22\x08\x10\x00\x11\x07"
            "\x22\x07\x11\x00\xff\x01\x11\x08\x20\x08\x11\x00\x12"
            "\x07\x20\x07\x12\x00\xff\x01\x12\x08\x1e\x08\x12\x00"
            "\x13\x07\x1e\x07\x13\x00\xff\x01\x13\x08\x1c\x08\x13"
            "\x00\x14\x07\x1c\x07\x14\x00\xff\x01\x14\x08\x1a\x08"
            "\x14\x00\x15\x07\x1a\x07\x15\x00\xff\x01\x15\x08\x18"
            "\x08\x15\x00\x16\x07\x18\x07\x16\x00\xff\x01\x16\x08"
            "\x16\x08\x16\x00\x17\x07\x16\x07\x17\x00\xff\x01\x17"
            "\x08\x14\x08\x17\x00\x18\x07\x14\x07\x18\x00\xff\x01"
            "\x18\x08\x12\x08\x18\x00\x19\x07\x12\x07\x19\x00\xff"
            "\x01\x19\x08\x10\x08\x19\x00\x1a\x07\x10\x07\x1a\x00"
            "\xff\x01\x1a\x08\x0e\x08\x1a\x00\xff\x01\x1b\x08\x0c"
            "\x08\x1b\x00\x1c\x07\x0c\x07\x1c\x00\xff\x01\x1c\x08"
            "\x0a\x08\x1c\x00\x1d\x07\x0a\x07\x1d\x00\xff\x01\x1d"
            "\x08\x08\x08\x1d\x00\x1e\x07\x08\x07\x1e\x00\xff\x01"
            "\x1e\x08\x06\x08\x1e\x00\x1f\x07\x06\x07\x1f\x00\xff"
            "\x01\x1f\x08\x04\x08\x1f\x00\x20\x07\x04\x07\x20\x00"
            "\xff\x01\x20\x08\x02\x08\x20\x00\x21\x07\x02\x07\x21"
            "\x00\xff\x01\x21\x10\x21\x00\xff\x02\x22\x0e\x22\x00"
            "\xff\x02\x23\x0c\x23\x00\xff\x02\x24\x0a\x24\x00\xff"
            "\x01\x25\x08\x25\x00\x26\x07\x4b\x06\x4d\x04\x27" }  },
      /* --- pixel bitmap for cmex600 char#96 \coprod --- */
      {  96,121097,                     /* character number, location */
          0, 5,  -83, 5,      /* topleft row,col, and botleft row,col */
          { 68,   83, 2,44, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x03\x00\x18\x14\x18\x04\x10\x1c\x10\x0a\x0c\x20"
            "\x0c\x0d\x0a\x22\x0a\x07\x00\xff\x44\x08\x08\x24\x08"
            "\x08\x00\x07\x09\x24\x09\x0d\x0a\x24\x0a\x0a\x0c\x24"
            "\x0c\x04\xff\x03\x44" }  },
      /* --- pixel bitmap for cmex600 char#97 \Bigcoprod --- */
      {  97,122981,                     /* character number, location */
          0, 5,  -116, 5,     /* topleft row,col, and botleft row,col */
          { 96,  116, 2,68, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x04\x00\x29\x0e\x29\x06\x1d\x1a\x1d\x0f\x17\x20"
            "\x17\x14\x13\x24\x13\x17\x11\x26\x11\x0c\x00\xff\x01"
            "\x0d\x0f\x28\x0f\x0d\x00\xff\x5d\x0e\x0d\x2a\x0d\x0e"
            "\x00\xff\x01\x0d\x0e\x2a\x0e\x0d\x00\x0c\x0f\x2a\x0f"
            "\x17\x10\x2a\x10\x14\x12\x2a\x12\x0f\x15\x2a\x15\x06"
            "\xff\x04\x60" }  },
      /* --- pixel bitmap for cmex600 char#98 ^ --- */
      {  98,141702,                     /* character number, location */
         62, 0,   47, 0,      /* topleft row,col, and botleft row,col */
          { 46,   15, 3,96, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe0\x82\xe0\xe0\xe6\xe0\xe0\xb8\xe0\xe0\x8c\xe0\xe0"
            "\x4e\x02\xe0\xe9\x29\xe0\xb8\x68\xe0\x87\xc7\xe0\x47"
            "\xe0\x27\xe7\xe0\x67\xb6\xe0\xa6\x86\xe0\xe6\x45\xe0"
            "\xe0\x65\x14\xe0\xe0\xa6\xe0\xe0\xe2" }  },
      /* --- pixel bitmap for cmex600 char#99 ^ --- */
      {  99,142613,                     /* character number, location */
         64, 0,   48, 0,      /* topleft row,col, and botleft row,col */
          { 83,   16, 2,52, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x28\x03\x4d\x09\x47\x0f\x41\x15\x3b\x1b\x35\x0f\x03"
            "\x0f\x2f\x0e\x0b\x0e\x2a\x0c\x13\x0c\x25\x0c\x19\x0c"
            "\x1f\x0b\x21\x0b\x19\x0a\x29\x0a\x13\x0a\x2f\x0a\x0d"
            "\x09\x37\x09\x07\x08\x3f\x08\x02\x07\x45\x0a\x4d\x03" }  },
      /* --- pixel bitmap for cmex600 char#100 ^ --- */
      { 100,143739,                     /* character number, location */
         64, 0,   48, 0,      /* topleft row,col, and botleft row,col */
          { 120,   16, 2,52, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x3a\x04\x70\x0c\x67\x16\x5e\x1e\x56\x26\x4e\x14\x06"
            "\x14\x46\x13\x10\x13\x3d\x13\x1a\x13\x34\x11\x26\x11"
            "\x2c\x10\x30\x10\x24\x0f\x3a\x0f\x1b\x0e\x46\x0e\x12"
            "\x0d\x50\x0d\x0a\x0c\x5a\x0c\x03\x09\x66\x0d\x70\x04" }  },
      /* --- pixel bitmap for cmex600 char#101 ~ --- */
      { 101,144497,                     /* character number, location */
         60, 0,   50, 0,      /* topleft row,col, and botleft row,col */
          { 46,   10, 3,69, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xc7\xe0\xb1\xbb\xe0\x83\x8e\x01\xe0\x44\x7e\x04\xe0"
            "\x24\x75\x88\xc4\x84\xc8\x85\x74\xe0\x2e\x04\x74\xe0"
            "\x4e\x01\x83\xe0\x8b\xb1\xe0\xb7\xc0" }  },
      /* --- pixel bitmap for cmex600 char#102 ~ --- */
      { 102,145449,                     /* character number, location */
         62, 0,   52, 0,      /* topleft row,col, and botleft row,col */
          { 83,   10, 2,49, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x15\x0c\x30\x01\x12\x14\x2a\x04\x0d\x1b\x25\x05\x0b"
            "\x0c\x06\x0f\x1f\x05\x0c\x08\x11\x0d\x19\x06\x0c\x06"
            "\x19\x0d\x11\x08\x0c\x05\x1f\x0f\x06\x0c\x0b\x05\x25"
            "\x1b\x0d\x04\x2a\x14\x12\x01\x30\x0c\x15" }  },
      /* --- pixel bitmap for cmex600 char#103 ~ --- */
      { 103,146614,                     /* character number, location */
         62, 0,   51, 0,      /* topleft row,col, and botleft row,col */
          { 120,   11, 2,55, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x22\x0f\x45\x02\x1b\x1b\x3d\x05\x17\x22\x36\x07\x15"
            "\x0c\x0f\x0e\x30\x07\x14\x0a\x1a\x0c\x29\x08\x13\x09"
            "\x22\x0c\x22\x09\x13\x08\x29\x0c\x1a\x0a\x14\x07\x30"
            "\x0e\x0f\x0c\x15\x07\x36\x22\x17\x05\x3d\x1b\x1b\x02"
            "\x45\x0f\x22" }  },
      /* --- pixel bitmap for cmex600 char#104 \Big[ --- */
      { 104,16401,                      /* character number, location */
          3,18,  -145,18,     /* topleft row,col, and botleft row,col */
          { 20,  148, 2,12, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x04\x00\x14\x00\xff\x89\x05\x0f\xff\x04\x14" }  },
      /* --- pixel bitmap for cmex600 char#105 \Big] --- */
      { 105,23835,                      /* character number, location */
          3, 1,  -145, 1,     /* topleft row,col, and botleft row,col */
          { 20,  148, 2,12, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x04\x00\x14\xff\x89\x0f\x05\x00\xff\x04\x14" }  },
      /* --- pixel bitmap for cmex600 char#106 (noname) --- */
      { 106,31268,                      /* character number, location */
          3,18,  -145,18,     /* topleft row,col, and botleft row,col */
          { 25,  148, 2, 8, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x8e\x00\x05\x14\xff\x04\x19" }  },
      /* --- pixel bitmap for cmex600 char#107 (noname) --- */
      { 107,35914,                      /* character number, location */
          3, 1,  -145, 1,     /* topleft row,col, and botleft row,col */
          { 25,  148, 2, 8, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x8e\x14\x05\x00\xff\x04\x19" }  },
      /* --- pixel bitmap for cmex600 char#108 (noname) --- */
      { 108,40538,                      /* character number, location */
          3,18,  -145,18,     /* topleft row,col, and botleft row,col */
          { 25,  148, 2, 9, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x04\x00\x19\x00\xff\x8e\x05\x14" }  },
      /* --- pixel bitmap for cmex600 char#109 (noname) --- */
      { 109,45192,                      /* character number, location */
          3, 1,  -145, 1,     /* topleft row,col, and botleft row,col */
          { 25,  148, 2, 8, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x04\x00\x19\xff\x8e\x14\x05" }  },
      /* --- pixel bitmap for cmex600 char#110 \Big{ --- */
      { 110,50036,                      /* character number, location */
          3,10,  -145,10,     /* topleft row,col, and botleft row,col */
          { 35,  148, 2,160, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x1f\x04\x1c\x07\x1a\x09\x18\x0b\x17\x0a\x17\x09\x19"
            "\x09\x19\x08\x1a\x08\x1a\x08\x1a\x08\x1b\x07\x0c\x00"
            "\xff\x01\x0f\x07\x0d\x00\x0f\x06\x1c\x07\x0e\x00\xff"
            "\x29\x0e\x06\x0f\x00\x0d\x07\x0f\x00\xff\x01\x0d\x06"
            "\x10\x00\x0c\x07\x1c\x06\x1c\x07\x1c\x06\x1c\x07\x1b"
            "\x07\x1b\x07\x1b\x07\x1a\x08\x1a\x07\x1a\x08\x19\x08"
            "\x1b\xff\x01\x06\x1d\x08\x1d\x08\x1d\x07\x1d\x08\x1d"
            "\x07\x1d\x07\x1d\x07\x1d\x07\x1d\x06\x1d\x07\x1d\x06"
            "\x1d\x07\x10\x00\xff\x01\x0d\x06\x10\x00\x0d\x07\x0f"
            "\x00\xff\x29\x0e\x06\x0f\x00\x0e\x07\x1d\x06\x0e\x00"
            "\xff\x01\x0f\x07\x0d\x00\x10\x07\x1c\x08\x1c\x08\x1c"
            "\x08\x1c\x08\x1c\x09\x1b\x09\x1c\x0a\x1a\x0b\x1a\x09"
            "\x1c\x07\x1f\x04" }  },
      /* --- pixel bitmap for cmex600 char#111 \Big} --- */
      { 111,59220,                      /* character number, location */
          3,10,  -145,10,     /* topleft row,col, and botleft row,col */
          { 35,  148, 3,345, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x04\xe0\xe0\x36\xe0\xe0\x18\xe0\xda\xe0\xda\xe0\xd9"
            "\xe0\xe8\xe0\xe8\xe0\xe0\x17\xe0\xe0\x17\xe0\x40\xf1"
            "\xb7\xe0\x30\xc7\xe0\x20\xf1\xd6\xe0\x20\xd7\xe0\x10"
            "\xfe\xe6\xe0\x10\xfe\xe6\xe0\x10\xfb\xe6\xe0\x10\xe7"
            "\xe0\xf1\xe0\x16\xe0\xe0\x17\xe0\xe0\x16\xe0\xe0\x17"
            "\xe0\xe0\x17\xb0\xf1\xe0\x47\xa0\xe0\x58\xe0\xe0\x17"
            "\xe0\xe0\x17\xe0\xe0\x18\xe0\xe0\x18\xe0\xe9\xf1\xe0"
            "\xe7\xe0\xc9\xe0\xb8\xe0\xb8\xe0\xc7\xe0\xd7\xe0\xc8"
            "\x80\xf1\xe0\x47\xa0\xe0\x37\xe0\xd7\xe0\xe6\xe0\xe7"
            "\xd0\xf1\xe0\x16\xe0\xe7\xe0\xfe\xe6\xe0\x10\xfe\xe6"
            "\xe0\x10\xfb\xe6\xe0\x10\xd7\xe0\x10\xf1\xd6\xe0\x20"
            "\xc7\xe0\x20\xf1\xb7\xe0\x30\xa7\xe0\xd7\xe0\xc8\xe0"
            "\xc8\xe0\xb9\xe0\xaa\xe0\x9a\xe0\xb8\xe0\xd6\xe0\xe0"
            "\x14\xe0\xe0\x38" }  },
      /* --- pixel bitmap for cmex600 char#112 (noname) --- */
      { 112,93070,                      /* character number, location */
          4, 9,  -96, 9,      /* topleft row,col, and botleft row,col */
          { 77,  100, 2,347, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x4a\x02\x4a\x04\xff\x01\x48\x05\xff\x01\x47\x05\x01"
            "\x00\xff\x01\x46\x05\x02\x00\xff\x01\x45\x05\x03\x00"
            "\xff\x01\x44\x05\x04\x00\xff\x01\x43\x05\x05\x00\xff"
            "\x01\x42\x05\x06\x00\xff\x01\x41\x05\x07\x00\xff\x01"
            "\x40\x05\x08\x00\xff\x01\x3f\x05\x09\x00\xff\x01\x3e"
            "\x05\x0a\x00\xff\x01\x3d\x05\x0b\x00\x3d\x04\x0c\x00"
            "\xff\x01\x3c\x05\x0c\x00\xff\x01\x3b\x05\x0d\x00\xff"
            "\x01\x3a\x05\x0e\x00\xff\x01\x39\x05\x0f\x00\xff\x01"
            "\x38\x05\x10\x00\xff\x01\x37\x05\x11\x00\xff\x01\x36"
            "\x05\x12\x00\xff\x01\x35\x05\x13\x00\xff\x01\x34\x05"
            "\x14\x00\xff\x01\x33\x05\x15\x00\xff\x01\x32\x05\x16"
            "\x00\x31\x05\x22\x01\x25\x05\x21\x02\x24\x05\x20\x05"
            "\x23\x05\x1f\x06\x22\x05\x1f\x07\x22\x05\x1d\x0a\x20"
            "\x05\x1d\x03\x01\x07\x20\x05\x1c\x03\x03\x07\x1e\x05"
            "\x1b\x04\x04\x07\x1e\x05\x1c\x01\x07\x07\x1c\x05\x25"
            "\x07\x1c\x05\x25\x07\x1b\x05\x27\x07\x1a\x05\x27\x07"
            "\x19\x05\x29\x07\x18\x05\x29\x07\x17\x05\x2b\x07\x16"
            "\x05\x1f\x00\xff\x01\x0c\x07\x15\x05\x20\x00\xff\x01"
            "\x0d\x07\x13\x05\x21\x00\xff\x01\x0e\x07\x11\x05\x22"
            "\x00\x0f\x07\x10\x04\x23\x00\xff\x01\x0f\x07\x0f\x05"
            "\x23\x00\xff\x01\x10\x07\x0d\x05\x24\x00\xff\x01\x11"
            "\x07\x0b\x05\x25\x00\xff\x01\x12\x07\x09\x05\x26\x00"
            "\x12\x07\x08\x05\x3a\x07\x07\x05\x3a\x07\x06\x05\x3c"
            "\x07\x05\x05\x3c\x07\x04\x05\x3e\x07\x03\x05\x29\x00"
            "\xff\x01\x15\x07\x02\x05\x2a\x00\xff\x01\x16\x0c\x2b"
            "\x00\xff\x01\x17\x0a\x2c\x00\xff\x01\x18\x08\x2d\x00"
            "\x18\x07\x47\x06\x47\x05\x49\x03\x30" }  },
      /* --- pixel bitmap for cmex600 char#113 (noname) --- */
      { 113,94268,                      /* character number, location */
          4, 9,  -146, 9,     /* topleft row,col, and botleft row,col */
          { 77,  150, 2,555, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x4a\x02\x01\x00\xff\x01\x49\x04\xff\x01\x48\x05\x48"
            "\x04\x01\x00\xff\x01\x47\x05\x01\x00\x47\x04\x02\x00"
            "\xff\x01\x46\x05\x02\x00\x46\x04\x03\x00\xff\x01\x45"
            "\x05\x03\x00\x45\x04\x04\x00\xff\x01\x44\x05\x04\x00"
            "\x44\x04\x05\x00\xff\x01\x43\x05\x05\x00\x43\x04\x06"
            "\x00\xff\x01\x42\x05\x06\x00\x42\x04\x07\x00\xff\x01"
            "\x41\x05\x07\x00\x41\x04\x08\x00\xff\x01\x40\x05\x08"
            "\x00\xff\x01\x40\x04\x09\x00\xff\x01\x3f\x05\x09\x00"
            "\x3f\x04\x0a\x00\xff\x01\x3e\x05\x0a\x00\x3e\x04\x0b"
            "\x00\xff\x01\x3d\x05\x0b\x00\x3d\x04\x0c\x00\xff\x01"
            "\x3c\x05\x0c\x00\x3c\x04\x0d\x00\xff\x01\x3b\x05\x0d"
            "\x00\x3b\x04\x0e\x00\xff\x01\x3a\x05\x0e\x00\x3a\x04"
            "\x0f\x00\xff\x01\x39\x05\x0f\x00\x39\x04\x10\x00\xff"
            "\x01\x38\x05\x10\x00\x38\x04\x11\x00\xff\x01\x37\x05"
            "\x11\x00\x37\x04\x12\x00\xff\x01\x36\x05\x12\x00\xff"
            "\x01\x36\x04\x13\x00\xff\x01\x35\x05\x13\x00\x35\x04"
            "\x14\x00\xff\x01\x34\x05\x14\x00\x34\x04\x15\x00\xff"
            "\x01\x33\x05\x15\x00\x33\x04\x16\x00\xff\x01\x32\x05"
            "\x16\x00\x32\x04\x48\x05\x22\x01\x25\x05\x21\x02\x25"
            "\x04\x21\x03\x24\x05\x20\x05\x23\x05\x20\x05\x23\x04"
            "\x20\x06\x22\x05\x1f\x07\x22\x05\x1e\x09\x21\x04\x1e"
            "\x0a\x20\x05\x1d\x03\x01\x07\x20\x05\x1c\x03\x03\x07"
            "\x1f\x04\x1c\x03\x04\x07\x1e\x05\x1c\x02\x05\x07\x1e"
            "\x05\x1b\x02\x06\x07\x1e\x04\x1d\x01\x07\x07\x1d\x04"
            "\x1c\x00\xff\x01\x09\x07\x1c\x05\x1c\x00\x0a\x07\x1b"
            "\x04\x1d\x00\xff\x01\x0a\x07\x1a\x05\x1d\x00\x0a\x07"
            "\x1a\x04\x1e\x00\xff\x01\x0b\x07\x18\x05\x1e\x00\x0b"
            "\x07\x18\x04\x1f\x00\xff\x01\x0c\x07\x16\x05\x1f\x00"
            "\x0c\x07\x16\x04\x2c\x07\x15\x05\x2d\x07\x14\x05\x2d"
            "\x07\x14\x04\x2e\x07\x13\x05\x2f\x07\x12\x05\x2f\x07"
            "\x12\x04\x22\x00\xff\x01\x0e\x07\x11\x05\x22\x00\x0f"
            "\x07\x10\x04\x23\x00\xff\x01\x0f\x07\x0f\x05\x23\x00"
            "\x10\x07\x0e\x04\x24\x00\xff\x01\x10\x07\x0d\x05\x24"
            "\x00\x10\x07\x0d\x04\x25\x00\xff\x01\x11\x07\x0b\x05"
            "\x25\x00\x11\x07\x0b\x04\x38\x07\x0a\x04\x26\x00\xff"
            "\x01\x12\x07\x09\x05\x26\x00\x12\x07\x09\x04\x27\x00"
            "\xff\x01\x13\x07\x07\x05\x27\x00\x13\x07\x07\x04\x28"
            "\x00\xff\x01\x14\x07\x05\x05\x28\x00\x14\x07\x05\x04"
            "\x3d\x07\x04\x05\x3e\x07\x03\x05\x3e\x07\x03\x04\x3f"
            "\x07\x02\x05\x40\x07\x01\x05\x40\x07\x01\x04\x2b\x00"
            "\xff\x01\x16\x0c\x2b\x00\xff\x02\x17\x0a\x2c\x00\xff"
            "\x02\x18\x08\x2d\x00\x18\x07\x2e\x00\xff\x01\x19\x06"
            "\x2e\x00\x19\x05\x49\x04\x49\x03\x30" }  },
      /* --- pixel bitmap for cmex600 char#114 (noname) --- */
      { 114,95613,                      /* character number, location */
          4, 9,  -196, 9,     /* topleft row,col, and botleft row,col */
          { 77,  200, 2,679, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x4a\x02\x01\x00\xff\x01\x49\x04\xff\x01\x48\x05\xff"
            "\x01\x48\x04\x01\x00\xff\x01\x47\x05\x01\x00\xff\x01"
            "\x47\x04\x02\x00\xff\x01\x46\x05\x02\x00\xff\x02\x46"
            "\x04\x03\x00\xff\x01\x45\x05\x03\x00\xff\x01\x45\x04"
            "\x04\x00\xff\x01\x44\x05\x04\x00\xff\x01\x44\x04\x05"
            "\x00\xff\x01\x43\x05\x05\x00\xff\x01\x43\x04\x06\x00"
            "\xff\x01\x42\x05\x06\x00\xff\x01\x42\x04\x07\x00\xff"
            "\x01\x41\x05\x07\x00\xff\x01\x41\x04\x08\x00\xff\x01"
            "\x40\x05\x08\x00\xff\x02\x40\x04\x09\x00\xff\x01\x3f"
            "\x05\x09\x00\xff\x01\x3f\x04\x0a\x00\xff\x01\x3e\x05"
            "\x0a\x00\xff\x01\x3e\x04\x0b\x00\xff\x01\x3d\x05\x0b"
            "\x00\xff\x01\x3d\x04\x0c\x00\xff\x01\x3c\x05\x0c\x00"
            "\xff\x01\x3c\x04\x0d\x00\xff\x01\x3b\x05\x0d\x00\xff"
            "\x01\x3b\x04\x0e\x00\xff\x01\x3a\x05\x0e\x00\xff\x02"
            "\x3a\x04\x0f\x00\xff\x01\x39\x05\x0f\x00\xff\x01\x39"
            "\x04\x10\x00\xff\x01\x38\x05\x10\x00\xff\x01\x38\x04"
            "\x11\x00\xff\x01\x37\x05\x11\x00\xff\x01\x37\x04\x12"
            "\x00\xff\x01\x36\x05\x12\x00\xff\x01\x36\x04\x13\x00"
            "\xff\x01\x35\x05\x13\x00\xff\x01\x35\x04\x14\x00\xff"
            "\x01\x34\x05\x14\x00\xff\x02\x34\x04\x15\x00\xff\x01"
            "\x33\x05\x15\x00\xff\x01\x33\x04\x16\x00\xff\x01\x32"
            "\x05\x16\x00\xff\x01\x32\x04\x17\x00\x31\x05\x22\x01"
            "\x25\x05\x22\x01\x25\x04\x22\x02\x25\x04\x18\x00\xff"
            "\x01\x09\x03\x24\x05\x18\x00\x08\x05\x23\x04\x20\x06"
            "\x23\x04\x20\x06\x22\x05\x1f\x07\x22\x05\x19\x00\xff"
            "\x01\x05\x09\x21\x04\x1a\x00\x04\x02\x01\x07\x21\x04"
            "\x1d\x03\x01\x07\x20\x05\x1d\x02\x02\x07\x20\x05\x1c"
            "\x02\x04\x07\x1f\x04\x1c\x03\x04\x07\x1f\x04\x1c\x02"
            "\x05\x07\x1e\x05\x1b\x02\x06\x07\x1e\x05\x1c\x01\x06"
            "\x07\x1e\x04\x25\x07\x1d\x04\x1c\x00\xff\x01\x09\x07"
            "\x1c\x05\x1c\x00\x09\x07\x1c\x04\x27\x07\x1b\x04\x1d"
            "\x00\xff\x01\x0a\x07\x1a\x05\x1d\x00\xff\x01\x0a\x07"
            "\x1a\x04\x1e\x00\xff\x01\x0b\x07\x18\x05\x1e\x00\xff"
            "\x01\x0b\x07\x18\x04\x1f\x00\x0b\x07\x17\x05\x2b\x07"
            "\x16\x05\x1f\x00\xff\x02\x0c\x07\x16\x04\x20\x00\xff"
            "\x01\x0d\x07\x14\x05\x20\x00\xff\x01\x0d\x07\x14\x04"
            "\x21\x00\x0d\x07\x13\x05\x2f\x07\x12\x05\x21\x00\xff"
            "\x01\x0e\x07\x12\x04\x22\x00\xff\x01\x0e\x07\x11\x05"
            "\x22\x00\xff\x01\x0f\x07\x10\x04\x23\x00\xff\x01\x0f"
            "\x07\x0f\x05\x23\x00\xff\x01\x10\x07\x0e\x04\x24\x00"
            "\xff\x01\x10\x07\x0d\x05\x24\x00\x10\x07\x0d\x04\x36"
            "\x07\x0c\x04\x25\x00\xff\x01\x11\x07\x0b\x05\x25\x00"
            "\x11\x07\x0b\x04\x26\x00\xff\x01\x12\x07\x0a\x04\x26"
            "\x00\xff\x01\x12\x07\x09\x05\x26\x00\x12\x07\x09\x04"
            "\x3a\x07\x08\x04\x27\x00\xff\x01\x13\x07\x07\x05\x27"
            "\x00\xff\x01\x13\x07\x07\x04\x28\x00\xff\x01\x14\x07"
            "\x05\x05\x28\x00\xff\x01\x14\x07\x05\x04\x29\x00\xff"
            "\x01\x15\x07\x03\x05\x29\x00\xff\x01\x15\x07\x03\x04"
            "\x2a\x00\x15\x07\x02\x05\x40\x07\x01\x05\x2a\x00\xff"
            "\x01\x16\x07\x01\x04\x2b\x00\xff\x01\x16\x0c\x2b\x00"
            "\xff\x03\x17\x0a\x2c\x00\x18\x09\x2c\x00\xff\x03\x18"
            "\x08\x2d\x00\xff\x03\x19\x06\x2e\x00\x19\x05\x49\x04"
            "\x49\x03\x30" }  },
      /* --- pixel bitmap for cmex600 char#115 (noname) --- */
      { 115,97104,                      /* character number, location */
          4, 9,  -246, 9,     /* topleft row,col, and botleft row,col */
          { 77,  250, 2,737, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x4a\x02\x01\x00\xff\x02\x49\x04\xff\x01\x48\x05\xff"
            "\x02\x48\x04\x01\x00\xff\x01\x47\x05\x01\x00\xff\x02"
            "\x47\x04\x02\x00\xff\x01\x46\x05\x02\x00\xff\x02\x46"
            "\x04\x03\x00\xff\x01\x45\x05\x03\x00\xff\x03\x45\x04"
            "\x04\x00\xff\x01\x44\x05\x04\x00\xff\x02\x44\x04\x05"
            "\x00\xff\x01\x43\x05\x05\x00\xff\x02\x43\x04\x06\x00"
            "\xff\x01\x42\x05\x06\x00\xff\x02\x42\x04\x07\x00\xff"
            "\x01\x41\x05\x07\x00\xff\x02\x41\x04\x08\x00\xff\x01"
            "\x40\x05\x08\x00\xff\x03\x40\x04\x09\x00\xff\x01\x3f"
            "\x05\x09\x00\xff\x02\x3f\x04\x0a\x00\xff\x01\x3e\x05"
            "\x0a\x00\xff\x02\x3e\x04\x0b\x00\xff\x01\x3d\x05\x0b"
            "\x00\xff\x02\x3d\x04\x0c\x00\xff\x01\x3c\x05\x0c\x00"
            "\xff\x03\x3c\x04\x0d\x00\xff\x01\x3b\x05\x0d\x00\xff"
            "\x02\x3b\x04\x0e\x00\xff\x01\x3a\x05\x0e\x00\xff\x02"
            "\x3a\x04\x0f\x00\xff\x01\x39\x05\x0f\x00\xff\x02\x39"
            "\x04\x10\x00\xff\x01\x38\x05\x10\x00\xff\x03\x38\x04"
            "\x11\x00\xff\x01\x37\x05\x11\x00\xff\x02\x37\x04\x12"
            "\x00\xff\x01\x36\x05\x12\x00\xff\x02\x36\x04\x13\x00"
            "\xff\x01\x35\x05\x13\x00\xff\x02\x35\x04\x14\x00\xff"
            "\x01\x34\x05\x14\x00\xff\x03\x34\x04\x15\x00\xff\x01"
            "\x33\x05\x15\x00\xff\x02\x33\x04\x16\x00\xff\x01\x32"
            "\x05\x16\x00\xff\x02\x32\x04\x17\x00\x31\x05\x22\x01"
            "\x25\x05\x22\x01\x25\x04\x18\x00\xff\x01\x0a\x02\x25"
            "\x04\x18\x00\xff\x01\x09\x03\x24\x05\x18\x00\xff\x01"
            "\x08\x05\x23\x04\x19\x00\x07\x06\x23\x04\x20\x06\x22"
            "\x05\x1f\x07\x22\x05\x1f\x07\x22\x04\x1a\x00\xff\x01"
            "\x05\x09\x21\x04\x1a\x00\x04\x02\x01\x07\x21\x04\x1d"
            "\x03\x01\x07\x20\x05\x1d\x02\x02\x07\x20\x05\x1c\x03"
            "\x03\x07\x1f\x04\x1d\x02\x04\x07\x1f\x04\x1c\x03\x04"
            "\x07\x1f\x04\x1c\x02\x05\x07\x1e\x05\x1b\x03\x05\x07"
            "\x1e\x05\x1b\x02\x06\x07\x1e\x04\x1d\x01\x07\x07\x1d"
            "\x04\x25\x07\x1d\x04\x1c\x00\xff\x01\x09\x07\x1c\x05"
            "\x1c\x00\xff\x01\x09\x07\x1c\x04\x1d\x00\x0a\x07\x1b"
            "\x04\x1d\x00\xff\x01\x0a\x07\x1a\x05\x1d\x00\xff\x02"
            "\x0a\x07\x1a\x04\x1e\x00\x0b\x07\x19\x04\x1e\x00\xff"
            "\x01\x0b\x07\x18\x05\x1e\x00\xff\x02\x0b\x07\x18\x04"
            "\x1f\x00\xff\x01\x0c\x07\x16\x05\x1f\x00\xff\x02\x0c"
            "\x07\x16\x04\x20\x00\x0c\x07\x15\x05\x2d\x07\x14\x05"
            "\x20\x00\xff\x02\x0d\x07\x14\x04\x21\x00\x0d\x07\x13"
            "\x05\x2f\x07\x12\x05\x21\x00\xff\x03\x0e\x07\x12\x04"
            "\x22\x00\x0e\x07\x11\x05\x31\x07\x10\x05\x22\x00\xff"
            "\x02\x0f\x07\x10\x04\x23\x00\xff\x01\x0f\x07\x0f\x05"
            "\x23\x00\xff\x02\x10\x07\x0e\x04\x24\x00\xff\x01\x10"
            "\x07\x0d\x05\x24\x00\x10\x07\x0d\x04\x25\x00\xff\x01"
            "\x11\x07\x0c\x04\x25\x00\xff\x01\x11\x07\x0b\x05\x25"
            "\x00\xff\x01\x11\x07\x0b\x04\x26\x00\xff\x01\x12\x07"
            "\x0a\x04\x26\x00\xff\x01\x12\x07\x09\x05\x26\x00\x12"
            "\x07\x09\x04\x27\x00\xff\x01\x13\x07\x08\x04\x27\x00"
            "\xff\x01\x13\x07\x07\x05\x27\x00\xff\x01\x13\x07\x07"
            "\x04\x28\x00\x14\x07\x06\x04\x28\x00\xff\x01\x14\x07"
            "\x05\x05\x28\x00\xff\x02\x14\x07\x05\x04\x29\x00\xff"
            "\x01\x15\x07\x03\x05\x29\x00\xff\x02\x15\x07\x03\x04"
            "\x2a\x00\x15\x07\x02\x05\x40\x07\x01\x05\x2a\x00\xff"
            "\x03\x16\x07\x01\x04\x2b\x00\x16\x0c\x42\x0b\x2b\x00"
            "\xff\x03\x17\x0a\x2c\x00\x18\x09\x2c\x00\xff\x04\x18"
            "\x08\x2d\x00\xff\x04\x19\x06\x2e\x00\x19\x05\x2f\x00"
            "\xff\x01\x1a\x04\x2f\x00\x1a\x03\x30" }  },
      /* --- pixel bitmap for cmex600 char#116 (noname) --- */
      { 116,98783,                      /* character number, location */
          2, 9,  -149, 9,     /* topleft row,col, and botleft row,col */
          { 53,  151, 3,589, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\xe0\xe0\x82\x10\xfe\xe0\xe0\xe0\x74\xf1\xe0\xe0"
            "\xe0\x74\xf1\xb2\xe0\xe0\x84\xa3\xe0\xe0\x84\xa4\xe0"
            "\xe0\x74\x95\xe0\xe0\x74\x86\xe0\xe0\x74\x87\xe0\xe0"
            "\x64\xf1\x78\xe0\xe0\x64\x6a\xe0\xe0\x54\x62\x17\xe0"
            "\xe0\x54\x53\x17\xe0\xe0\x54\x52\x37\xe0\xe0\x44\x43"
            "\x37\xe0\xe0\x44\x42\x47\xe0\xe0\x44\x33\x57\xe0\xe0"
            "\x34\x32\x67\xe0\xe0\x34\x23\x67\xe0\xe0\x34\x22\x87"
            "\xe0\xe0\x24\xf1\x12\x97\xe0\xe0\x24\x02\xa7\xe0\xe0"
            "\x26\xb7\xe0\xe0\x14\xf1\xd7\xe0\xe0\x14\xf2\xe7\xe0"
            "\xe4\xf2\xe0\x17\xe0\xd4\xf2\xe0\x27\xe0\xc4\xf2\xe0"
            "\x37\xe0\xb4\xf2\xe0\x47\xe0\xa4\xf2\xe0\x57\xe0\x94"
            "\xf2\xe0\x67\xe0\x84\xf2\xe0\x77\xe0\x74\xf2\xe0\x87"
            "\xe0\x64\xf2\xe0\x97\xe0\x54\xf2\xe0\xa7\xe0\x44\xf2"
            "\xe0\xb7\xe0\x34\xf2\xe0\xc7\xe0\x24\xf2\xe0\xd7\xe0"
            "\x14\xf2\xe0\xe7\xe4\xf2\xe0\xe0\x17\xd4\xf2\xe0\xe0"
            "\x27\xc4\xf3\xe0\xe0\x37\xb4\xf2\xe0\xe0\x47\xa4\xf2"
            "\xe0\xe0\x57\x94\xf2\xe0\xe0\x67\x84\xf2\xe0\xe0\x77"
            "\x74\xf2\xe0\xe0\x87\x64\xf2\xe0\xe0\x97\x54\xf2\xe0"
            "\xe0\xa7\x44\xf2\xe0\xe0\xb7\x34\xf2\xe0\xe0\xc7\x24"
            "\xf2\xe0\xe0\xd7\x14\xf2\xe0\xe0\xeb\xf2\xe0\xe0\xe0"
            "\x1a\xf2\xe0\xe0\xe0\x29\xf2\xe0\xe0\xe0\x38\xf2\xe0"
            "\xe0\xe0\x47\xf2\xe0\xe0\xe0\x56\xf2\xe0\xe0\xe0\x65"
            "\xe0\xe0\xe0\x73\xe0\xe0\xe0\x82\x20" }  },
      /* --- pixel bitmap for cmex600 char#117 (noname) --- */
      { 117,100120,                     /* character number, location */
          2,58,  -52,58,      /* topleft row,col, and botleft row,col */
          {  4,   54, 2, 9, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\x02\x01\xff\x33\x04\x01\x02\x01" }  },
      /* --- pixel bitmap for cmex600 char#118 (noname) --- */
      { 118,101019,                     /* character number, location */
          4,58,  -48,58,      /* topleft row,col, and botleft row,col */
          { 33,   52, 2,17, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\x1f\x01\xff\x01\x21\x00\x20\x01\xff\x2e\x04\x1d"
            "\x00\x01\x02\x1e" }  },
      /* --- pixel bitmap for cmex600 char#119 (noname) --- */
      { 119,91953,                      /* character number, location */
          1,22,  -51,22,      /* topleft row,col, and botleft row,col */
          { 22,   52, 2, 6, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x33\x00\x04\x0e\x04" }  },
      /* --- pixel bitmap for cmex600 char#120 (noname) --- */
      { 120,86613,                      /* character number, location */
         -1,10,  -50,10,      /* topleft row,col, and botleft row,col */
          { 36,   49, 3,131, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x32\xe0\x30\xf1\xe0\x24\xe0\x20\xe0\x16\xe0\xe0"
            "\x18\xe0\xda\xe0\xbc\xe0\x9e\xe0\x66\x14\x16\xe0\x36"
            "\x24\x26\xe0\x16\x34\x36\xc6\x54\x56\x87\x64\x67\x48"
            "\x74\x78\x17\x94\x9c\xb4\xb8\xd4\xd4\xe0\x14\xe0\x11"
            "\xfe\xe0\x24\xe0\x20\xfe\xe0\x24\xe0\x20\xe0\x24\xe0"
            "\x20" }  },
      /* --- pixel bitmap for cmex600 char#121 (noname) --- */
      { 121,87650,                      /* character number, location */
          0,10,  -49,10,      /* topleft row,col, and botleft row,col */
          { 36,   49, 3,131, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xfe\xe0\x24\xe0\x20\xfe\xe0\x24\xe0\x20\xe0\x24\xe0"
            "\x21\xe0\x14\xe0\x14\xd4\xd8\xb4\xbc\x94\x97\x18\x74"
            "\x78\x47\x64\x67\x86\x54\x56\xc6\x34\x36\xe0\x16\x24"
            "\x26\xe0\x36\x14\x16\xe0\x6e\xe0\x9c\xe0\xba\xe0\xd8"
            "\xe0\xe0\x16\xe0\x10\xf1\xe0\x24\xe0\x20\xe0\x32\xe0"
            "\x30" }  },
      /* --- pixel bitmap for cmex600 char#122 (noname) --- */
      { 122,66138,                      /* character number, location */
         10,-3,  -18,-3,      /* topleft row,col, and botleft row,col */
          { 41,   28, 2,57, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x21\x08\x1d\x0c\x1a\x0f\x17\x12\x15\x14\x13\x16\x11"
            "\x18\x0f\x1a\x0e\x1b\x0d\x1c\x0b\x16\x12\x12\x16\x0f"
            "\x19\x0e\x1a\x0c\x1c\x0c\x1c\x0b\x1d\x0b\x1e\x09\x1f"
            "\x09\x1f\x09\x20\x08\x20\x08\x20\x08\x21\xff\x01\x07"
            "\x22\x06\x23\x05\x24" }  },
      /* --- pixel bitmap for cmex600 char#123 (noname) --- */
      { 123,66762,                      /* character number, location */
         10,-1,  -18,-1,      /* topleft row,col, and botleft row,col */
          { 41,   28, 2,56, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x08\x21\x0c\x1d\x0f\x1a\x12\x17\x14\x15\x16\x13"
            "\x18\x11\x1a\x0f\x1b\x0e\x1c\x15\x16\x18\x12\x1b\x0f"
            "\x1c\x0e\x1e\x0c\x1e\x0c\x1f\x0b\x1f\x0b\x20\x09\x21"
            "\x09\x21\x09\x21\x08\x22\x08\x22\x08\xff\x01\x22\x07"
            "\x23\x06\x24\x05" }  },
      /* --- pixel bitmap for cmex600 char#124 (noname) --- */
      { 124,67383,                      /* character number, location */
         28,-3,    0,-3,      /* topleft row,col, and botleft row,col */
          { 41,   28, 2,56, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x05\x24\x06\x23\xff\x01\x07\x22\x08\x22\x08\x22"
            "\x08\x21\x09\x21\x09\x21\x09\x20\x0b\x1f\x0b\x1f\x0c"
            "\x1e\x0c\x1e\x0e\x1c\x0f\x1b\x12\x18\x16\x15\x1c\x0e"
            "\x1b\x0f\x1a\x11\x18\x13\x16\x15\x14\x17\x12\x1a\x0f"
            "\x1d\x0c\x21\x08" }  },
      /* --- pixel bitmap for cmex600 char#125 (noname) --- */
      { 125,68005,                      /* character number, location */
         28,-1,    0,-1,      /* topleft row,col, and botleft row,col */
          { 41,   28, 2,57, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x24\x05\x23\x06\xff\x01\x22\x07\x21\x08\x20\x08\x20"
            "\x08\x20\x09\x1f\x09\x1f\x09\x1e\x0b\x1d\x0b\x1c\x0c"
            "\x1c\x0c\x1a\x0e\x19\x0f\x16\x12\x12\x16\x0b\x1c\x0d"
            "\x1b\x0e\x1a\x0f\x18\x11\x16\x13\x14\x15\x12\x17\x0f"
            "\x1a\x0c\x1d\x08\x21" }  },
      /* --- pixel bitmap for cmex600 char#126 (noname) --- */
      { 126,89613,                      /* character number, location */
         -1, 5,  -50, 5,      /* topleft row,col, and botleft row,col */
          { 56,   49, 3,239, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\xe0\xd2\xe0\xd0\xf1\xe0\xc4\xe0\xc0\xe0\xb6\xe0"
            "\xb0\xf1\xe0\xa8\xe0\xa0\xe0\x94\x24\xe0\xe0\xe0\x35"
            "\x25\xe0\xe0\xe0\x15\x45\xe0\xe0\xe4\x64\xe0\xe0\xd4"
            "\x84\xe0\xe0\xb5\x85\xe0\xe0\x95\xa5\xe0\xe0\x75\xc5"
            "\xe0\xe0\x55\xe5\xe0\xe0\x36\xe6\xe0\xe8\xe8\xe0\xb9"
            "\xe9\xe0\x95\x14\xe4\x15\xe0\x66\x24\xe4\x26\xe0\x27"
            "\x34\xe4\x37\xd6\x54\xe4\x56\xa7\x64\xe4\x67\x58\x84"
            "\xe4\x88\x18\x94\xe4\x9e\xb4\xe4\xba\xd4\xe4\xd5\xe0"
            "\x24\xe4\xe0\x21\xfe\xe0\x34\xe4\xe0\x30\xf4\xe0\x34"
            "\xe4\xe0\x30" }  },
      /* --- pixel bitmap for cmex600 char#127 (noname) --- */
      { 127,90887,                      /* character number, location */
          0, 5,  -49, 5,      /* topleft row,col, and botleft row,col */
          { 56,   49, 3,239, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xfe\xe0\x34\xe4\xe0\x30\xf4\xe0\x34\xe4\xe0\x31\xe0"
            "\x24\xe4\xe0\x25\xd4\xe4\xda\xb4\xe4\xbe\x94\xe4\x98"
            "\x18\x84\xe4\x88\x57\x64\xe4\x67\xa6\x54\xe4\x56\xd7"
            "\x34\xe4\x37\xe0\x26\x24\xe4\x26\xe0\x65\x14\xe4\x15"
            "\xe0\x99\xe9\xe0\xb8\xe8\xe0\xe6\xe6\xe0\xe0\x35\xe5"
            "\xe0\xe0\x55\xc5\xe0\xe0\x75\xa5\xe0\xe0\x95\x85\xe0"
            "\xe0\xb4\x84\xe0\xe0\xd4\x64\xe0\xe0\xe5\x45\xe0\xe0"
            "\xe0\x15\x25\xe0\xe0\xe0\x34\x24\xe0\x90\xf1\xe0\xa8"
            "\xe0\xa0\xe0\xb6\xe0\xb0\xf1\xe0\xc4\xe0\xc0\xf1\xe0"
            "\xd2\xe0\xd0" }  },
      /* --- trailer  --- */
      { -99, -999,  0,0,0,0, { 0,0,0,0, (pixbyte *)"\0" }  }
   } ;


/* ------------------------------------------------------------------------
font sizes 0-10 for bbold10
------------------------------------------------------------------------ */

/* --- size=0 for .83gf ---
 * mf '\mode=eighthre;  input bbold10'
 * --------------------------------------------------------------------- */
/* --- fontdef for bbold83 --- */
static	chardef  bbold83[] =
   {
      /* --- pixel bitmap for bbold83 char#0 \Gamma --- */
      {   0,   35,                      /* character number, location */
          8, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  6,    8, 3, 7, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x06\x0f\x62\x40" }  },
      /* --- pixel bitmap for bbold83 char#1 \Delta --- */
      {   1,   58,                      /* character number, location */
          8, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  7,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x08\x04\x87\x63\x32\x0d\xff" }  },
      /* --- pixel bitmap for bbold83 char#2 \Theta --- */
      {   2,   87,                      /* character number, location */
          8, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  6,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x8c\x34\xee\xe3\x28\x31" }  },
      /* --- pixel bitmap for bbold83 char#3 \Lambda --- */
      {   3,  122,                      /* character number, location */
          8, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  7,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x08\x04\x87\x63\x32\x0d\x87" }  },
      /* --- pixel bitmap for bbold83 char#4 \Xi --- */
      {   4,  153,                      /* character number, location */
          8, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  7,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x7f\x00\x00\x03\x00\x00\xfe" }  },
      /* --- pixel bitmap for bbold83 char#5 \Pi --- */
      {   5,  170,                      /* character number, location */
          8, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  6,    8, 3, 8, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x06\x0f\x62\x31" }  },
      /* --- pixel bitmap for bbold83 char#6 \Sigma --- */
      {   6,  207,                      /* character number, location */
          8, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  6,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xbf\x61\x30\x8c\x61\xfc" }  },
      /* --- pixel bitmap for bbold83 char#7 \Upsilon --- */
      {   7,  230,                      /* character number, location */
          8, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  6,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x52\xdb\x32\x0c\xc3\x30" }  },
      /* --- pixel bitmap for bbold83 char#8 \Phi --- */
      {   8,  263,                      /* character number, location */
          8, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  6,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0c\xe3\xb5\xad\xc7\x30" }  },
      /* --- pixel bitmap for bbold83 char#9 \Psi --- */
      {   9,  294,                      /* character number, location */
          8, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  6,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0c\xd3\x7a\x1e\xc3\x30" }  },
      /* --- pixel bitmap for bbold83 char#10 \Omega --- */
      {  10,  321,                      /* character number, location */
          8, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  6,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x8c\x34\x8e\xe3\x38\xce" }  },
      /* --- pixel bitmap for bbold83 char#11 \alpha --- */
      {  11,  358,                      /* character number, location */
          5, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  6,    5, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xee\x3a\x4f\x3e" }  },
      /* --- pixel bitmap for bbold83 char#12 \beta --- */
      {  12,  385,                      /* character number, location */
          8, 0,   -2, 0,      /* topleft row,col, and botleft row,col */
          {  5,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x4c\xce\x35\xe7\x7c\x63\x00" }  },
      /* --- pixel bitmap for bbold83 char#13 \gamma --- */
      {  13,  424,                      /* character number, location */
          5, 0,   -2, 0,      /* topleft row,col, and botleft row,col */
          {  5,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xdb\xa9\x39\xa7\x03" }  },
      /* --- pixel bitmap for bbold83 char#14 \delta --- */
      {  14,  455,                      /* character number, location */
          8, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  5,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x2e\x06\x37\xe7\x74" }  },
      /* --- pixel bitmap for bbold83 char#15 \epsilon --- */
      {  15,  486,                      /* character number, location */
          5, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  5,    5, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x6e\x9e\xe9\x00" }  },
      /* --- pixel bitmap for bbold83 char#16 \zeta --- */
      {  16,  507,                      /* character number, location */
          8, 0,   -2, 0,      /* topleft row,col, and botleft row,col */
          {  4,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x48\x32\x33\x63\x48" }  },
      /* --- pixel bitmap for bbold83 char#17 \eta --- */
      {  17,  534,                      /* character number, location */
          5, 0,   -2, 0,      /* topleft row,col, and botleft row,col */
          {  5,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x6f\xce\x39\x21\x04" }  },
      /* --- pixel bitmap for bbold83 char#18 \theta --- */
      {  18,  563,                      /* character number, location */
          8, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  5,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x6e\xce\x3f\xe7\x74" }  },
      /* --- pixel bitmap for bbold83 char#19 \iota --- */
      {  19,  596,                      /* character number, location */
          5, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  2,    5, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x02" }  },
      /* --- pixel bitmap for bbold83 char#20 \kappa --- */
      {  20,  613,                      /* character number, location */
          5, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  5,    5, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf3\x9d\xb1\x01" }  },
      /* --- pixel bitmap for bbold83 char#21 \lambda --- */
      {  21,  634,                      /* character number, location */
          8, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  5,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x63\x18\xc3\x9c\xce" }  },
      /* --- pixel bitmap for bbold83 char#22 \mu --- */
      {  22,  661,                      /* character number, location */
          5, 0,   -2, 0,      /* topleft row,col, and botleft row,col */
          {  5,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x73\xce\xf9\xc7\x00" }  },
      /* --- pixel bitmap for bbold83 char#23 \nu --- */
      {  23,  690,                      /* character number, location */
          5, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  5,    5, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x73\xae\x37\x00" }  },
      /* --- pixel bitmap for bbold83 char#24 \xi --- */
      {  24,  713,                      /* character number, location */
          8, 0,   -2, 0,      /* topleft row,col, and botleft row,col */
          {  4,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3e\x63\x33\x63\x48" }  },
      /* --- pixel bitmap for bbold83 char#25 \pi --- */
      {  25,  740,                      /* character number, location */
          5, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  5,    5, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xdf\x39\xe7\x00" }  },
      /* --- pixel bitmap for bbold83 char#26 \rho --- */
      {  26,  757,                      /* character number, location */
          5, 0,   -2, 0,      /* topleft row,col, and botleft row,col */
          {  5,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x6e\xce\xf9\xc6\x00" }  },
      /* --- pixel bitmap for bbold83 char#27 \sigma --- */
      {  27,  784,                      /* character number, location */
          5, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  6,    5, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfe\x34\x4d\x0e" }  },
      /* --- pixel bitmap for bbold83 char#28 \tau --- */
      {  28,  807,                      /* character number, location */
          5, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  4,    5, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x6f\x66\x04" }  },
      /* --- pixel bitmap for bbold83 char#29 \upsilon --- */
      {  29,  824,                      /* character number, location */
          5, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  5,    5, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x73\xce\xe9\x00" }  },
      /* --- pixel bitmap for bbold83 char#30 \phi --- */
      {  30,  849,                      /* character number, location */
          8, 0,   -2, 0,      /* topleft row,col, and botleft row,col */
          {  4,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x66\x66\xff\x6f\x66" }  },
      /* --- pixel bitmap for bbold83 char#31 \chi --- */
      {  31,  876,                      /* character number, location */
          5, 0,   -2, 0,      /* topleft row,col, and botleft row,col */
          {  5,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x59\x3b\xe6\xdc\x04" }  },
      /* --- pixel bitmap for bbold83 char#32 \psi --- */
      {  32,  903,                      /* character number, location */
          8, 0,   -2, 0,      /* topleft row,col, and botleft row,col */
          {  4,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x66\xf6\xff\x6f\x66" }  },
      /* --- pixel bitmap for bbold83 char#33 ! --- */
      {  33, 2697,                      /* character number, location */
          8, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  2,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\xff" }  },
      /* --- pixel bitmap for bbold83 char#34 (noname) --- */
      {  34, 3464,                      /* character number, location */
          8, 0,    4, 0,      /* topleft row,col, and botleft row,col */
          {  5,    4, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x7b\xcb\x04" }  },
      /* --- pixel bitmap for bbold83 char#35 # --- */
      {  35, 2720,                      /* character number, location */
          8, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          {  7,   10, 3,15, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf2\x23\x27\x23\x27\xf3\x23\x21" }  },
      /* --- pixel bitmap for bbold83 char#36 $ --- */
      {  36, 2747,                      /* character number, location */
          9, 0,   -1, 0,      /* topleft row,col, and botleft row,col */
          {  6,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x8c\xd7\x36\x1e\xcb\xb6\x1e\x03" }  },
      /* --- pixel bitmap for bbold83 char#37 % --- */
      {  37, 2788,                      /* character number, location */
          9, 0,   -4, 0,      /* topleft row,col, and botleft row,col */
          {  6,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf3\x8c\x61\x18\xc3\x30\x86\x61\xcc\x33" }  },
      /* --- pixel bitmap for bbold83 char#38 & --- */
      {  38, 2829,                      /* character number, location */
          8, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  8,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x08\x14\x14\x0c\x0b\x4b\xb3\x7e" }  },
      /* --- pixel bitmap for bbold83 char#39 ' --- */
      {  39, 2866,                      /* character number, location */
          8, 0,    4, 0,      /* topleft row,col, and botleft row,col */
          {  2,    4, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x6f" }  },
      /* --- pixel bitmap for bbold83 char#40 ( --- */
      {  40, 2881,                      /* character number, location */
          9, 0,   -3, 0,      /* topleft row,col, and botleft row,col */
          {  3,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xde\xb6\x6d\xdb\x0c" }  },
      /* --- pixel bitmap for bbold83 char#41 ) --- */
      {  41, 2912,                      /* character number, location */
          9, 0,   -3, 0,      /* topleft row,col, and botleft row,col */
          {  3,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xb3\x6d\xdb\xb6\x07" }  },
      /* --- pixel bitmap for bbold83 char#42 * --- */
      {  42, 2943,                      /* character number, location */
          7, 0,   -1, 0,      /* topleft row,col, and botleft row,col */
          {  6,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0c\xd3\x7a\x5e\xcb\x30" }  },
      /* --- pixel bitmap for bbold83 char#43 + --- */
      {  43, 2974,                      /* character number, location */
          7, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          {  7,    8, 3,11, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf2\x22\x37\xf3\x22\x31" }  },
      /* --- pixel bitmap for bbold83 char#44 , --- */
      {  44, 2997,                      /* character number, location */
          2, 0,   -2, 0,      /* topleft row,col, and botleft row,col */
          {  2,    4, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x6f" }  },
      /* --- pixel bitmap for bbold83 char#45 - --- */
      {  45, 3012,                      /* character number, location */
          3, 0,    2, 0,      /* topleft row,col, and botleft row,col */
          {  4,    1, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0f" }  },
      /* --- pixel bitmap for bbold83 char#46 . --- */
      {  46, 3021,                      /* character number, location */
          2, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  2,    2, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0f" }  },
      /* --- pixel bitmap for bbold83 char#47 / --- */
      {  47, 3032,                      /* character number, location */
          9, 0,   -3, 0,      /* topleft row,col, and botleft row,col */
          {  6,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x30\x8c\x61\x18\xc3\x18\x86\x31\x0c" }  },
      /* --- pixel bitmap for bbold83 char#48 0 --- */
      {  48,  961,                      /* character number, location */
          7, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  5,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x6e\xce\x39\xa7\x03" }  },
      /* --- pixel bitmap for bbold83 char#49 1 --- */
      {  49,  992,                      /* character number, location */
          7, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  6,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x88\xd3\x30\x0c\xf3\x03" }  },
      /* --- pixel bitmap for bbold83 char#50 2 --- */
      {  50, 1015,                      /* character number, location */
          7, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  5,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x2e\x67\x64\xc2\x07" }  },
      /* --- pixel bitmap for bbold83 char#51 3 --- */
      {  51, 1040,                      /* character number, location */
          7, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  5,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x2e\x67\x96\xb3\x03" }  },
      /* --- pixel bitmap for bbold83 char#52 4 --- */
      {  52, 1069,                      /* character number, location */
          7, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  5,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x88\x31\xe7\x3e\x03" }  },
      /* --- pixel bitmap for bbold83 char#53 5 --- */
      {  53, 1090,                      /* character number, location */
          7, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  5,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x41\x18\xa3\x03" }  },
      /* --- pixel bitmap for bbold83 char#54 6 --- */
      {  54, 1115,                      /* character number, location */
          7, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  5,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xee\xcf\x39\xa7\x03" }  },
      /* --- pixel bitmap for bbold83 char#55 7 --- */
      {  55, 1144,                      /* character number, location */
          7, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  5,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1f\x33\x66\xcc\x00" }  },
      /* --- pixel bitmap for bbold83 char#56 8 --- */
      {  56, 1165,                      /* character number, location */
          7, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  5,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x6e\x4e\x37\xa7\x03" }  },
      /* --- pixel bitmap for bbold83 char#57 9 --- */
      {  57, 1194,                      /* character number, location */
          7, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  5,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x6e\xce\x39\xbf\x03" }  },
      /* --- pixel bitmap for bbold83 char#58 : --- */
      {  58, 3063,                      /* character number, location */
          5, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  2,    5, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xcf\x03" }  },
      /* --- pixel bitmap for bbold83 char#59 ; --- */
      {  59, 3080,                      /* character number, location */
          5, 0,   -2, 0,      /* topleft row,col, and botleft row,col */
          {  2,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xcf\x1b" }  },
      /* --- pixel bitmap for bbold83 char#60 < --- */
      {  60, 3101,                      /* character number, location */
          6, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  8,    6, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xc0\x38\x06\x0a\x3c\xf0" }  },
      /* --- pixel bitmap for bbold83 char#61 \cdot --- */
      {  61, 3122,                      /* character number, location */
          4, 0,    2, 0,      /* topleft row,col, and botleft row,col */
          {  2,    2, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0f" }  },
      /* --- pixel bitmap for bbold83 char#62 > --- */
      {  62, 3133,                      /* character number, location */
          6, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  8,    6, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x03\x1c\xe0\x70\x1c\x07" }  },
      /* --- pixel bitmap for bbold83 char#63 ? --- */
      {  63, 3152,                      /* character number, location */
          8, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  6,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x5e\x18\x62\x0c\xc3\x30" }  },
      /* --- pixel bitmap for bbold83 char#64 @ --- */
      {  64, 3179,                      /* character number, location */
          8, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  5,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x6e\xce\xbd\xe7\x74" }  },
      /* --- pixel bitmap for bbold83 char#65 A --- */
      {  65, 1223,                      /* character number, location */
          8, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  6,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x08\xc3\x58\x96\xf5\x8f" }  },
      /* --- pixel bitmap for bbold83 char#66 B --- */
      {  66, 1254,                      /* character number, location */
          8, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  6,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xdf\x38\x7e\xe3\x38\x7e" }  },
      /* --- pixel bitmap for bbold83 char#67 C --- */
      {  67, 1287,                      /* character number, location */
          8, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  6,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x9c\x38\x0e\xc3\x28\x72" }  },
      /* --- pixel bitmap for bbold83 char#68 D --- */
      {  68, 1318,                      /* character number, location */
          8, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  6,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xcf\x34\x8e\xe3\x38\x3d" }  },
      /* --- pixel bitmap for bbold83 char#69 E --- */
      {  69, 1353,                      /* character number, location */
          8, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  6,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x30\x3c\xc3\x30\xfc" }  },
      /* --- pixel bitmap for bbold83 char#70 F --- */
      {  70, 1376,                      /* character number, location */
          8, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  6,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x30\x3c\xc3\x30\x0c" }  },
      /* --- pixel bitmap for bbold83 char#71 G --- */
      {  71, 1399,                      /* character number, location */
          8, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  6,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x9c\x38\x0e\xfb\x28\x72" }  },
      /* --- pixel bitmap for bbold83 char#72 H --- */
      {  72, 1432,                      /* character number, location */
          8, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  6,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe3\x38\xfe\xe3\x38\x8e" }  },
      /* --- pixel bitmap for bbold83 char#73 I --- */
      {  73, 1469,                      /* character number, location */
          8, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  2,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\xff" }  },
      /* --- pixel bitmap for bbold83 char#74 J --- */
      {  74, 1492,                      /* character number, location */
          8, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  6,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x30\x0c\xc3\x70\x1c\x39" }  },
      /* --- pixel bitmap for bbold83 char#75 K --- */
      {  75, 1519,                      /* character number, location */
          8, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  6,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe3\xb4\x2c\xcf\x34\x8d" }  },
      /* --- pixel bitmap for bbold83 char#76 L --- */
      {  76, 1556,                      /* character number, location */
          8, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  6,    8, 3, 6, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf6\x02\x46" }  },
      /* --- pixel bitmap for bbold83 char#77 M --- */
      {  77, 1579,                      /* character number, location */
          8, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  7,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xc1\xf1\x75\x39\x1c\x0e\x87" }  },
      /* --- pixel bitmap for bbold83 char#78 N --- */
      {  78, 1622,                      /* character number, location */
          8, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  6,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe1\x38\x9e\xeb\x3c\x8f" }  },
      /* --- pixel bitmap for bbold83 char#79 O --- */
      {  79, 1663,                      /* character number, location */
          8, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  6,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x8c\x34\x8e\xe3\x28\x31" }  },
      /* --- pixel bitmap for bbold83 char#80 P --- */
      {  80, 1698,                      /* character number, location */
          8, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  6,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xdf\x38\x7e\xc3\x30\x0c" }  },
      /* --- pixel bitmap for bbold83 char#81 Q --- */
      {  81, 1725,                      /* character number, location */
          8, 0,   -2, 0,      /* topleft row,col, and botleft row,col */
          {  6,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x8c\x34\x8e\xe3\xa8\x31\x10\x08" }  },
      /* --- pixel bitmap for bbold83 char#82 R --- */
      {  82, 1764,                      /* character number, location */
          8, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  6,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xdf\x38\x7e\xcb\x34\x8d" }  },
      /* --- pixel bitmap for bbold83 char#83 S --- */
      {  83, 1799,                      /* character number, location */
          8, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  6,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xde\x38\x7a\x60\x18\x7a" }  },
      /* --- pixel bitmap for bbold83 char#84 T --- */
      {  84, 1830,                      /* character number, location */
          8, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  6,    8, 3, 7, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x06\xf6\x22\x21" }  },
      /* --- pixel bitmap for bbold83 char#85 U --- */
      {  85, 1853,                      /* character number, location */
          8, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  6,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe3\x38\x8e\xe3\x28\x31" }  },
      /* --- pixel bitmap for bbold83 char#86 V --- */
      {  86, 1890,                      /* character number, location */
          8, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  7,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xc3\xa1\xc9\xc4\xe1\x20\x10" }  },
      /* --- pixel bitmap for bbold83 char#87 W --- */
      {  87, 1921,                      /* character number, location */
          8, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  9,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x03\x07\x1a\xb2\xe4\xc9\x15\x1b\x22" }  },
      /* --- pixel bitmap for bbold83 char#88 X --- */
      {  88, 1964,                      /* character number, location */
          8, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  6,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xb1\xa6\x31\x8c\x65\x8d" }  },
      /* --- pixel bitmap for bbold83 char#89 Y --- */
      {  89, 1999,                      /* character number, location */
          8, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  6,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xa3\x65\x31\x0c\xc3\x30" }  },
      /* --- pixel bitmap for bbold83 char#90 Z --- */
      {  90, 2028,                      /* character number, location */
          8, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  6,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3f\x86\x31\x8c\x61\xfc" }  },
      /* --- pixel bitmap for bbold83 char#91 [ --- */
      {  91, 3214,                      /* character number, location */
          9, 0,   -3, 0,      /* topleft row,col, and botleft row,col */
          {  3,   12, 3, 8, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x03\x0f\x92\x13" }  },
      /* --- pixel bitmap for bbold83 char#92 \\ --- */
      {  92, 3245,                      /* character number, location */
          9, 0,   -3, 0,      /* topleft row,col, and botleft row,col */
          {  6,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xc3\x60\x18\x06\xc3\x60\x18\x06\xc3" }  },
      /* --- pixel bitmap for bbold83 char#93 ] --- */
      {  93, 3276,                      /* character number, location */
          9, 0,   -3, 0,      /* topleft row,col, and botleft row,col */
          {  3,   12, 3, 8, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x03\xf9\x12\x03" }  },
      /* --- pixel bitmap for bbold83 char#94 (noname) --- */
      {  94, 3307,                      /* character number, location */
          9, 0,   -3, 0,      /* topleft row,col, and botleft row,col */
          {  3,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xa4\xed\xd6\x36\x09" }  },
      /* --- pixel bitmap for bbold83 char#95 (noname) --- */
      {  95, 3342,                      /* character number, location */
          9, 0,   -3, 0,      /* topleft row,col, and botleft row,col */
          {  3,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xc9\xb6\x76\x5b\x02" }  },
      /* --- pixel bitmap for bbold83 char#96 (noname) --- */
      {  96, 3377,                      /* character number, location */
          8, 0,    4, 0,      /* topleft row,col, and botleft row,col */
          {  2,    4, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf6" }  },
      /* --- pixel bitmap for bbold83 char#97 a --- */
      {  97, 2051,                      /* character number, location */
          5, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  5,    5, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x7e\xce\xe9\x01" }  },
      /* --- pixel bitmap for bbold83 char#98 b --- */
      {  98, 2074,                      /* character number, location */
          8, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  6,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xc3\x30\x7c\xe3\x38\x7e" }  },
      /* --- pixel bitmap for bbold83 char#99 c --- */
      {  99, 2103,                      /* character number, location */
          5, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  5,    5, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x6e\x8e\xe9\x00" }  },
      /* --- pixel bitmap for bbold83 char#100 d --- */
      { 100, 2124,                      /* character number, location */
          8, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  5,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x10\x42\x3f\xe7\xf4" }  },
      /* --- pixel bitmap for bbold83 char#101 e --- */
      { 101, 2153,                      /* character number, location */
          5, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  5,    5, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x6e\xfe\xe9\x00" }  },
      /* --- pixel bitmap for bbold83 char#102 f --- */
      { 102, 2174,                      /* character number, location */
          8, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  4,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xb6\x73\x33\x33" }  },
      /* --- pixel bitmap for bbold83 char#103 g --- */
      { 103, 2199,                      /* character number, location */
          5, 0,   -2, 0,      /* topleft row,col, and botleft row,col */
          {  5,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x7e\xce\xe9\xe1\x03" }  },
      /* --- pixel bitmap for bbold83 char#104 h --- */
      { 104, 2226,                      /* character number, location */
          8, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  5,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x63\x8c\x37\xe7\x9c" }  },
      /* --- pixel bitmap for bbold83 char#105 i --- */
      { 105, 2257,                      /* character number, location */
          8, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  2,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xcf\xff" }  },
      /* --- pixel bitmap for bbold83 char#106 j --- */
      { 106, 2280,                      /* character number, location */
          8, 0,   -2, 0,      /* topleft row,col, and botleft row,col */
          {  4,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xcc\xc0\xcc\xcc\x7c" }  },
      /* --- pixel bitmap for bbold83 char#107 k --- */
      { 107, 2307,                      /* character number, location */
          8, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  5,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x63\x8c\xb9\xce\x9a" }  },
      /* --- pixel bitmap for bbold83 char#108 l --- */
      { 108, 2338,                      /* character number, location */
          8, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  2,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\xbf" }  },
      /* --- pixel bitmap for bbold83 char#109 m --- */
      { 109, 2361,                      /* character number, location */
          5, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  7,    5, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xbf\xed\x74\x3a\x05" }  },
      /* --- pixel bitmap for bbold83 char#110 n --- */
      { 110, 2394,                      /* character number, location */
          5, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  5,    5, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x6f\xce\x39\x01" }  },
      /* --- pixel bitmap for bbold83 char#111 o --- */
      { 111, 2419,                      /* character number, location */
          5, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  5,    5, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x6e\xce\xe9\x00" }  },
      /* --- pixel bitmap for bbold83 char#112 p --- */
      { 112, 2442,                      /* character number, location */
          5, 0,   -2, 0,      /* topleft row,col, and botleft row,col */
          {  6,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xdf\x38\x8e\xdf\x30\x00" }  },
      /* --- pixel bitmap for bbold83 char#113 q --- */
      { 113, 2469,                      /* character number, location */
          5, 0,   -2, 0,      /* topleft row,col, and botleft row,col */
          {  5,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x7e\xce\xe9\x21\x04" }  },
      /* --- pixel bitmap for bbold83 char#114 r --- */
      { 114, 2496,                      /* character number, location */
          5, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  5,    5, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x6f\x8e\x31\x00" }  },
      /* --- pixel bitmap for bbold83 char#115 s --- */
      { 115, 2515,                      /* character number, location */
          5, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  4,    5, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xb6\x96\x06" }  },
      /* --- pixel bitmap for bbold83 char#116 t --- */
      { 116, 2536,                      /* character number, location */
          8, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  4,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x33\xf3\x33\x6b" }  },
      /* --- pixel bitmap for bbold83 char#117 u --- */
      { 117, 2561,                      /* character number, location */
          5, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  5,    5, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x73\xce\xe9\x01" }  },
      /* --- pixel bitmap for bbold83 char#118 v --- */
      { 118, 2586,                      /* character number, location */
          5, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  5,    5, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x53\x39\x46\x00" }  },
      /* --- pixel bitmap for bbold83 char#119 w --- */
      { 119, 2607,                      /* character number, location */
          5, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  7,    5, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xc3\xa1\xcb\x46\x02" }  },
      /* --- pixel bitmap for bbold83 char#120 x --- */
      { 120, 2634,                      /* character number, location */
          5, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  5,    5, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xd9\x19\x37\x01" }  },
      /* --- pixel bitmap for bbold83 char#121 y --- */
      { 121, 2655,                      /* character number, location */
          5, 0,   -2, 0,      /* topleft row,col, and botleft row,col */
          {  5,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x53\x39\x42\x44\x00" }  },
      /* --- pixel bitmap for bbold83 char#122 z --- */
      { 122, 2680,                      /* character number, location */
          5, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  5,    5, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x9f\x19\xf3\x01" }  },
      /* --- pixel bitmap for bbold83 char#123 \- --- */
      { 123, 3423,                      /* character number, location */
          3, 0,    2, 0,      /* topleft row,col, and botleft row,col */
          {  4,    1, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0f" }  },
      /* --- pixel bitmap for bbold83 char#124 | --- */
      { 124, 3392,                      /* character number, location */
          9, 0,   -3, 0,      /* topleft row,col, and botleft row,col */
          {  2,   12, 3, 4, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfb\x02" }  },
      /* --- pixel bitmap for bbold83 char#125 (noname) --- */
      { 125, 3432,                      /* character number, location */
          3, 0,    2, 0,      /* topleft row,col, and botleft row,col */
          {  9,    1, 3, 2, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x09" }  },
      /* --- pixel bitmap for bbold83 char#126 (noname) --- */
      { 126, 3441,                      /* character number, location */
          8, 0,    4, 0,      /* topleft row,col, and botleft row,col */
          {  5,    4, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x32\xed\x0d" }  },
      /* --- pixel bitmap for bbold83 char#127 \omega --- */
      { 127,  930,                      /* character number, location */
          5, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  7,    5, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xa2\xe1\x72\x69\x03" }  },
      /* --- trailer  --- */
      { -99, -999,  0,0,0,0, { 0,0,0,0, (pixbyte *)"\0" }  }
   } ;


/* --- size=1 for .100gf ---
 * mf '\mode=preview; mag=magstep(-17.87427405946994351363); input bbold10'
 * --------------------------------------------------------------------- */
/* --- fontdef for bbold100 --- */
static	chardef  bbold100[] =
   {
      /* --- pixel bitmap for bbold100 char#0 \Gamma --- */
      {   0,  246,                      /* character number, location */
          9, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  7,    9, 3,11, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x07\x0f\x61\x11\x43\x40" }  },
      /* --- pixel bitmap for bbold100 char#1 \Delta --- */
      {   1,  496,                      /* character number, location */
          9, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  7,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x08\x04\x85\xa2\x51\xa9\x8a\x7f" }  },
      /* --- pixel bitmap for bbold100 char#2 \Theta --- */
      {   2,  750,                      /* character number, location */
          9, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  8,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3c\x46\x85\x85\xb5\x85\x85\x46\x3c" }  },
      /* --- pixel bitmap for bbold100 char#3 \Lambda --- */
      {   3, 1013,                      /* character number, location */
          9, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  7,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x08\x04\x85\xa2\x51\xa9\x8a\x47" }  },
      /* --- pixel bitmap for bbold100 char#4 \Xi --- */
      {   4, 1266,                      /* character number, location */
          9, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  7,    9, 3,14, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x07\xf2\x70\x23\x20\xf2\x77" }  },
      /* --- pixel bitmap for bbold100 char#5 \Pi --- */
      {   5, 1491,                      /* character number, location */
          9, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  7,    9, 3,14, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x07\x0f\x61\x11\x31\x03\x31" }  },
      /* --- pixel bitmap for bbold100 char#6 \Sigma --- */
      {   6, 1757,                      /* character number, location */
          9, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  8,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x0a\x0a\x14\x28\x14\x0a\x0a\xff" }  },
      /* --- pixel bitmap for bbold100 char#7 \Upsilon --- */
      {   7, 2009,                      /* character number, location */
          9, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  7,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xa2\x6a\x95\xc2\xa1\x50\x28\x1c" }  },
      /* --- pixel bitmap for bbold100 char#8 \Phi --- */
      {   8, 2265,                      /* character number, location */
          9, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  7,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1c\x8a\xad\x5a\xad\xda\x28\x1c" }  },
      /* --- pixel bitmap for bbold100 char#9 \Psi --- */
      {   9, 2525,                      /* character number, location */
          9, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  7,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1c\x4a\xd5\x66\xb5\x51\x28\x1c" }  },
      /* --- pixel bitmap for bbold100 char#10 \Omega --- */
      {  10, 2781,                      /* character number, location */
          9, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  8,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3c\x46\x85\x85\x85\x85\x85\x46\xe7" }  },
      /* --- pixel bitmap for bbold100 char#11 \alpha --- */
      {  11, 3043,                      /* character number, location */
          6, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  7,    6, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xce\x6a\xb5\x56\xf2\x03" }  },
      /* --- pixel bitmap for bbold100 char#12 \beta --- */
      {  12, 3294,                      /* character number, location */
         10, 0,   -3, 0,      /* topleft row,col, and botleft row,col */
          {  6,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x9c\x59\x96\x55\x59\x96\x65\x57\x14\x07" }  },
      /* --- pixel bitmap for bbold100 char#13 \gamma --- */
      {  13, 3574,                      /* character number, location */
          6, 0,   -3, 0,      /* topleft row,col, and botleft row,col */
          {  6,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3f\x63\x95\x65\x59\x5a\x0c" }  },
      /* --- pixel bitmap for bbold100 char#14 \delta --- */
      {  14, 3830,                      /* character number, location */
         10, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  6,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x5e\x18\x0c\x4e\x55\x96\xa5\x07" }  },
      /* --- pixel bitmap for bbold100 char#15 \epsilon --- */
      {  15, 4088,                      /* character number, location */
          6, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  6,    6, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x5e\xd9\x14\xa5\x07" }  },
      /* --- pixel bitmap for bbold100 char#16 \zeta --- */
      {  16, 4329,                      /* character number, location */
         10, 0,   -3, 0,      /* topleft row,col, and botleft row,col */
          {  5,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x90\x11\x53\x4a\x29\x86\x41\x88\x00" }  },
      /* --- pixel bitmap for bbold100 char#17 \eta --- */
      {  17, 4579,                      /* character number, location */
          6, 0,   -3, 0,      /* topleft row,col, and botleft row,col */
          {  6,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x5f\x59\x96\xe5\x09\x82\x20" }  },
      /* --- pixel bitmap for bbold100 char#18 \theta --- */
      {  18, 4833,                      /* character number, location */
         10, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  6,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x8c\x55\x96\x7d\x59\x96\x16\x03" }  },
      /* --- pixel bitmap for bbold100 char#19 \iota --- */
      {  19, 5096,                      /* character number, location */
          6, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  3,    6, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x6f\x5b\x01" }  },
      /* --- pixel bitmap for bbold100 char#20 \kappa --- */
      {  20, 5334,                      /* character number, location */
          6, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  6,    6, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x67\x57\x34\xd5\x09" }  },
      /* --- pixel bitmap for bbold100 char#21 \lambda --- */
      {  21, 5579,                      /* character number, location */
         10, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  6,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x47\xa1\x28\x0a\x45\x59\x6a\x0e" }  },
      /* --- pixel bitmap for bbold100 char#22 \mu --- */
      {  22, 5834,                      /* character number, location */
          6, 0,   -3, 0,      /* topleft row,col, and botleft row,col */
          {  6,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x67\x59\x96\x65\x5f\x14\x07" }  },
      /* --- pixel bitmap for bbold100 char#23 \nu --- */
      {  23, 6091,                      /* character number, location */
          6, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  6,    6, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x67\x59\x56\xcd\x01" }  },
      /* --- pixel bitmap for bbold100 char#24 \xi --- */
      {  24, 6334,                      /* character number, location */
         10, 0,   -3, 0,      /* topleft row,col, and botleft row,col */
          {  5,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfc\x94\xe2\x4c\x29\x86\x41\x88\x00" }  },
      /* --- pixel bitmap for bbold100 char#25 \pi --- */
      {  25, 6583,                      /* character number, location */
          6, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  6,    6, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xbf\xa6\x69\x9a\x07" }  },
      /* --- pixel bitmap for bbold100 char#26 \rho --- */
      {  26, 6819,                      /* character number, location */
          6, 0,   -3, 0,      /* topleft row,col, and botleft row,col */
          {  6,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x5e\x59\x96\x65\x57\x14\x07" }  },
      /* --- pixel bitmap for bbold100 char#27 \sigma --- */
      {  27, 7077,                      /* character number, location */
          6, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  7,    6, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfe\x52\xa9\x54\xf2\x00" }  },
      /* --- pixel bitmap for bbold100 char#28 \tau --- */
      {  28, 7321,                      /* character number, location */
          6, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  5,    6, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x5f\x29\xa5\x18" }  },
      /* --- pixel bitmap for bbold100 char#29 \upsilon --- */
      {  29, 7561,                      /* character number, location */
          6, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  6,    6, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x67\x59\x96\xa5\x07" }  },
      /* --- pixel bitmap for bbold100 char#30 \phi --- */
      {  30, 7807,                      /* character number, location */
         10, 0,   -3, 0,      /* topleft row,col, and botleft row,col */
          {  5,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x4e\x29\xa5\xf6\xde\x5b\x29\xe5\x00" }  },
      /* --- pixel bitmap for bbold100 char#31 \chi --- */
      {  31, 8071,                      /* character number, location */
          6, 0,   -3, 0,      /* topleft row,col, and botleft row,col */
          {  6,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xb9\x6a\x51\x8a\xa2\x55\x27" }  },
      /* --- pixel bitmap for bbold100 char#32 \psi --- */
      {  32, 8327,                      /* character number, location */
         10, 0,   -3, 0,      /* topleft row,col, and botleft row,col */
          {  5,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x4e\x29\xb5\xf7\xde\x5b\x29\xe5\x00" }  },
      /* --- pixel bitmap for bbold100 char#33 ! --- */
      {  33,24040,                      /* character number, location */
          9, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  3,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x6f\x7b\xa8\x02" }  },
      /* --- pixel bitmap for bbold100 char#34 (noname) --- */
      {  34,31584,                      /* character number, location */
         10, 0,    5, 0,      /* topleft row,col, and botleft row,col */
          {  6,    5, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x52\x6b\x4b\x09" }  },
      /* --- pixel bitmap for bbold100 char#35 # --- */
      {  35,24280,                      /* character number, location */
          9, 1,   -3, 1,      /* topleft row,col, and botleft row,col */
          {  8,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x4e\x4a\x4a\xfb\x4a\x4a\x4a\xfb\x4a\x4a\x4a\x4e" }  },
      /* --- pixel bitmap for bbold100 char#36 $ --- */
      {  36,24556,                      /* character number, location */
         11, 0,   -1, 0,      /* topleft row,col, and botleft row,col */
          {  7,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1c\x8a\xbd\x52\xa9\xd8\xa8\xd4\xaa\x8d\x03" }  },
      /* --- pixel bitmap for bbold100 char#37 % --- */
      {  37,24828,                      /* character number, location */
         10, 0,   -4, 0,      /* topleft row,col, and botleft row,col */
          {  7,   14, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf2\xaa\x0a\x85\xa2\x50\x28\x14\x85\x42\x55\x3d\x01" }  },
      /* --- pixel bitmap for bbold100 char#38 & --- */
      {  38,25106,                      /* character number, location */
          9, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  9,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x08\x28\x50\x60\xe0\xa0\x42\x95\x92\xde\x00" }  },
      /* --- pixel bitmap for bbold100 char#39 ' --- */
      {  39,25357,                      /* character number, location */
         10, 0,    5, 0,      /* topleft row,col, and botleft row,col */
          {  3,    5, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xaa\x15" }  },
      /* --- pixel bitmap for bbold100 char#40 ( --- */
      {  40,25582,                      /* character number, location */
         10, 1,   -3, 1,      /* topleft row,col, and botleft row,col */
          {  3,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x6e\xdb\xb6\x6d\x6b" }  },
      /* --- pixel bitmap for bbold100 char#41 ) --- */
      {  41,25844,                      /* character number, location */
         10, 0,   -3, 0,      /* topleft row,col, and botleft row,col */
          {  3,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x6b\xdb\xb6\x6d\x3b" }  },
      /* --- pixel bitmap for bbold100 char#42 * --- */
      {  42,26097,                      /* character number, location */
          8, 0,   -1, 0,      /* topleft row,col, and botleft row,col */
          {  7,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1c\x4a\xd5\x46\xb1\x55\x29\x1c" }  },
      /* --- pixel bitmap for bbold100 char#43 + --- */
      {  43,26347,                      /* character number, location */
          8, 0,   -1, 0,      /* topleft row,col, and botleft row,col */
          {  9,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x38\x50\xa0\x40\xf1\x1e\x05\x0a\x14\x38\x00" }  },
      /* --- pixel bitmap for bbold100 char#44 , --- */
      {  44,26585,                      /* character number, location */
          3, 0,   -3, 0,      /* topleft row,col, and botleft row,col */
          {  3,    6, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xaa\xa9\x00" }  },
      /* --- pixel bitmap for bbold100 char#45 - --- */
      {  45,26806,                      /* character number, location */
          4, 0,    3, 0,      /* topleft row,col, and botleft row,col */
          {  5,    1, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1e" }  },
      /* --- pixel bitmap for bbold100 char#46 . --- */
      {  46,27018,                      /* character number, location */
          3, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  3,    3, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xaa\x00" }  },
      /* --- pixel bitmap for bbold100 char#47 / --- */
      {  47,27242,                      /* character number, location */
         10, 0,   -3, 0,      /* topleft row,col, and botleft row,col */
          {  7,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x70\x28\x0a\x85\xa2\x50\x28\x0a\x85\xa2\x70\x00" }  },
      /* --- pixel bitmap for bbold100 char#48 0 --- */
      {  48, 8840,                      /* character number, location */
          9, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  6,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x8c\x55\x96\x65\x59\x5a\x0c" }  },
      /* --- pixel bitmap for bbold100 char#49 1 --- */
      {  49, 9091,                      /* character number, location */
          9, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  7,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x10\x4e\x85\x42\xa1\x50\x28\x7f" }  },
      /* --- pixel bitmap for bbold100 char#50 2 --- */
      {  50, 9332,                      /* character number, location */
          9, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  6,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x5e\x9a\xa2\x18\x23\x04\x3f" }  },
      /* --- pixel bitmap for bbold100 char#51 3 --- */
      {  51, 9569,                      /* character number, location */
          9, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  6,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x5e\x9a\xa2\x18\x9a\xa6\x1e" }  },
      /* --- pixel bitmap for bbold100 char#52 4 --- */
      {  52, 9816,                      /* character number, location */
          9, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  6,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x10\x86\x51\x96\x75\x53\x1c" }  },
      /* --- pixel bitmap for bbold100 char#53 5 --- */
      {  53,10053,                      /* character number, location */
          9, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  6,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x7f\xf1\x40\x20\x18\x46\x0e" }  },
      /* --- pixel bitmap for bbold100 char#54 6 --- */
      {  54,10286,                      /* character number, location */
          9, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  6,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x5e\xd8\x5e\x65\x59\x5a\x0c" }  },
      /* --- pixel bitmap for bbold100 char#55 7 --- */
      {  55,10535,                      /* character number, location */
          9, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  6,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3f\x4a\x51\x8a\xa2\x14\x07" }  },
      /* --- pixel bitmap for bbold100 char#56 8 --- */
      {  56,10776,                      /* character number, location */
          9, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  6,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x5e\x59\x96\x5e\x59\x96\x1e" }  },
      /* --- pixel bitmap for bbold100 char#57 9 --- */
      {  57,11027,                      /* character number, location */
          9, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  6,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x8c\x55\x96\xa5\xdd\x86\x1e" }  },
      /* --- pixel bitmap for bbold100 char#58 : --- */
      {  58,27496,                      /* character number, location */
          6, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  3,    6, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xaa\x54\x01" }  },
      /* --- pixel bitmap for bbold100 char#59 ; --- */
      {  59,27722,                      /* character number, location */
          6, 0,   -3, 0,      /* topleft row,col, and botleft row,col */
          {  3,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xaa\x54\x53\x01" }  },
      /* --- pixel bitmap for bbold100 char#60 < --- */
      {  60,27959,                      /* character number, location */
          7, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  9,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x80\xe1\x30\x58\x60\x03\x1b\x78" }  },
      /* --- pixel bitmap for bbold100 char#61 \cdot --- */
      {  61,28187,                      /* character number, location */
          5, 0,    2, 0,      /* topleft row,col, and botleft row,col */
          {  3,    3, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xaa\x00" }  },
      /* --- pixel bitmap for bbold100 char#62 > --- */
      {  62,28413,                      /* character number, location */
          7, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  9,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x03\x18\xc0\x01\x8d\xcd\xc6\x03" }  },
      /* --- pixel bitmap for bbold100 char#63 ? --- */
      {  63,28647,                      /* character number, location */
          9, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  7,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3c\x61\x10\xc7\x01\x20\x28\x08" }  },
      /* --- pixel bitmap for bbold100 char#64 @ --- */
      {  64,28879,                      /* character number, location */
          9, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  6,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x8c\x55\xd6\x6d\x55\x9a\x1c" }  },
      /* --- pixel bitmap for bbold100 char#65 A --- */
      {  65,11276,                      /* character number, location */
          9, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  8,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x10\x18\x18\x34\x34\x4a\x7a\x85\x87" }  },
      /* --- pixel bitmap for bbold100 char#66 B --- */
      {  66,11519,                      /* character number, location */
          9, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  7,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xbf\x62\xb1\xd8\x2b\x16\x8b\x3f" }  },
      /* --- pixel bitmap for bbold100 char#67 C --- */
      {  67,11772,                      /* character number, location */
          9, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  8,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3c\x46\x85\x05\x05\x05\x85\x46\x3c" }  },
      /* --- pixel bitmap for bbold100 char#68 D --- */
      {  68,12017,                      /* character number, location */
          9, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  8,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3f\x45\x85\x85\x85\x85\x85\x45\x3f" }  },
      /* --- pixel bitmap for bbold100 char#69 E --- */
      {  69,12272,                      /* character number, location */
          9, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  7,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x42\xa1\xd0\x29\x14\x0a\x7f" }  },
      /* --- pixel bitmap for bbold100 char#70 F --- */
      {  70,12513,                      /* character number, location */
          9, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  7,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x42\xa1\xd0\x29\x14\x0a\x07" }  },
      /* --- pixel bitmap for bbold100 char#71 G --- */
      {  71,12754,                      /* character number, location */
          9, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  8,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3c\x46\x85\x05\xe5\x85\x85\x46\x3c" }  },
      /* --- pixel bitmap for bbold100 char#72 H --- */
      {  72,13003,                      /* character number, location */
          9, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  8,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x87\x85\x85\x85\xfd\x85\x85\x85\x87" }  },
      /* --- pixel bitmap for bbold100 char#73 I --- */
      {  73,13260,                      /* character number, location */
          9, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  3,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x6f\xdb\xb6\x07" }  },
      /* --- pixel bitmap for bbold100 char#74 J --- */
      {  74,13501,                      /* character number, location */
          9, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  7,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x70\x28\x14\x0a\x85\x46\x65\x1c" }  },
      /* --- pixel bitmap for bbold100 char#75 K --- */
      {  75,13744,                      /* character number, location */
          9, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  7,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xc7\x52\xa5\xd2\xa8\x54\x4a\x47" }  },
      /* --- pixel bitmap for bbold100 char#76 L --- */
      {  76,14001,                      /* character number, location */
          9, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  7,    9, 3,10, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x03\x4f\x61\x11\x47" }  },
      /* --- pixel bitmap for bbold100 char#77 M --- */
      {  77,14242,                      /* character number, location */
          9, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  7,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xc1\xf1\xb5\xda\x2c\x16\x8b\x47" }  },
      /* --- pixel bitmap for bbold100 char#78 N --- */
      {  78,14501,                      /* character number, location */
          9, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  8,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x81\x83\x85\x8d\x8d\x95\xa5\xc5\x87" }  },
      /* --- pixel bitmap for bbold100 char#79 O --- */
      {  79,14762,                      /* character number, location */
          9, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  8,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3c\x46\x85\x85\x85\x85\x85\x46\x3c" }  },
      /* --- pixel bitmap for bbold100 char#80 P --- */
      {  80,15013,                      /* character number, location */
          9, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  7,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xbf\x62\xb1\xd8\x2b\x14\x0a\x07" }  },
      /* --- pixel bitmap for bbold100 char#81 Q --- */
      {  81,15260,                      /* character number, location */
          9, 0,   -3, 0,      /* topleft row,col, and botleft row,col */
          {  8,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3c\x46\x85\x85\x85\x85\x95\x56\x3c\x40\x40\x80" }  },
      /* --- pixel bitmap for bbold100 char#82 R --- */
      {  82,15521,                      /* character number, location */
          9, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  7,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xbf\x62\xb1\xd8\xab\x54\x4a\x47" }  },
      /* --- pixel bitmap for bbold100 char#83 S --- */
      {  83,15776,                      /* character number, location */
          9, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  7,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x9e\x52\xb1\xe0\x03\x06\x85\x3c" }  },
      /* --- pixel bitmap for bbold100 char#84 T --- */
      {  84,16017,                      /* character number, location */
          9, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  7,    9, 3,13, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x07\xf6\x21\x11\x20\x23\x22" }  },
      /* --- pixel bitmap for bbold100 char#85 U --- */
      {  85,16258,                      /* character number, location */
          9, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  8,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x87\x85\x85\x85\x85\x85\x85\x46\x3c" }  },
      /* --- pixel bitmap for bbold100 char#86 V --- */
      {  86,16513,                      /* character number, location */
          9, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  7,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xc7\xa2\x4a\xa5\xa1\x50\x10\x08" }  },
      /* --- pixel bitmap for bbold100 char#87 W --- */
      {  87,16760,                      /* character number, location */
          9, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 11,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x07\x2c\xa0\x82\x14\xa4\x22\xaa\x50\x85\x31\x08\x01" }  },
      /* --- pixel bitmap for bbold100 char#88 X --- */
      {  88,17023,                      /* character number, location */
          9, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  8,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe1\x52\x54\x28\x14\x14\x2a\x4a\x87" }  },
      /* --- pixel bitmap for bbold100 char#89 Y --- */
      {  89,17276,                      /* character number, location */
          9, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  7,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xc7\x92\x4a\x43\xa1\x50\x28\x1c" }  },
      /* --- pixel bitmap for bbold100 char#90 Z --- */
      {  90,17523,                      /* character number, location */
          9, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  8,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x50\x50\x28\x14\x14\x0a\x0a\xff" }  },
      /* --- pixel bitmap for bbold100 char#91 [ --- */
      {  91,29141,                      /* character number, location */
         10, 1,   -3, 1,      /* topleft row,col, and botleft row,col */
          {  3,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x6f\xdb\xb6\x6d\x7b" }  },
      /* --- pixel bitmap for bbold100 char#92 \\ --- */
      {  92,29403,                      /* character number, location */
         10, 0,   -3, 0,      /* topleft row,col, and botleft row,col */
          {  7,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x87\x82\x42\xa1\xa0\x50\x28\x28\x14\x0a\x0a\x07" }  },
      /* --- pixel bitmap for bbold100 char#93 ] --- */
      {  93,29672,                      /* character number, location */
         10, 0,   -3, 0,      /* topleft row,col, and botleft row,col */
          {  3,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x6f\xdb\xb6\x6d\x7b" }  },
      /* --- pixel bitmap for bbold100 char#94 (noname) --- */
      {  94,29935,                      /* character number, location */
         10, 1,   -3, 1,      /* topleft row,col, and botleft row,col */
          {  3,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xa4\xed\xb6\xb6\x49" }  },
      /* --- pixel bitmap for bbold100 char#95 (noname) --- */
      {  95,30183,                      /* character number, location */
         10, 0,   -3, 0,      /* topleft row,col, and botleft row,col */
          {  3,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xc9\xb6\xb6\xdb\x12" }  },
      /* --- pixel bitmap for bbold100 char#96 (noname) --- */
      {  96,30434,                      /* character number, location */
         10, 0,    5, 0,      /* topleft row,col, and botleft row,col */
          {  3,    5, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xd4\x2a" }  },
      /* --- pixel bitmap for bbold100 char#97 a --- */
      {  97,17764,                      /* character number, location */
          6, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  6,    6, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x7e\x59\x96\xa5\x0f" }  },
      /* --- pixel bitmap for bbold100 char#98 b --- */
      {  98,18001,                      /* character number, location */
         10, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  8,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x07\x05\x05\x05\x7d\x85\x85\x85\x85\x7f" }  },
      /* --- pixel bitmap for bbold100 char#99 c --- */
      {  99,18254,                      /* character number, location */
          6, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  6,    6, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x5e\x59\x14\xa5\x07" }  },
      /* --- pixel bitmap for bbold100 char#100 d --- */
      { 100,18487,                      /* character number, location */
         10, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  6,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x20\x08\x82\x7e\x59\x96\xa5\x0f" }  },
      /* --- pixel bitmap for bbold100 char#101 e --- */
      { 101,18732,                      /* character number, location */
          6, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  6,    6, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x5e\xd9\x17\xa5\x07" }  },
      /* --- pixel bitmap for bbold100 char#102 f --- */
      { 102,18965,                      /* character number, location */
         10, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  5,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xae\x96\xd2\x4a\x29\xe5\x00" }  },
      /* --- pixel bitmap for bbold100 char#103 g --- */
      { 103,19212,                      /* character number, location */
          6, 0,   -3, 0,      /* topleft row,col, and botleft row,col */
          {  6,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x7e\x59\x96\xa5\x0f\x46\x0e" }  },
      /* --- pixel bitmap for bbold100 char#104 h --- */
      { 104,19457,                      /* character number, location */
         10, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  6,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x47\x51\x14\x5d\x59\x96\xe5\x09" }  },
      /* --- pixel bitmap for bbold100 char#105 i --- */
      { 105,19712,                      /* character number, location */
          9, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  3,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xaa\xde\xb6\x07" }  },
      /* --- pixel bitmap for bbold100 char#106 j --- */
      { 106,19949,                      /* character number, location */
          9, 0,   -3, 0,      /* topleft row,col, and botleft row,col */
          {  5,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x88\x22\x4e\x29\xa5\x94\x56\x07" }  },
      /* --- pixel bitmap for bbold100 char#107 k --- */
      { 107,20200,                      /* character number, location */
         10, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  6,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x47\x51\x14\x65\xd5\x34\xd5\x09" }  },
      /* --- pixel bitmap for bbold100 char#108 l --- */
      { 108,20453,                      /* character number, location */
         10, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  3,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x6f\xdb\xb6\x15" }  },
      /* --- pixel bitmap for bbold100 char#109 m --- */
      { 109,20698,                      /* character number, location */
          6, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  9,    6, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xdf\x4a\x96\x2c\x59\xf2\x24" }  },
      /* --- pixel bitmap for bbold100 char#110 n --- */
      { 110,20949,                      /* character number, location */
          6, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  6,    6, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x5f\x59\x96\xe5\x09" }  },
      /* --- pixel bitmap for bbold100 char#111 o --- */
      { 111,21188,                      /* character number, location */
          6, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  6,    6, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x5e\x59\x96\xa5\x07" }  },
      /* --- pixel bitmap for bbold100 char#112 p --- */
      { 112,21425,                      /* character number, location */
          6, 0,   -3, 0,      /* topleft row,col, and botleft row,col */
          {  8,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x7f\x85\x85\x85\x85\x7d\x05\x05\x07" }  },
      /* --- pixel bitmap for bbold100 char#113 q --- */
      { 113,21674,                      /* character number, location */
          6, 0,   -3, 0,      /* topleft row,col, and botleft row,col */
          {  6,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x7e\x59\x96\xa5\x0f\x82\x20" }  },
      /* --- pixel bitmap for bbold100 char#114 r --- */
      { 114,21917,                      /* character number, location */
          6, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  6,    6, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x5f\x59\x14\xc5\x01" }  },
      /* --- pixel bitmap for bbold100 char#115 s --- */
      { 115,22148,                      /* character number, location */
          6, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  5,    6, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xae\x3a\x18\x1d" }  },
      /* --- pixel bitmap for bbold100 char#116 t --- */
      { 116,22375,                      /* character number, location */
         10, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  5,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xa7\x94\xd2\x4b\x29\xd5\x01" }  },
      /* --- pixel bitmap for bbold100 char#117 u --- */
      { 117,22622,                      /* character number, location */
          6, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  6,    6, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x67\x59\x96\xa5\x0f" }  },
      /* --- pixel bitmap for bbold100 char#118 v --- */
      { 118,22861,                      /* character number, location */
          6, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  5,    6, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xb7\x2a\x45\x08" }  },
      /* --- pixel bitmap for bbold100 char#119 w --- */
      { 119,23092,                      /* character number, location */
          6, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  9,    6, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x07\x0b\x6a\x52\xc5\x86\x08" }  },
      /* --- pixel bitmap for bbold100 char#120 x --- */
      { 120,23333,                      /* character number, location */
          6, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  6,    6, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xb9\x45\x29\xda\x09" }  },
      /* --- pixel bitmap for bbold100 char#121 y --- */
      { 121,23566,                      /* character number, location */
          6, 0,   -3, 0,      /* topleft row,col, and botleft row,col */
          {  5,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xb7\x2a\x45\x08\x11\x01" }  },
      /* --- pixel bitmap for bbold100 char#122 z --- */
      { 122,23803,                      /* character number, location */
          6, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  6,    6, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3f\x45\x29\xca\x0f" }  },
      /* --- pixel bitmap for bbold100 char#123 \- --- */
      { 123,30916,                      /* character number, location */
          4, 0,    3, 0,      /* topleft row,col, and botleft row,col */
          {  5,    1, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1f" }  },
      /* --- pixel bitmap for bbold100 char#124 | --- */
      { 124,30659,                      /* character number, location */
         10, 1,   -3, 1,      /* topleft row,col, and botleft row,col */
          {  3,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x6f\xdb\xb6\x6d\x7b" }  },
      /* --- pixel bitmap for bbold100 char#125 (noname) --- */
      { 125,31128,                      /* character number, location */
          4, 0,    3, 0,      /* topleft row,col, and botleft row,col */
          { 11,    1, 3, 2, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0b" }  },
      /* --- pixel bitmap for bbold100 char#126 (noname) --- */
      { 126,31346,                      /* character number, location */
         10, 0,    5, 0,      /* topleft row,col, and botleft row,col */
          {  6,    5, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xa4\xb4\xb5\x12" }  },
      /* --- pixel bitmap for bbold100 char#127 \omega --- */
      { 127, 8593,                      /* character number, location */
          6, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  9,    6, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xc6\x0a\x56\xac\x58\xd1\x1d" }  },
      /* --- trailer  --- */
      { -99, -999,  0,0,0,0, { 0,0,0,0, (pixbyte *)"\0" }  }
   } ;


/* --- size=2 for .118gf ---
 * mf '\mode=preview; mag=magstep(-16.96645799324018499600); input bbold10'
 * --------------------------------------------------------------------- */
/* --- fontdef for bbold118 --- */
static	chardef  bbold118[] =
   {
      /* --- pixel bitmap for bbold118 char#0 \Gamma --- */
      {   0,  246,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  8,   11, 3,11, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x08\x0f\x81\x11\x53\x50" }  },
      /* --- pixel bitmap for bbold118 char#1 \Delta --- */
      {   1,  504,                      /* character number, location */
         11, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  9,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x10\x20\xa0\x40\x41\x85\x0a\x15\x45\x8a\x0a\xfe\x07" }  },
      /* --- pixel bitmap for bbold118 char#2 \Theta --- */
      {   2,  772,                      /* character number, location */
         11, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  9,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x38\x88\x18\x2a\x58\xb0\x6e\xc1\x82\x86\x88\xe0\x00" }  },
      /* --- pixel bitmap for bbold118 char#3 \Lambda --- */
      {   3, 1043,                      /* character number, location */
         11, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  9,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x10\x20\xa0\x40\x41\x85\x0a\x15\x45\x8a\x0a\x1e\x04" }  },
      /* --- pixel bitmap for bbold118 char#4 \Xi --- */
      {   4, 1310,                      /* character number, location */
         11, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  9,   11, 3,14, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x09\xf3\x90\x33\x30\xf3\x99" }  },
      /* --- pixel bitmap for bbold118 char#5 \Pi --- */
      {   5, 1535,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  8,   11, 3,14, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x08\x0f\x81\x11\x41\x03\x41" }  },
      /* --- pixel bitmap for bbold118 char#6 \Sigma --- */
      {   6, 1813,                      /* character number, location */
         11, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  9,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x15\x28\xa0\x40\x01\x05\x05\x0a\x0a\x14\xfc\x07" }  },
      /* --- pixel bitmap for bbold118 char#7 \Upsilon --- */
      {   7, 2073,                      /* character number, location */
         11, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  9,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xc6\x52\xa6\x44\x81\x02\x07\x0a\x14\x28\x50\xe0\x00" }  },
      /* --- pixel bitmap for bbold118 char#8 \Phi --- */
      {   8, 2337,                      /* character number, location */
         11, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  9,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x38\x50\xb0\x51\x95\x32\x65\x4a\x55\x6c\x50\xe0\x00" }  },
      /* --- pixel bitmap for bbold118 char#9 \Psi --- */
      {   9, 2613,                      /* character number, location */
         11, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  9,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x38\x50\xa4\x54\xa5\x4a\x95\x2a\x36\x28\x50\xe0\x00" }  },
      /* --- pixel bitmap for bbold118 char#10 \Omega --- */
      {  10, 2891,                      /* character number, location */
         11, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  9,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x38\x88\x18\x2a\x58\xb0\x60\xc1\x82\x86\x0c\x1d\x07" }  },
      /* --- pixel bitmap for bbold118 char#11 \alpha --- */
      {  11, 3161,                      /* character number, location */
          7, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  8,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x9c\xa6\xa5\xa5\x65\x26\xdc" }  },
      /* --- pixel bitmap for bbold118 char#12 \beta --- */
      {  12, 3418,                      /* character number, location */
         11, 0,   -3, 0,      /* topleft row,col, and botleft row,col */
          {  8,   14, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x78\x86\x86\x85\x65\x45\x85\x85\x85\x45\x3d\x05\x05"
            "\x07" }  },
      /* --- pixel bitmap for bbold118 char#13 \gamma --- */
      {  13, 3702,                      /* character number, location */
          7, 0,   -3, 0,      /* topleft row,col, and botleft row,col */
          {  7,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x77\x04\xc5\x54\x2c\x16\x8b\x26\x0e" }  },
      /* --- pixel bitmap for bbold118 char#14 \delta --- */
      {  14, 3964,                      /* character number, location */
         11, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  7,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xbe\x60\x60\xc0\x31\x15\x8b\x45\x13\x07" }  },
      /* --- pixel bitmap for bbold118 char#15 \epsilon --- */
      {  15, 4224,                      /* character number, location */
          7, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  7,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3c\x63\xa1\x51\x30\xf2\x00" }  },
      /* --- pixel bitmap for bbold118 char#16 \zeta --- */
      {  16, 4465,                      /* character number, location */
         11, 0,   -3, 0,      /* topleft row,col, and botleft row,col */
          {  5,   14, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x10\x11\x63\x4a\x29\xc5\x30\x08\x11" }  },
      /* --- pixel bitmap for bbold118 char#17 \eta --- */
      {  17, 4717,                      /* character number, location */
          7, 0,   -3, 0,      /* topleft row,col, and botleft row,col */
          {  8,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3f\x45\x85\x85\x85\x85\x87\x80\x80\x80" }  },
      /* --- pixel bitmap for bbold118 char#18 \theta --- */
      {  18, 4977,                      /* character number, location */
         11, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  7,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1c\x93\xa9\x58\xec\x17\x8b\x26\x13\x07" }  },
      /* --- pixel bitmap for bbold118 char#19 \iota --- */
      {  19, 5242,                      /* character number, location */
          7, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  3,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x6f\xdb\x1a" }  },
      /* --- pixel bitmap for bbold118 char#20 \kappa --- */
      {  20, 5484,                      /* character number, location */
          7, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  8,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x87\x65\x1d\x0d\x15\x25\xc7" }  },
      /* --- pixel bitmap for bbold118 char#21 \lambda --- */
      {  21, 5737,                      /* character number, location */
         11, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  7,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x87\x82\x42\x41\xa1\x50\x58\x2a\x69\x1c" }  },
      /* --- pixel bitmap for bbold118 char#22 \mu --- */
      {  22, 5998,                      /* character number, location */
          7, 0,   -3, 0,      /* topleft row,col, and botleft row,col */
          {  8,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x87\x85\x85\x85\x85\xc5\xbd\x05\x05\x07" }  },
      /* --- pixel bitmap for bbold118 char#23 \nu --- */
      {  23, 6263,                      /* character number, location */
          7, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  7,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xc7\x62\xb1\x54\x69\x1c\x00" }  },
      /* --- pixel bitmap for bbold118 char#24 \xi --- */
      {  24, 6512,                      /* character number, location */
         11, 0,   -3, 0,      /* topleft row,col, and botleft row,col */
          {  5,   14, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfc\x94\xe2\x4c\x29\xc5\x30\x08\x11" }  },
      /* --- pixel bitmap for bbold118 char#25 \pi --- */
      {  25, 6765,                      /* character number, location */
          7, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  8,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x4a\x4a\x4a\x4a\x4a\x4e" }  },
      /* --- pixel bitmap for bbold118 char#26 \rho --- */
      {  26, 7017,                      /* character number, location */
          7, 0,   -3, 0,      /* topleft row,col, and botleft row,col */
          {  7,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1c\x53\xb1\x58\x2c\x75\x0a\x85\x03" }  },
      /* --- pixel bitmap for bbold118 char#27 \sigma --- */
      {  27, 7279,                      /* character number, location */
          7, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  8,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfc\x26\x45\x45\x45\x26\x1c" }  },
      /* --- pixel bitmap for bbold118 char#28 \tau --- */
      {  28, 7525,                      /* character number, location */
          7, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  7,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x7f\x0a\x85\x42\xa1\x60\x00" }  },
      /* --- pixel bitmap for bbold118 char#29 \upsilon --- */
      {  29, 7769,                      /* character number, location */
          7, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  7,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xc7\x62\xb1\x58\x34\x71\x00" }  },
      /* --- pixel bitmap for bbold118 char#30 \phi --- */
      {  30, 8019,                      /* character number, location */
         11, 0,   -3, 0,      /* topleft row,col, and botleft row,col */
          {  7,   14, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1c\x0a\x85\x42\xb1\x55\xab\x55\x1b\x85\x42\xe1\x00" }  },
      /* --- pixel bitmap for bbold118 char#31 \chi --- */
      {  31, 8299,                      /* character number, location */
          7, 0,   -3, 0,      /* topleft row,col, and botleft row,col */
          {  7,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x71\xa9\x8a\x45\xa1\x68\x54\xa5\x23" }  },
      /* --- pixel bitmap for bbold118 char#32 \psi --- */
      {  32, 8563,                      /* character number, location */
         11, 0,   -3, 0,      /* topleft row,col, and botleft row,col */
          {  7,   14, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1c\x0a\x85\x52\xad\x56\xab\x55\x1b\x85\x42\xe1\x00" }  },
      /* --- pixel bitmap for bbold118 char#33 ! --- */
      {  33,24750,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  3,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x6f\xdb\x1e\xaa\x00" }  },
      /* --- pixel bitmap for bbold118 char#34 (noname) --- */
      {  34,32504,                      /* character number, location */
         11, 0,    5, 0,      /* topleft row,col, and botleft row,col */
          {  7,    6, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xa2\xaa\x99\x28\x8a\x00" }  },
      /* --- pixel bitmap for bbold118 char#35 # --- */
      {  35,24998,                      /* character number, location */
         11, 1,   -3, 1,      /* topleft row,col, and botleft row,col */
          { 10,   14, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x9c\x50\x42\x09\x25\xf7\x53\x42\x09\x25\xf7\x53\x42"
            "\x09\x25\x94\x70\x02" }  },
      /* --- pixel bitmap for bbold118 char#36 $ --- */
      {  36,25286,                      /* character number, location */
         13, 0,   -1, 0,      /* topleft row,col, and botleft row,col */
          {  9,   14, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x38\x50\xb0\x57\x91\x22\x85\x0a\x36\xa8\x50\xa2\x5c"
            "\xc5\x06\x07" }  },
      /* --- pixel bitmap for bbold118 char#37 % --- */
      {  37,25570,                      /* character number, location */
         12, 0,   -5, 0,      /* topleft row,col, and botleft row,col */
          {  9,   17, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xc2\x8b\x8a\x02\x05\x05\x0a\x14\x14\x28\x50\x50\xa0"
            "\xa0\x40\x81\xa2\xa2\x87\x00" }  },
      /* --- pixel bitmap for bbold118 char#38 & --- */
      {  38,25860,                      /* character number, location */
         11, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 11,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x18\x40\x01\x0a\x50\x80\x01\x0b\x54\xa0\x24\xc5\x30"
            "\x26\xcf\x00" }  },
      /* --- pixel bitmap for bbold118 char#39 ' --- */
      {  39,26121,                      /* character number, location */
         11, 0,    5, 0,      /* topleft row,col, and botleft row,col */
          {  3,    6, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xaa\xa9\x00" }  },
      /* --- pixel bitmap for bbold118 char#40 ( --- */
      {  40,26348,                      /* character number, location */
         12, 1,   -4, 1,      /* topleft row,col, and botleft row,col */
          {  4,   16, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x6c\x55\x55\x55\x55\x55\x55\xc6" }  },
      /* --- pixel bitmap for bbold118 char#41 ) --- */
      {  41,26618,                      /* character number, location */
         12, 0,   -4, 0,      /* topleft row,col, and botleft row,col */
          {  4,   16, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x63\xaa\xaa\xaa\xaa\xaa\xaa\x36" }  },
      /* --- pixel bitmap for bbold118 char#42 * --- */
      {  42,26879,                      /* character number, location */
         10, 0,   -1, 0,      /* topleft row,col, and botleft row,col */
          {  9,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x38\x50\xa0\x48\xed\x0e\x05\x9b\xd5\x28\x50\xe0\x00" }  },
      /* --- pixel bitmap for bbold118 char#43 + --- */
      {  43,27137,                      /* character number, location */
         10, 0,   -1, 0,      /* topleft row,col, and botleft row,col */
          { 11,   11, 3,25, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x43\x40\xf3\x41\x11\x45\x15\xf3\x41\x11\x40\x43\x41" }  },
      /* --- pixel bitmap for bbold118 char#44 , --- */
      {  44,27383,                      /* character number, location */
          3, 0,   -3, 0,      /* topleft row,col, and botleft row,col */
          {  3,    6, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xaa\xa9\x00" }  },
      /* --- pixel bitmap for bbold118 char#45 - --- */
      {  45,27604,                      /* character number, location */
          4, 0,    3, 0,      /* topleft row,col, and botleft row,col */
          {  5,    1, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1f" }  },
      /* --- pixel bitmap for bbold118 char#46 . --- */
      {  46,27816,                      /* character number, location */
          3, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  3,    3, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xaa\x00" }  },
      /* --- pixel bitmap for bbold118 char#47 / --- */
      {  47,28040,                      /* character number, location */
         12, 0,   -4, 0,      /* topleft row,col, and botleft row,col */
          {  8,   16, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe0\xa0\x50\x50\x50\x28\x28\x28\x14\x14\x14\x0a\x0a"
            "\x0a\x05\x07" }  },
      /* --- pixel bitmap for bbold118 char#48 0 --- */
      {  48, 9104,                      /* character number, location */
         11, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  7,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1c\x93\xa9\x58\x2c\x16\x8b\x26\x13\x07" }  },
      /* --- pixel bitmap for bbold118 char#49 1 --- */
      {  49, 9363,                      /* character number, location */
         11, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  7,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x10\x4e\x85\x42\xa1\x50\x28\x14\xca\x1f" }  },
      /* --- pixel bitmap for bbold118 char#50 2 --- */
      {  50, 9612,                      /* character number, location */
         11, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  7,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1c\x59\x14\x0a\x85\x61\x08\x82\xc0\x1f" }  },
      /* --- pixel bitmap for bbold118 char#51 3 --- */
      {  51, 9853,                      /* character number, location */
         11, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  7,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1c\x59\x14\x0a\xc3\xc0\xa0\x51\x19\x07" }  },
      /* --- pixel bitmap for bbold118 char#52 4 --- */
      {  52,10100,                      /* character number, location */
         11, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  7,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x20\x18\x0c\xc5\x62\xa9\x54\x6f\x14\x0e" }  },
      /* --- pixel bitmap for bbold118 char#53 5 --- */
      {  53,10349,                      /* character number, location */
         11, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  7,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x42\xe1\x03\x02\x02\x81\x41\x11\x07" }  },
      /* --- pixel bitmap for bbold118 char#54 6 --- */
      {  54,10588,                      /* character number, location */
         11, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  7,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1c\x51\xb0\x73\x2a\x16\x8b\x45\x13\x07" }  },
      /* --- pixel bitmap for bbold118 char#55 7 --- */
      {  55,10845,                      /* character number, location */
         11, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  7,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x7f\x28\x0a\x45\xa1\x50\x14\x8a\xc2\x01" }  },
      /* --- pixel bitmap for bbold118 char#56 8 --- */
      {  56,11094,                      /* character number, location */
         11, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  7,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1c\x53\xb1\x68\xe2\x98\x8a\x45\x13\x07" }  },
      /* --- pixel bitmap for bbold118 char#57 9 --- */
      {  57,11349,                      /* character number, location */
         11, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  7,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1c\x53\xb1\x58\x2c\x9a\xb9\x41\x11\x07" }  },
      /* --- pixel bitmap for bbold118 char#58 : --- */
      {  58,28306,                      /* character number, location */
          7, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  3,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xaa\xa0\x0a" }  },
      /* --- pixel bitmap for bbold118 char#59 ; --- */
      {  59,28534,                      /* character number, location */
          7, 0,   -3, 0,      /* topleft row,col, and botleft row,col */
          {  3,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xaa\xa0\x9a\x0a" }  },
      /* --- pixel bitmap for bbold118 char#60 < --- */
      {  60,28773,                      /* character number, location */
          8, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 11,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x06\x0e\x0e\x1c\x20\x01\x36\xc0\x06\xf8" }  },
      /* --- pixel bitmap for bbold118 char#61 \cdot --- */
      {  61,29003,                      /* character number, location */
          6, 0,    3, 0,      /* topleft row,col, and botleft row,col */
          {  3,    3, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xaa\x00" }  },
      /* --- pixel bitmap for bbold118 char#62 > --- */
      {  62,29229,                      /* character number, location */
          8, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 11,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x03\xe0\x00\x38\x00\x0e\x6c\xd8\xb0\xe0\x01" }  },
      /* --- pixel bitmap for bbold118 char#63 ? --- */
      {  63,29465,                      /* character number, location */
         11, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  9,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x7c\x04\x07\x04\x08\x0f\x05\x0e\x00\x10\x50\x40\x00" }  },
      /* --- pixel bitmap for bbold118 char#64 @ --- */
      {  64,29703,                      /* character number, location */
         11, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  7,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1c\x93\xa9\x58\xae\x96\x0a\x46\x13\x07" }  },
      /* --- pixel bitmap for bbold118 char#65 A --- */
      {  65,11606,                      /* character number, location */
         11, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  9,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x10\x20\xa0\x40\x41\x85\x0a\x15\x45\xfa\x0a\x1e\x04" }  },
      /* --- pixel bitmap for bbold118 char#66 B --- */
      {  66,11865,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  8,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3f\x45\x85\x85\x45\x3d\x45\x85\x85\x45\x3f" }  },
      /* --- pixel bitmap for bbold118 char#67 C --- */
      {  67,12130,                      /* character number, location */
         11, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  9,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x78\x08\x19\x2c\x50\xa0\x40\x81\x02\x06\x09\xe1\x01" }  },
      /* --- pixel bitmap for bbold118 char#68 D --- */
      {  68,12379,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  9,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3f\x8a\x14\x2a\x58\xb0\x60\xc1\x82\x85\x8a\xfc\x00" }  },
      /* --- pixel bitmap for bbold118 char#69 E --- */
      {  69,12646,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  8,   11, 3,20, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x08\x0f\x31\x11\x51\x13\x3f\x31\x11\x58" }  },
      /* --- pixel bitmap for bbold118 char#70 F --- */
      {  70,12895,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  8,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x05\x05\x05\x05\x1d\x05\x05\x05\x05\x07" }  },
      /* --- pixel bitmap for bbold118 char#71 G --- */
      {  71,13144,                      /* character number, location */
         11, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  9,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x78\x08\x19\x2c\x50\xa0\x78\xc1\x82\x06\x09\xe1\x01" }  },
      /* --- pixel bitmap for bbold118 char#72 H --- */
      {  72,13399,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  9,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x07\x0b\x16\x2c\x58\xb0\x7f\xc1\x82\x05\x0b\x1e\x04" }  },
      /* --- pixel bitmap for bbold118 char#73 I --- */
      {  73,13668,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  3,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x6f\xdb\xb6\xed\x01" }  },
      /* --- pixel bitmap for bbold118 char#74 J --- */
      {  74,13917,                      /* character number, location */
         11, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  8,   11, 3,19, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x53\xf6\x51\x11\x01\x42\x21\x32\x34\x21" }  },
      /* --- pixel bitmap for bbold118 char#75 K --- */
      {  75,14166,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  8,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x87\x45\x45\x25\x15\x1d\x1d\x25\x45\x45\x87" }  },
      /* --- pixel bitmap for bbold118 char#76 L --- */
      {  76,14433,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  8,   11, 3,10, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x03\x5f\x81\x11\x58" }  },
      /* --- pixel bitmap for bbold118 char#77 M --- */
      {  77,14682,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  9,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\x07\x17\x2d\xda\xb2\x62\xc1\x82\x05\x0b\x1e\x04" }  },
      /* --- pixel bitmap for bbold118 char#78 N --- */
      {  78,14959,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  9,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\x07\x16\x2c\xd8\xb0\x62\xc9\xa2\x45\x0b\x1f\x04" }  },
      /* --- pixel bitmap for bbold118 char#79 O --- */
      {  79,15236,                      /* character number, location */
         11, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  9,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x38\x88\x18\x2a\x58\xb0\x60\xc1\x82\x86\x88\xe0\x00" }  },
      /* --- pixel bitmap for bbold118 char#80 P --- */
      {  80,15495,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  8,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3f\x45\x85\x85\x45\x3d\x05\x05\x05\x05\x07" }  },
      /* --- pixel bitmap for bbold118 char#81 Q --- */
      {  81,15752,                      /* character number, location */
         11, 0,   -3, 0,      /* topleft row,col, and botleft row,col */
          {  9,   14, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x38\x88\x18\x2a\x58\xb0\x60\xc1\x82\x96\xc8\xe0\x01"
            "\x02\x08\x20" }  },
      /* --- pixel bitmap for bbold118 char#82 R --- */
      {  82,16019,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  8,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3f\x45\x85\x85\x45\x3d\x15\x25\x45\x45\x87" }  },
      /* --- pixel bitmap for bbold118 char#83 S --- */
      {  83,16286,                      /* character number, location */
         11, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  8,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3c\x46\x85\x05\x06\x3c\x40\x80\x81\x42\x3c" }  },
      /* --- pixel bitmap for bbold118 char#84 T --- */
      {  84,16529,                      /* character number, location */
         11, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  9,   11, 3,13, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x09\xf8\x31\x11\x30\x33\x31" }  },
      /* --- pixel bitmap for bbold118 char#85 U --- */
      {  85,16778,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  9,   11, 3,23, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x03\x51\x0f\x61\x11\x51\x12\x41\x31\x31\x53\x31" }  },
      /* --- pixel bitmap for bbold118 char#86 V --- */
      {  86,17043,                      /* character number, location */
         11, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  9,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x07\x0b\x2a\x52\x44\x85\x0a\x15\x14\x28\x20\x40\x00" }  },
      /* --- pixel bitmap for bbold118 char#87 W --- */
      {  87,17304,                      /* character number, location */
         11, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 13,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x07\xb0\x00\x2a\x20\x05\xa4\x80\xb4\x08\x2d\xa1\x25"
            "\x14\x05\x63\x20\x08" }  },
      /* --- pixel bitmap for bbold118 char#88 X --- */
      {  88,17581,                      /* character number, location */
         11, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  9,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xc1\x45\x91\xa2\x82\x05\x05\x0d\x2a\x4a\x14\x1d\x04" }  },
      /* --- pixel bitmap for bbold118 char#89 Y --- */
      {  89,17846,                      /* character number, location */
         11, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  9,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x07\x15\x29\xa2\x42\x05\x05\x0a\x14\x28\x50\xe0\x00" }  },
      /* --- pixel bitmap for bbold118 char#90 Z --- */
      {  90,18105,                      /* character number, location */
         11, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  9,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x41\x81\x82\x02\x05\x05\x05\x0a\x0a\x14\xfc\x07" }  },
      /* --- pixel bitmap for bbold118 char#91 [ --- */
      {  91,29973,                      /* character number, location */
         12, 1,   -4, 1,      /* topleft row,col, and botleft row,col */
          {  4,   16, 3,10, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x04\x0f\xd1\x11\x14" }  },
      /* --- pixel bitmap for bbold118 char#92 \\ --- */
      {  92,30247,                      /* character number, location */
         12, 0,   -4, 0,      /* topleft row,col, and botleft row,col */
          {  8,   16, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x07\x05\x0a\x0a\x0a\x14\x14\x14\x28\x28\x28\x50\x50"
            "\x50\xa0\xe0" }  },
      /* --- pixel bitmap for bbold118 char#93 ] --- */
      {  93,30528,                      /* character number, location */
         12, 0,   -4, 0,      /* topleft row,col, and botleft row,col */
          {  4,   16, 3,10, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x04\xfd\x11\x11\x04" }  },
      /* --- pixel bitmap for bbold118 char#94 (noname) --- */
      {  94,30803,                      /* character number, location */
         12, 1,   -4, 1,      /* topleft row,col, and botleft row,col */
          {  4,   16, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x88\xcc\xaa\x9a\xa9\xaa\xcc\x88" }  },
      /* --- pixel bitmap for bbold118 char#95 (noname) --- */
      {  95,31067,                      /* character number, location */
         12, 0,   -4, 0,      /* topleft row,col, and botleft row,col */
          {  4,   16, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x11\x33\x55\x95\x59\x55\x33\x11" }  },
      /* --- pixel bitmap for bbold118 char#96 (noname) --- */
      {  96,31334,                      /* character number, location */
         11, 0,    5, 0,      /* topleft row,col, and botleft row,col */
          {  3,    6, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x54\x56\x01" }  },
      /* --- pixel bitmap for bbold118 char#97 a --- */
      {  97,18354,                      /* character number, location */
          7, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  7,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x7c\x63\xb1\x58\x34\xf2\x01" }  },
      /* --- pixel bitmap for bbold118 char#98 b --- */
      {  98,18593,                      /* character number, location */
         11, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  9,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x07\x0a\x14\x28\xd0\xa7\x50\xc1\x82\x05\x0b\xfd\x01" }  },
      /* --- pixel bitmap for bbold118 char#99 c --- */
      {  99,18852,                      /* character number, location */
          7, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  7,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3c\x63\xa1\x50\x30\xf2\x00" }  },
      /* --- pixel bitmap for bbold118 char#100 d --- */
      { 100,19085,                      /* character number, location */
         11, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  7,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x40\x20\x10\xc8\x37\x16\x8b\x45\x23\x1f" }  },
      /* --- pixel bitmap for bbold118 char#101 e --- */
      { 101,19332,                      /* character number, location */
          7, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  7,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1c\x53\xb1\x5f\x30\xf2\x00" }  },
      /* --- pixel bitmap for bbold118 char#102 f --- */
      { 102,19567,                      /* character number, location */
         11, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  5,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xae\x96\xd2\x4a\x29\xa5\x1c" }  },
      /* --- pixel bitmap for bbold118 char#103 g --- */
      { 103,19818,                      /* character number, location */
          7, 0,   -3, 0,      /* topleft row,col, and botleft row,col */
          {  7,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x7c\x63\xb1\x58\x34\xf2\x81\x21\x0f" }  },
      /* --- pixel bitmap for bbold118 char#104 h --- */
      { 104,20065,                      /* character number, location */
         11, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  8,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x07\x05\x05\x05\x3d\x45\x85\x85\x85\x85\x87" }  },
      /* --- pixel bitmap for bbold118 char#105 i --- */
      { 105,20326,                      /* character number, location */
         11, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  3,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xaa\xf0\xb6\xed\x01" }  },
      /* --- pixel bitmap for bbold118 char#106 j --- */
      { 106,20569,                      /* character number, location */
         11, 0,   -3, 0,      /* topleft row,col, and botleft row,col */
          {  5,   14, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x88\x22\xc0\x29\xa5\x94\x52\x5a\x1d" }  },
      /* --- pixel bitmap for bbold118 char#107 k --- */
      { 107,20826,                      /* character number, location */
         11, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  8,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x07\x05\x05\x05\x85\x45\x25\x1d\x25\x45\x87" }  },
      /* --- pixel bitmap for bbold118 char#108 l --- */
      { 108,21087,                      /* character number, location */
         11, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  3,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x6f\xdb\xb6\xad\x01" }  },
      /* --- pixel bitmap for bbold118 char#109 m --- */
      { 109,21336,                      /* character number, location */
          7, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  9,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xdf\x4a\x96\x2c\x59\xb2\xe4\x49" }  },
      /* --- pixel bitmap for bbold118 char#110 n --- */
      { 110,21595,                      /* character number, location */
          7, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  8,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3f\x45\x85\x85\x85\x85\x87" }  },
      /* --- pixel bitmap for bbold118 char#111 o --- */
      { 111,21840,                      /* character number, location */
          7, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  7,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1c\x53\xb1\x58\x34\x71\x00" }  },
      /* --- pixel bitmap for bbold118 char#112 p --- */
      { 112,22079,                      /* character number, location */
          7, 0,   -3, 0,      /* topleft row,col, and botleft row,col */
          {  9,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x7f\x0a\x15\x2c\x58\xb0\x50\x9f\x02\x05\x0e\x00" }  },
      /* --- pixel bitmap for bbold118 char#113 q --- */
      { 113,22334,                      /* character number, location */
          7, 0,   -3, 0,      /* topleft row,col, and botleft row,col */
          {  7,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x7c\x63\xb1\x58\x34\xf2\x81\x40\x20" }  },
      /* --- pixel bitmap for bbold118 char#114 r --- */
      { 114,22579,                      /* character number, location */
          7, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  8,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x7f\x85\x05\x05\x05\x05\x07" }  },
      /* --- pixel bitmap for bbold118 char#115 s --- */
      { 115,22814,                      /* character number, location */
          7, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  5,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xae\x16\x07\xa3\x03" }  },
      /* --- pixel bitmap for bbold118 char#116 t --- */
      { 116,23045,                      /* character number, location */
         11, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  5,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xa7\x94\xd2\x4b\x29\xa5\x3a" }  },
      /* --- pixel bitmap for bbold118 char#117 u --- */
      { 117,23296,                      /* character number, location */
          7, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  7,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xc7\x62\xb1\x58\x34\x73\x01" }  },
      /* --- pixel bitmap for bbold118 char#118 v --- */
      { 118,23541,                      /* character number, location */
          7, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  7,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x47\xa5\x8a\x46\xc1\x20\x00" }  },
      /* --- pixel bitmap for bbold118 char#119 w --- */
      { 119,23778,                      /* character number, location */
          7, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  9,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x07\x0b\x2a\xd2\xa4\x8a\x0d\x11" }  },
      /* --- pixel bitmap for bbold118 char#120 x --- */
      { 120,24025,                      /* character number, location */
          7, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  7,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x71\x15\x8b\xa2\x51\x1d\x01" }  },
      /* --- pixel bitmap for bbold118 char#121 y --- */
      { 121,24266,                      /* character number, location */
          7, 0,   -3, 0,      /* topleft row,col, and botleft row,col */
          {  7,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x47\x95\x8a\x42\xc1\x20\x08\x82\x00" }  },
      /* --- pixel bitmap for bbold118 char#122 z --- */
      { 122,24509,                      /* character number, location */
          7, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  7,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x7f\x14\x8a\xa2\x50\xfc\x01" }  },
      /* --- pixel bitmap for bbold118 char#123 \- --- */
      { 123,31830,                      /* character number, location */
          5, 0,    4, 0,      /* topleft row,col, and botleft row,col */
          {  6,    1, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3f" }  },
      /* --- pixel bitmap for bbold118 char#124 | --- */
      { 124,31561,                      /* character number, location */
         12, 1,   -4, 1,      /* topleft row,col, and botleft row,col */
          {  3,   16, 3,10, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x03\x0f\xd1\x11\x03" }  },
      /* --- pixel bitmap for bbold118 char#125 (noname) --- */
      { 125,32042,                      /* character number, location */
          5, 0,    4, 0,      /* topleft row,col, and botleft row,col */
          { 13,    1, 3, 2, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0d" }  },
      /* --- pixel bitmap for bbold118 char#126 (noname) --- */
      { 126,32260,                      /* character number, location */
         11, 0,    5, 0,      /* topleft row,col, and botleft row,col */
          {  7,    6, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x44\x51\x64\x56\x15\x01" }  },
      /* --- pixel bitmap for bbold118 char#127 \omega --- */
      { 127, 8853,                      /* character number, location */
          7, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  9,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x44\x0c\x15\xac\x58\xb1\xa2\x3b" }  },
      /* --- trailer  --- */
      { -99, -999,  0,0,0,0, { 0,0,0,0, (pixbyte *)"\0" }  }
   } ;


/* --- size=3 for .131gf ---
 * mf '\mode=preview; mag=magstep(-16.39322518098640003469); input bbold10'
 * --------------------------------------------------------------------- */
/* --- fontdef for bbold131 --- */
static	chardef  bbold131[] =
   {
      /* --- pixel bitmap for bbold131 char#0 \Gamma --- */
      {   0,  246,                      /* character number, location */
         12, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  9,   12, 3,11, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x09\x0f\x91\x11\x63\x60" }  },
      /* --- pixel bitmap for bbold131 char#1 \Delta --- */
      {   1,  508,                      /* character number, location */
         12, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 11,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x20\x00\x01\x14\xa0\x80\x0a\x54\x50\x84\x22\x0a\x52"
            "\x50\x01\xff\x0f" }  },
      /* --- pixel bitmap for bbold131 char#2 \Theta --- */
      {   2,  782,                      /* character number, location */
         12, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 10,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x78\x10\x62\x50\x81\x05\x96\x5b\x60\x81\x05\x1a\x44"
            "\x08\x1e" }  },
      /* --- pixel bitmap for bbold131 char#3 \Lambda --- */
      {   3, 1059,                      /* character number, location */
         12, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 11,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x20\x00\x01\x14\xa0\x80\x0a\x54\x50\x84\x22\x0a\x52"
            "\x50\x01\x0f\x08" }  },
      /* --- pixel bitmap for bbold131 char#4 \Xi --- */
      {   4, 1332,                      /* character number, location */
         12, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 11,   12, 3,14, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0b\xf3\xb0\x44\x30\xf4\xbb" }  },
      /* --- pixel bitmap for bbold131 char#5 \Pi --- */
      {   5, 1557,                      /* character number, location */
         12, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  9,   12, 3,14, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x09\x0f\x91\x11\x51\x03\x51" }  },
      /* --- pixel bitmap for bbold131 char#6 \Sigma --- */
      {   6, 1841,                      /* character number, location */
         12, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 10,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x2b\xa0\x00\x05\x28\xa0\x80\x02\x0a\x14\x28\xa0"
            "\xc0\xff" }  },
      /* --- pixel bitmap for bbold131 char#7 \Upsilon --- */
      {   7, 2105,                      /* character number, location */
         12, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 11,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x8e\x8b\x62\x14\xa1\x00\x05\x38\x40\x01\x0a\x50\x80"
            "\x02\x14\xe0\x00" }  },
      /* --- pixel bitmap for bbold131 char#8 \Phi --- */
      {   8, 2373,                      /* character number, location */
         12, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 11,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x70\x80\x02\x36\xac\x16\xc5\x28\x46\x31\x8a\x56\xc3"
            "\x06\x14\xe0\x00" }  },
      /* --- pixel bitmap for bbold131 char#9 \Psi --- */
      {   9, 2657,                      /* character number, location */
         12, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 11,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x70\x80\xc2\x94\xa5\x24\x25\x29\x51\x85\x2a\xd8\x80"
            "\x02\x14\xe0\x00" }  },
      /* --- pixel bitmap for bbold131 char#10 \Omega --- */
      {  10, 2943,                      /* character number, location */
         12, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 10,   12, 3,28, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x34\x51\x41\x32\x51\x1f\x51\x11\x61\xf1\x12\x51\x13"
            "\x43" }  },
      /* --- pixel bitmap for bbold131 char#11 \alpha --- */
      {  11, 3219,                      /* character number, location */
          8, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 10,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1c\x9a\x58\x64\x51\x45\x15\x62\x0c\xcf" }  },
      /* --- pixel bitmap for bbold131 char#12 \beta --- */
      {  12, 3484,                      /* character number, location */
         13, 1,   -4, 1,      /* topleft row,col, and botleft row,col */
          {  8,   17, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x78\x84\x86\x85\x85\x65\x45\x85\x85\x85\x85\x45\x3d"
            "\x05\x05\x05\x07" }  },
      /* --- pixel bitmap for bbold131 char#13 \gamma --- */
      {  13, 3784,                      /* character number, location */
          8, 0,   -4, 0,      /* topleft row,col, and botleft row,col */
          {  8,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe7\x18\x24\x46\x46\x85\x85\x85\x85\x85\x46\x3c" }  },
      /* --- pixel bitmap for bbold131 char#14 \delta --- */
      {  14, 4056,                      /* character number, location */
         13, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  8,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3c\x42\x81\x01\x02\x1c\x66\x85\x85\x85\x85\x46\x3c" }  },
      /* --- pixel bitmap for bbold131 char#15 \epsilon --- */
      {  15, 4326,                      /* character number, location */
          8, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  8,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3c\x46\x85\x1d\x05\x85\x46\x3c" }  },
      /* --- pixel bitmap for bbold131 char#16 \zeta --- */
      {  16, 4575,                      /* character number, location */
         13, 1,   -4, 1,      /* topleft row,col, and botleft row,col */
          {  6,   17, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x20\x46\x10\x86\x51\x14\x45\x51\x18\x0c\x0c\x82\x18" }  },
      /* --- pixel bitmap for bbold131 char#17 \eta --- */
      {  17, 4835,                      /* character number, location */
          8, 1,   -4, 1,      /* topleft row,col, and botleft row,col */
          {  8,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3f\x45\x85\x85\x85\x85\x85\x87\x80\x80\x80\x80" }  },
      /* --- pixel bitmap for bbold131 char#18 \theta --- */
      {  18, 5103,                      /* character number, location */
         13, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  8,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3c\x46\x46\x85\x85\x85\xfd\x85\x85\x85\x46\x46\x3c" }  },
      /* --- pixel bitmap for bbold131 char#19 \iota --- */
      {  19, 5380,                      /* character number, location */
          8, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  3,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x6f\xdb\xd6" }  },
      /* --- pixel bitmap for bbold131 char#20 \kappa --- */
      {  20, 5626,                      /* character number, location */
          8, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  8,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x87\x65\x1d\x0d\x15\x35\x25\xc7" }  },
      /* --- pixel bitmap for bbold131 char#21 \lambda --- */
      {  21, 5885,                      /* character number, location */
         13, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  8,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x07\x05\x0a\x0a\x14\x14\x14\x28\x2c\x54\x52\xa2\xe1" }  },
      /* --- pixel bitmap for bbold131 char#22 \mu --- */
      {  22, 6156,                      /* character number, location */
          8, 1,   -4, 1,      /* topleft row,col, and botleft row,col */
          {  8,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x87\x85\x85\x85\x85\x85\xc5\xbd\x05\x05\x05\x07" }  },
      /* --- pixel bitmap for bbold131 char#23 \nu --- */
      {  23, 6431,                      /* character number, location */
          8, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  8,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x87\x85\x85\x45\x45\x25\x1d\x07" }  },
      /* --- pixel bitmap for bbold131 char#24 \xi --- */
      {  24, 6686,                      /* character number, location */
         13, 1,   -4, 1,      /* topleft row,col, and botleft row,col */
          {  6,   17, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xbc\x51\x14\x06\x67\x14\x45\x51\x18\x0c\x0c\x82\x18" }  },
      /* --- pixel bitmap for bbold131 char#25 \pi --- */
      {  25, 6947,                      /* character number, location */
          8, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  8,    8, 3,13, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x08\xf5\x21\x12\x20\x24\x22" }  },
      /* --- pixel bitmap for bbold131 char#26 \rho --- */
      {  26, 7191,                      /* character number, location */
          8, 1,   -4, 1,      /* topleft row,col, and botleft row,col */
          {  8,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3c\x46\x85\x85\x85\x85\x45\x3d\x05\x05\x05\x07" }  },
      /* --- pixel bitmap for bbold131 char#27 \sigma --- */
      {  27, 7463,                      /* character number, location */
          8, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 10,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfc\x1b\x51\x48\x21\x85\x14\x62\x04\x0f" }  },
      /* --- pixel bitmap for bbold131 char#28 \tau --- */
      {  28, 7715,                      /* character number, location */
          8, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  7,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x7f\x0a\x85\x42\xa1\x50\x30" }  },
      /* --- pixel bitmap for bbold131 char#29 \upsilon --- */
      {  29, 7963,                      /* character number, location */
          8, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  8,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x87\x85\x85\x85\x85\x85\x46\x3c" }  },
      /* --- pixel bitmap for bbold131 char#30 \phi --- */
      {  30, 8219,                      /* character number, location */
         13, 0,   -4, 0,      /* topleft row,col, and botleft row,col */
          {  7,   17, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1c\x0a\x85\x42\xa1\xd8\xaa\xd5\x6a\xd5\x46\xa1\x50"
            "\x28\x1c" }  },
      /* --- pixel bitmap for bbold131 char#31 \chi --- */
      {  31, 8515,                      /* character number, location */
          8, 0,   -4, 0,      /* topleft row,col, and botleft row,col */
          {  8,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe1\xa2\x52\x54\x28\x28\x14\x14\x2a\x4a\x45\x87" }  },
      /* --- pixel bitmap for bbold131 char#32 \psi --- */
      {  32, 8791,                      /* character number, location */
         13, 1,   -4, 1,      /* topleft row,col, and botleft row,col */
          {  7,   17, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1c\x0a\x85\x42\xa9\x56\xab\xd5\x6a\xd5\x46\xa1\x50"
            "\x28\x1c" }  },
      /* --- pixel bitmap for bbold131 char#33 ! --- */
      {  33,25408,                      /* character number, location */
         12, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  3,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x6f\xdb\xf6\x50\x05" }  },
      /* --- pixel bitmap for bbold131 char#34 (noname) --- */
      {  34,33332,                      /* character number, location */
         13, 1,    6, 1,      /* topleft row,col, and botleft row,col */
          {  8,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x42\xa5\xc6\x84\x42\x42\x21" }  },
      /* --- pixel bitmap for bbold131 char#35 # --- */
      {  35,25660,                      /* character number, location */
         12, 2,   -4, 2,      /* topleft row,col, and botleft row,col */
          { 11,   16, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x38\x41\x09\x4a\x50\x82\x92\xf7\xa3\x04\x25\x28\x79"
            "\x3f\x4a\x50\x82\x12\x94\xa0\x04\x27" }  },
      /* --- pixel bitmap for bbold131 char#36 $ --- */
      {  36,25960,                      /* character number, location */
         14, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          {  9,   16, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x38\x50\xb0\x57\x91\x22\x85\x0a\x36\xa8\x50\xa2\x44"
            "\x89\xea\x0d\x0a\x1c" }  },
      /* --- pixel bitmap for bbold131 char#37 % --- */
      {  37,26252,                      /* character number, location */
         14, 1,   -6, 1,      /* topleft row,col, and botleft row,col */
          {  9,   20, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xc2\x8b\x8a\x02\x05\x0a\x0a\x14\x28\x28\x50\xa0\x40"
            "\x41\x81\x02\x05\x05\x0a\x14\x15\x3d\x04" }  },
      /* --- pixel bitmap for bbold131 char#38 & --- */
      {  38,26554,                      /* character number, location */
         12, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 12,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x30\x80\x04\x48\x80\x02\x18\x40\x01\x26\x50\x02\x45"
            "\x52\x94\xc6\xc8\x73" }  },
      /* --- pixel bitmap for bbold131 char#39 ' --- */
      {  39,26823,                      /* character number, location */
         13, 1,    6, 1,      /* topleft row,col, and botleft row,col */
          {  3,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xaa\x29\x05" }  },
      /* --- pixel bitmap for bbold131 char#40 ( --- */
      {  40,27052,                      /* character number, location */
         14, 1,   -5, 1,      /* topleft row,col, and botleft row,col */
          {  5,   19, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x98\x18\x53\x4a\x29\xa5\x94\x52\x4a\x31\x86\x60" }  },
      /* --- pixel bitmap for bbold131 char#41 ) --- */
      {  41,27326,                      /* character number, location */
         14, 0,   -5, 0,      /* topleft row,col, and botleft row,col */
          {  5,   19, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x83\x30\x46\x29\xa5\x94\x52\x4a\x29\x65\x8c\x0c" }  },
      /* --- pixel bitmap for bbold131 char#42 * --- */
      {  42,27591,                      /* character number, location */
         11, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          { 11,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x70\x80\x02\x14\xa2\x68\x35\x6c\x40\x01\x1b\x56\x8b"
            "\x22\x14\xa0\x00\x07" }  },
      /* --- pixel bitmap for bbold131 char#43 + --- */
      {  43,27865,                      /* character number, location */
         11, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          { 12,   13, 3,25, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x53\x40\xf4\x51\x11\x46\x15\xf4\x51\x11\x40\x53\x42" }  },
      /* --- pixel bitmap for bbold131 char#44 , --- */
      {  44,28119,                      /* character number, location */
          3, 1,   -4, 1,      /* topleft row,col, and botleft row,col */
          {  3,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xaa\x29\x05" }  },
      /* --- pixel bitmap for bbold131 char#45 - --- */
      {  45,28342,                      /* character number, location */
          5, 0,    4, 0,      /* topleft row,col, and botleft row,col */
          {  6,    1, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3e" }  },
      /* --- pixel bitmap for bbold131 char#46 . --- */
      {  46,28554,                      /* character number, location */
          3, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  3,    3, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xaa\x00" }  },
      /* --- pixel bitmap for bbold131 char#47 / --- */
      {  47,28778,                      /* character number, location */
         14, 0,   -5, 0,      /* topleft row,col, and botleft row,col */
          {  9,   19, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xc0\x81\x82\x02\x05\x0a\x0a\x14\x28\x28\x50\xa0\xa0"
            "\x40\x81\x82\x02\x05\x0a\x0a\x1c\x00" }  },
      /* --- pixel bitmap for bbold131 char#48 0 --- */
      {  48, 9356,                      /* character number, location */
         12, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  8,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3c\x46\x46\x85\x85\x85\x85\x85\x85\x46\x46\x3c" }  },
      /* --- pixel bitmap for bbold131 char#49 1 --- */
      {  49, 9621,                      /* character number, location */
         12, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  9,   12, 3,22, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x42\x52\x11\x32\x11\x11\x30\xf7\x31\x11\x39" }  },
      /* --- pixel bitmap for bbold131 char#50 2 --- */
      {  50, 9876,                      /* character number, location */
         12, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  8,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3c\x62\xa1\xa0\xa0\x60\x30\x08\x04\x02\x01\xff" }  },
      /* --- pixel bitmap for bbold131 char#51 3 --- */
      {  51,10119,                      /* character number, location */
         12, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  8,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3c\x62\xa1\xa0\x60\x30\x60\xa0\xa0\xa1\x62\x3c" }  },
      /* --- pixel bitmap for bbold131 char#52 4 --- */
      {  52,10370,                      /* character number, location */
         12, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  8,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x20\x30\x30\x28\x2c\x2c\x2a\x2a\xef\x28\x28\x38" }  },
      /* --- pixel bitmap for bbold131 char#53 5 --- */
      {  53,10623,                      /* character number, location */
         12, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  8,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x05\x05\x3f\x40\x80\x80\x80\x80\x81\x42\x3c" }  },
      /* --- pixel bitmap for bbold131 char#54 6 --- */
      {  54,10864,                      /* character number, location */
         12, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  8,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3c\x42\x81\x3d\x47\x85\x85\x85\x85\x85\x46\x3c" }  },
      /* --- pixel bitmap for bbold131 char#55 7 --- */
      {  55,11127,                      /* character number, location */
         12, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  8,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\xa0\x50\x50\x28\x28\x14\x14\x0a\x0a\x05\x07" }  },
      /* --- pixel bitmap for bbold131 char#56 8 --- */
      {  56,11380,                      /* character number, location */
         12, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  8,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3c\x46\x85\x85\x46\x3c\x46\x85\x85\x85\x46\x3c" }  },
      /* --- pixel bitmap for bbold131 char#57 9 --- */
      {  57,11641,                      /* character number, location */
         12, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  8,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3c\x46\x85\x85\x85\x85\x85\xc6\xbc\x81\x42\x3c" }  },
      /* --- pixel bitmap for bbold131 char#58 : --- */
      {  58,29056,                      /* character number, location */
          8, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  3,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xaa\x00\x55" }  },
      /* --- pixel bitmap for bbold131 char#59 ; --- */
      {  59,29284,                      /* character number, location */
          8, 1,   -4, 1,      /* topleft row,col, and botleft row,col */
          {  3,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xaa\x00\xd5\x94\x02" }  },
      /* --- pixel bitmap for bbold131 char#60 < --- */
      {  60,29525,                      /* character number, location */
          9, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 12,    9, 3,24, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xa2\x73\x72\x73\x74\x92\x12\x92\x12\x92\x12\x95" }  },
      /* --- pixel bitmap for bbold131 char#61 \cdot --- */
      {  61,29757,                      /* character number, location */
          6, 1,    3, 1,      /* topleft row,col, and botleft row,col */
          {  3,    3, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xaa\x00" }  },
      /* --- pixel bitmap for bbold131 char#62 > --- */
      {  62,29983,                      /* character number, location */
          9, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 12,    9, 3,25, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x02\xc3\xc2\xc3\x95\x53\x11\x62\x11\x62\x11\x65\x71" }  },
      /* --- pixel bitmap for bbold131 char#63 ? --- */
      {  63,30221,                      /* character number, location */
         12, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  9,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x7c\x04\x05\x04\x08\x08\x0e\x0a\x1c\x00\x20\xa0\x80"
            "\x00" }  },
      /* --- pixel bitmap for bbold131 char#64 @ --- */
      {  64,30461,                      /* character number, location */
         12, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  8,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3c\x46\x46\x85\xc5\xa5\xa5\x45\x05\x86\x46\x3c" }  },
      /* --- pixel bitmap for bbold131 char#65 A --- */
      {  65,11904,                      /* character number, location */
         12, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 10,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x20\xc0\x00\x03\x1a\x68\x50\x42\x09\x25\xfa\x29\x54"
            "\xe0\x81" }  },
      /* --- pixel bitmap for bbold131 char#66 B --- */
      {  66,12165,                      /* character number, location */
         12, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  9,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x7f\x0a\x15\x2c\x58\xa8\x4f\xa1\x82\x05\x0b\x16\xfa"
            "\x03" }  },
      /* --- pixel bitmap for bbold131 char#67 C --- */
      {  67,12436,                      /* character number, location */
         12, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 10,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x78\x10\x66\x60\x01\x05\x14\x50\x40\x01\x05\x18\x48"
            "\x18\x1e" }  },
      /* --- pixel bitmap for bbold131 char#68 D --- */
      {  68,12689,                      /* character number, location */
         12, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 10,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x7f\x14\x52\x50\x81\x05\x16\x58\x60\x81\x05\x16\x54"
            "\xc8\x1f" }  },
      /* --- pixel bitmap for bbold131 char#69 E --- */
      {  69,12962,                      /* character number, location */
         12, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  9,   12, 3,20, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x09\x0f\x31\x11\x61\x14\x3f\x41\x11\x69" }  },
      /* --- pixel bitmap for bbold131 char#70 F --- */
      {  70,13215,                      /* character number, location */
         12, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  9,   12, 3,21, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x09\x0f\x31\x11\x61\x14\x3f\x41\x11\x63\x61" }  },
      /* --- pixel bitmap for bbold131 char#71 G --- */
      {  71,13468,                      /* character number, location */
         12, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 10,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x78\x10\x66\x60\x01\x05\x14\x5f\x60\x81\x05\x1a\x48"
            "\x18\x1e" }  },
      /* --- pixel bitmap for bbold131 char#72 H --- */
      {  72,13729,                      /* character number, location */
         12, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 10,   12, 3,28, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x03\x61\x0f\x31\x11\x61\x01\x18\x0f\x41\x11\x61\x03"
            "\x61" }  },
      /* --- pixel bitmap for bbold131 char#73 I --- */
      {  73,14004,                      /* character number, location */
         12, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  3,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x6f\xdb\xb6\x6d\x0f" }  },
      /* --- pixel bitmap for bbold131 char#74 J --- */
      {  74,14257,                      /* character number, location */
         12, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  9,   12, 3,19, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x63\xf7\x61\x11\x01\x52\x21\x41\x44\x31" }  },
      /* --- pixel bitmap for bbold131 char#75 K --- */
      {  75,14510,                      /* character number, location */
         12, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  9,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x07\x0b\x15\x29\x52\xa2\x42\x8b\x12\x45\x0a\x15\x3a"
            "\x08" }  },
      /* --- pixel bitmap for bbold131 char#76 L --- */
      {  76,14787,                      /* character number, location */
         12, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  9,   12, 3,10, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x03\x6f\x91\x11\x69" }  },
      /* --- pixel bitmap for bbold131 char#77 M --- */
      {  77,15040,                      /* character number, location */
         12, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 11,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\x1c\x70\x41\x1b\x59\xc5\x12\x16\xb0\x80\x05\x2c"
            "\x60\x01\x0f\x08" }  },
      /* --- pixel bitmap for bbold131 char#78 N --- */
      {  78,15325,                      /* character number, location */
         12, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 10,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\x0e\x58\x60\x81\x0d\x56\x58\x62\x91\x85\x16\x5a"
            "\xf0\x81" }  },
      /* --- pixel bitmap for bbold131 char#79 O --- */
      {  79,15610,                      /* character number, location */
         12, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 10,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x78\x10\x62\x50\x81\x05\x16\x58\x60\x81\x05\x1a\x44"
            "\x08\x1e" }  },
      /* --- pixel bitmap for bbold131 char#80 P --- */
      {  80,15875,                      /* character number, location */
         12, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  9,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x7f\x0a\x15\x2c\x58\xa8\x4f\x81\x02\x05\x0a\x14\x38"
            "\x00" }  },
      /* --- pixel bitmap for bbold131 char#81 Q --- */
      {  81,16136,                      /* character number, location */
         12, 1,   -4, 1,      /* topleft row,col, and botleft row,col */
          { 10,   16, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x78\x10\x62\x50\x81\x05\x16\x58\x60\x81\x05\x9a\x44"
            "\x0a\x1e\x80\x00\x04\x10\x80" }  },
      /* --- pixel bitmap for bbold131 char#82 R --- */
      {  82,16413,                      /* character number, location */
         12, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  9,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x7f\x0a\x15\x2c\x58\xa8\x4f\x89\x12\x45\x0a\x15\x3a"
            "\x08" }  },
      /* --- pixel bitmap for bbold131 char#83 S --- */
      {  83,16686,                      /* character number, location */
         12, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  9,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x7c\x0c\x15\x2c\x60\x80\x0f\x20\x80\x00\x03\x0a\xe2"
            "\x03" }  },
      /* --- pixel bitmap for bbold131 char#84 T --- */
      {  84,16931,                      /* character number, location */
         12, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 11,   12, 3,13, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0b\xf9\x41\x11\x40\x43\x41" }  },
      /* --- pixel bitmap for bbold131 char#85 U --- */
      {  85,17184,                      /* character number, location */
         12, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 10,   12, 3,23, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x03\x61\x0f\x71\x11\x61\x12\x51\x31\x41\x54\x31" }  },
      /* --- pixel bitmap for bbold131 char#86 V --- */
      {  86,17455,                      /* character number, location */
         12, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 11,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x07\x2c\xa0\x82\x14\x44\x11\x8a\xa0\x02\x15\x50\x80"
            "\x02\x08\x40\x00" }  },
      /* --- pixel bitmap for bbold131 char#87 W --- */
      {  87,17722,                      /* character number, location */
         12, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 15,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x07\xc0\x02\xa0\x02\x48\x01\xa4\x00\xa2\x84\x50\x45"
            "\xa8\x22\x28\x0a\x14\x05\x06\x03\x02\x01" }  },
      /* --- pixel bitmap for bbold131 char#88 X --- */
      {  88,18011,                      /* character number, location */
         12, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 10,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x81\x0b\x45\x14\x29\x58\x40\x81\x02\x1a\x94\x28\xa2"
            "\xd0\x81" }  },
      /* --- pixel bitmap for bbold131 char#89 Y --- */
      {  89,18280,                      /* character number, location */
         12, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 11,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x07\x54\x10\x45\x28\x82\x0a\x28\x40\x01\x0a\x50\x80"
            "\x02\x14\xe0\x00" }  },
      /* --- pixel bitmap for bbold131 char#90 Z --- */
      {  90,18543,                      /* character number, location */
         12, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 10,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x03\x05\x14\x28\x50\x40\x81\x02\x0a\x14\x28\xa0"
            "\xc0\xff" }  },
      /* --- pixel bitmap for bbold131 char#91 [ --- */
      {  91,30739,                      /* character number, location */
         14, 1,   -5, 1,      /* topleft row,col, and botleft row,col */
          {  5,   19, 3,16, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x05\x0f\xe1\x11\x2f\x11\x11\x25" }  },
      /* --- pixel bitmap for bbold131 char#92 \\ --- */
      {  92,31025,                      /* character number, location */
         14, 0,   -5, 0,      /* topleft row,col, and botleft row,col */
          {  9,   19, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x07\x0a\x28\x50\xa0\x80\x02\x05\x0a\x28\x50\xa0\x80"
            "\x02\x05\x0a\x28\x50\xa0\x80\x02\x07" }  },
      /* --- pixel bitmap for bbold131 char#93 ] --- */
      {  93,31318,                      /* character number, location */
         14, 0,   -5, 0,      /* topleft row,col, and botleft row,col */
          {  5,   19, 3,16, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x05\xfe\x21\x11\xf1\x21\x11\x05" }  },
      /* --- pixel bitmap for bbold131 char#94 (noname) --- */
      {  94,31605,                      /* character number, location */
         14, 1,   -5, 1,      /* topleft row,col, and botleft row,col */
          {  5,   19, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x10\x22\xc4\x98\x52\x29\x25\xa5\x18\x43\x08\x42" }  },
      /* --- pixel bitmap for bbold131 char#95 (noname) --- */
      {  95,31873,                      /* character number, location */
         14, 0,   -5, 0,      /* topleft row,col, and botleft row,col */
          {  5,   19, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x21\x08\x61\x8c\x52\x52\x4a\xa5\x8c\x11\x22\x04" }  },
      /* --- pixel bitmap for bbold131 char#96 (noname) --- */
      {  96,32144,                      /* character number, location */
         13, 1,    6, 1,      /* topleft row,col, and botleft row,col */
          {  3,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x94\xb2\x0a" }  },
      /* --- pixel bitmap for bbold131 char#97 a --- */
      {  97,18796,                      /* character number, location */
          8, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  8,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xbc\xc6\x85\x85\x85\x85\xc6\xbc" }  },
      /* --- pixel bitmap for bbold131 char#98 b --- */
      {  98,19045,                      /* character number, location */
         13, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 10,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x07\x14\x50\x40\x01\x05\xd4\xd3\x50\x81\x05\x16\x58"
            "\x60\x43\xf7\x00" }  },
      /* --- pixel bitmap for bbold131 char#99 c --- */
      {  99,19318,                      /* character number, location */
          8, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  8,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3c\x46\x85\x05\x05\x85\x46\x3c" }  },
      /* --- pixel bitmap for bbold131 char#100 d --- */
      { 100,19559,                      /* character number, location */
         13, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  8,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x80\x80\x80\x80\x80\xbc\xc6\x85\x85\x85\x85\xc6\xbc" }  },
      /* --- pixel bitmap for bbold131 char#101 e --- */
      { 101,19818,                      /* character number, location */
          8, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  8,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3c\x46\x85\xfd\x05\x85\x46\x3c" }  },
      /* --- pixel bitmap for bbold131 char#102 f --- */
      { 102,20059,                      /* character number, location */
         13, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  6,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x9c\x59\x16\x45\x57\x14\x45\x51\x14\x07" }  },
      /* --- pixel bitmap for bbold131 char#103 g --- */
      { 103,20318,                      /* character number, location */
          8, 0,   -4, 0,      /* topleft row,col, and botleft row,col */
          {  8,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xbc\xc6\x85\x85\x85\x85\xc6\xbc\x80\x80\x41\x3e" }  },
      /* --- pixel bitmap for bbold131 char#104 h --- */
      { 104,20577,                      /* character number, location */
         13, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  8,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x07\x05\x05\x05\x05\x3d\x45\x85\x85\x85\x85\x85\x87" }  },
      /* --- pixel bitmap for bbold131 char#105 i --- */
      { 105,20848,                      /* character number, location */
         12, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  3,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xaa\xf0\xb6\x6d\x0f" }  },
      /* --- pixel bitmap for bbold131 char#106 j --- */
      { 106,21095,                      /* character number, location */
         12, 0,   -4, 0,      /* topleft row,col, and botleft row,col */
          {  6,   16, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x10\x0a\x01\x38\x8a\xa2\x28\x8a\xa2\x28\x9a\x39" }  },
      /* --- pixel bitmap for bbold131 char#107 k --- */
      { 107,21358,                      /* character number, location */
         13, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  8,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x07\x05\x05\x05\x05\x85\x45\x25\x1d\x15\x25\x45\x87" }  },
      /* --- pixel bitmap for bbold131 char#108 l --- */
      { 108,21629,                      /* character number, location */
         13, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  3,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x6f\xdb\xb6\x6d\x6b" }  },
      /* --- pixel bitmap for bbold131 char#109 m --- */
      { 109,21886,                      /* character number, location */
          8, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 11,    8, 3,20, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x06\x13\x1f\x51\x11\x31\x31\x03\x31\x31" }  },
      /* --- pixel bitmap for bbold131 char#110 n --- */
      { 110,22153,                      /* character number, location */
          8, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  8,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3f\x45\x85\x85\x85\x85\x85\x87" }  },
      /* --- pixel bitmap for bbold131 char#111 o --- */
      { 111,22404,                      /* character number, location */
          8, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  8,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3c\x46\x85\x85\x85\x85\x46\x3c" }  },
      /* --- pixel bitmap for bbold131 char#112 p --- */
      { 112,22649,                      /* character number, location */
          8, 1,   -4, 1,      /* topleft row,col, and botleft row,col */
          { 10,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf7\x34\x54\x60\x81\x05\x16\xd8\x50\x3d\x05\x14\x50"
            "\xc0\x01" }  },
      /* --- pixel bitmap for bbold131 char#113 q --- */
      { 113,22918,                      /* character number, location */
          8, 0,   -4, 0,      /* topleft row,col, and botleft row,col */
          {  8,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xbc\xc6\x85\x85\x85\x85\xc6\xbc\x80\x80\x80\x80" }  },
      /* --- pixel bitmap for bbold131 char#114 r --- */
      { 114,23175,                      /* character number, location */
          8, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  8,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x7f\x85\x85\x05\x05\x05\x05\x07" }  },
      /* --- pixel bitmap for bbold131 char#115 s --- */
      { 115,23416,                      /* character number, location */
          8, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  6,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x5e\x59\x7a\x60\x18\x7a" }  },
      /* --- pixel bitmap for bbold131 char#116 t --- */
      { 116,23653,                      /* character number, location */
         13, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  6,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x47\x51\x14\x45\x5f\x14\x45\x51\x9a\x1c" }  },
      /* --- pixel bitmap for bbold131 char#117 u --- */
      { 117,23912,                      /* character number, location */
          8, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  8,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x87\x85\x85\x85\x85\x85\xc6\xbc" }  },
      /* --- pixel bitmap for bbold131 char#118 v --- */
      { 118,24163,                      /* character number, location */
          8, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  7,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xc7\xa2\x4a\x45\xa1\x20\x10" }  },
      /* --- pixel bitmap for bbold131 char#119 w --- */
      { 119,24406,                      /* character number, location */
          8, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 11,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x07\x2c\xa0\x82\x54\xa4\x25\xaa\x30\x06\x21" }  },
      /* --- pixel bitmap for bbold131 char#120 x --- */
      { 120,24663,                      /* character number, location */
          8, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  8,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe1\x52\x54\x28\x14\x2a\x4a\x87" }  },
      /* --- pixel bitmap for bbold131 char#121 y --- */
      { 121,24912,                      /* character number, location */
          8, 0,   -4, 0,      /* topleft row,col, and botleft row,col */
          {  7,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xc7\xa2\x4a\x45\xa1\x20\x10\x04\x82\x20\x00" }  },
      /* --- pixel bitmap for bbold131 char#122 z --- */
      { 122,25163,                      /* character number, location */
          8, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  8,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x50\x50\x28\x14\x0a\x0a\xff" }  },
      /* --- pixel bitmap for bbold131 char#123 \- --- */
      { 123,32654,                      /* character number, location */
          5, 0,    4, 0,      /* topleft row,col, and botleft row,col */
          {  7,    1, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x7f" }  },
      /* --- pixel bitmap for bbold131 char#124 | --- */
      { 124,32373,                      /* character number, location */
         14, 1,   -5, 1,      /* topleft row,col, and botleft row,col */
          {  3,   19, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x6f\xdb\xb6\x6d\xdb\xb6\xed\x01" }  },
      /* --- pixel bitmap for bbold131 char#125 (noname) --- */
      { 125,32866,                      /* character number, location */
          5, 0,    4, 0,      /* topleft row,col, and botleft row,col */
          { 14,    1, 3, 2, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0e" }  },
      /* --- pixel bitmap for bbold131 char#126 (noname) --- */
      { 126,33084,                      /* character number, location */
         13, 1,    6, 1,      /* topleft row,col, and botleft row,col */
          {  8,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x84\x42\x42\x21\x63\xa5\x42" }  },
      /* --- pixel bitmap for bbold131 char#127 \omega --- */
      { 127, 9097,                      /* character number, location */
          8, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 11,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x04\x31\x50\x01\x4b\x58\xc2\x12\x5a\x89\x31" }  },
      /* --- trailer  --- */
      { -99, -999,  0,0,0,0, { 0,0,0,0, (pixbyte *)"\0" }  }
   } ;


/* --- size=4 for .160gf ---
 * mf '\mode=preview; mag=magstep(-15.29639112828755784636); input bbold10'
 * --------------------------------------------------------------------- */
/* --- fontdef for bbold160 --- */
static	chardef  bbold160[] =
   {
      /* --- pixel bitmap for bbold160 char#0 \Gamma --- */
      {   0,  246,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 11,   15, 3,11, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0b\x0f\xc1\x21\x74\x70" }  },
      /* --- pixel bitmap for bbold160 char#1 \Delta --- */
      {   1,  520,                      /* character number, location */
         15, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 13,   15, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x40\x00\x08\x80\x02\x50\x00\x19\x20\x03\x92\x40\x12"
            "\x48\x82\x84\x90\x10\x09\x24\x81\x12\xe0\xff\x07" }  },
      /* --- pixel bitmap for bbold160 char#2 \Theta --- */
      {   2,  808,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 12,   15, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf0\x80\x10\x0c\xa2\x40\x0a\x94\x80\x09\x98\xbe\x09"
            "\x98\x80\x0a\xa4\x40\x0c\x82\x10\xf0\x00" }  },
      /* --- pixel bitmap for bbold160 char#3 \Lambda --- */
      {   3, 1103,                      /* character number, location */
         15, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 13,   15, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x40\x00\x08\x80\x02\x50\x00\x19\x20\x03\x92\x40\x12"
            "\x48\x82\x84\x90\x10\x09\x24\x81\x12\xe0\x03\x04" }  },
      /* --- pixel bitmap for bbold160 char#4 \Xi --- */
      {   4, 1390,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 13,   15, 3,14, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0d\xf5\xd0\x45\x40\xf5\xdd" }  },
      /* --- pixel bitmap for bbold160 char#5 \Pi --- */
      {   5, 1615,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 11,   15, 3,14, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0b\x0f\xc1\x21\x61\x04\x61" }  },
      /* --- pixel bitmap for bbold160 char#6 \Sigma --- */
      {   6, 1917,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 12,   15, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x2f\x01\x12\x40\x02\x24\x80\x04\x48\x00\x09\x48"
            "\x80\x04\x24\x40\x02\x12\x20\x01\xff\x0f" }  },
      /* --- pixel bitmap for bbold160 char#7 \Upsilon --- */
      {   7, 2193,                      /* character number, location */
         15, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 12,   15, 3,37, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x13\x43\x1f\x21\x31\x21\x31\xf2\x41\x21\x40\x44\x40"
            "\xf5\x41\x21\x40\x44\x41" }  },
      /* --- pixel bitmap for bbold160 char#8 \Phi --- */
      {   8, 2477,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 12,   15, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf0\x00\x09\x90\x80\x19\x94\x22\x49\x91\x18\x89\x91"
            "\x28\x49\x94\x82\x19\x90\x00\x09\xf0\x00" }  },
      /* --- pixel bitmap for bbold160 char#9 \Psi --- */
      {   9, 2777,                      /* character number, location */
         15, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 12,   15, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf0\x00\x09\x90\x30\xc9\x92\x24\x49\x92\x24\x49\x92"
            "\x44\x29\x98\x01\x09\x90\x00\x09\xf0\x00" }  },
      /* --- pixel bitmap for bbold160 char#10 \Omega --- */
      {  10, 3079,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 12,   15, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf0\x80\x10\x0c\xa2\x40\x0a\x94\x80\x09\x98\x80\x09"
            "\x98\x80\x09\xa8\x40\x0a\xc4\x20\x0f\x0f" }  },
      /* --- pixel bitmap for bbold160 char#11 \alpha --- */
      {  11, 3375,                      /* character number, location */
         10, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 11,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x38\x74\xa2\x12\x13\x99\xa8\x44\x25\x4a\x21\x8e\xc1"
            "\x33" }  },
      /* --- pixel bitmap for bbold160 char#12 \beta --- */
      {  12, 3656,                      /* character number, location */
         15, 1,   -4, 1,      /* topleft row,col, and botleft row,col */
          { 10,   19, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf0\x30\xa4\x60\x82\x09\x25\x93\x50\x82\x09\x26\x98"
            "\x60\x82\x09\x66\x94\x4e\x02\x09\x24\xf0\x00" }  },
      /* --- pixel bitmap for bbold160 char#13 \gamma --- */
      {  13, 3972,                      /* character number, location */
         10, 0,   -4, 0,      /* topleft row,col, and botleft row,col */
          {  9,   14, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xc7\x71\xa0\x60\xa2\x48\x51\xc2\x84\x09\x13\x26\x54"
            "\xe4\x0c\x07" }  },
      /* --- pixel bitmap for bbold160 char#14 \delta --- */
      {  14, 4258,                      /* character number, location */
         15, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  9,   15, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x7c\x04\x05\x0c\x60\x00\x87\x13\x45\x09\x13\x26\x4c"
            "\xa8\xc8\x19\x0e" }  },
      /* --- pixel bitmap for bbold160 char#15 \epsilon --- */
      {  15, 4540,                      /* character number, location */
         10, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  9,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x78\x1c\x29\x4c\x90\x23\x41\x02\x85\x8e\xf0\x00" }  },
      /* --- pixel bitmap for bbold160 char#16 \zeta --- */
      {  16, 4797,                      /* character number, location */
         15, 1,   -4, 1,      /* topleft row,col, and botleft row,col */
          {  7,   19, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x40\x18\x82\xc1\x50\x28\x12\x89\x44\x22\xa1\x70\x60"
            "\xc0\x40\x20\x0c" }  },
      /* --- pixel bitmap for bbold160 char#17 \eta --- */
      {  17, 5067,                      /* character number, location */
         10, 1,   -4, 1,      /* topleft row,col, and botleft row,col */
          { 10,   14, 3,26, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x04\x13\x21\x22\x31\x1f\x61\x21\x51\x04\x51\xf3\x91" }  },
      /* --- pixel bitmap for bbold160 char#18 \theta --- */
      {  18, 5349,                      /* character number, location */
         15, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  9,   15, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x38\x98\x28\x52\x94\x30\x61\xc2\xfc\x09\x13\x26\x54"
            "\xa4\x88\x09\x0e" }  },
      /* --- pixel bitmap for bbold160 char#19 \iota --- */
      {  19, 5642,                      /* character number, location */
         10, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  4,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x9f\x99\x99\x99\xca" }  },
      /* --- pixel bitmap for bbold160 char#20 \kappa --- */
      {  20, 5896,                      /* character number, location */
         10, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 10,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0f\x26\x96\x44\x0e\x19\xa4\x90\x44\x12\x89\x3c\x0c" }  },
      /* --- pixel bitmap for bbold160 char#21 \lambda --- */
      {  21, 6167,                      /* character number, location */
         15, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  9,   15, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0f\x12\x48\x90\x20\x81\x04\x09\x12\x48\x90\x50\xa2"
            "\x24\x49\x64\x78" }  },
      /* --- pixel bitmap for bbold160 char#22 \mu --- */
      {  22, 6448,                      /* character number, location */
         10, 1,   -4, 1,      /* topleft row,col, and botleft row,col */
          { 10,   14, 3,33, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x04\x51\x0f\x61\x21\x51\x01\x22\x33\x21\x13\x11\x0f"
            "\x21\x21\x64\x61" }  },
      /* --- pixel bitmap for bbold160 char#23 \nu --- */
      {  23, 6737,                      /* character number, location */
         10, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  9,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0f\x13\x26\x4c\x94\x28\x49\x92\x14\x19\x0e\x00" }  },
      /* --- pixel bitmap for bbold160 char#24 \xi --- */
      {  24, 7004,                      /* character number, location */
         15, 1,   -4, 1,      /* topleft row,col, and botleft row,col */
          {  7,   19, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x7c\x45\x22\xa1\xe0\x31\x14\x89\x44\x22\xa1\x70\x60"
            "\xc0\x40\x20\x0c" }  },
      /* --- pixel bitmap for bbold160 char#25 \pi --- */
      {  25, 7277,                      /* character number, location */
         10, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 10,   10, 3,17, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0a\xf7\x21\x21\x11\x20\x24\x11\x21" }  },
      /* --- pixel bitmap for bbold160 char#26 \rho --- */
      {  26, 7547,                      /* character number, location */
         10, 1,   -4, 1,      /* topleft row,col, and botleft row,col */
          {  9,   14, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x38\x9c\x29\x4a\x98\x30\x61\xc2\x44\xc9\x72\x24\x48"
            "\x90\xe0\x01" }  },
      /* --- pixel bitmap for bbold160 char#27 \sigma --- */
      {  27, 7831,                      /* character number, location */
         10, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 11,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf8\x77\x86\x22\x12\x92\x90\x84\x24\x44\x11\xce\xc0"
            "\x01" }  },
      /* --- pixel bitmap for bbold160 char#28 \tau --- */
      {  28, 8095,                      /* character number, location */
         10, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 10,   10, 3,17, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0a\xf6\x31\x21\x30\x41\x11\x82\x31" }  },
      /* --- pixel bitmap for bbold160 char#29 \upsilon --- */
      {  29, 8351,                      /* character number, location */
         10, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  9,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0f\x13\x26\x4c\x98\x30\x61\x42\x45\xce\x70\x00" }  },
      /* --- pixel bitmap for bbold160 char#30 \phi --- */
      {  30, 8619,                      /* character number, location */
         15, 0,   -4, 0,      /* topleft row,col, and botleft row,col */
          { 10,   19, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x78\x20\x81\x04\x12\x48\x20\xc1\x8c\x52\x49\x26\x99"
            "\x64\x92\x4a\x31\x83\x04\x12\x48\x20\x81\x07" }  },
      /* --- pixel bitmap for bbold160 char#31 \chi --- */
      {  31, 8931,                      /* character number, location */
         10, 0,   -4, 0,      /* topleft row,col, and botleft row,col */
          {  9,   14, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe1\x45\x4a\xa2\xc4\x04\x09\x12\x12\x24\xc8\x48\x91"
            "\x94\xe8\x21" }  },
      /* --- pixel bitmap for bbold160 char#32 \psi --- */
      {  32, 9215,                      /* character number, location */
         15, 1,   -4, 1,      /* topleft row,col, and botleft row,col */
          { 10,   19, 3,45, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x34\x30\xf3\x31\x21\x3f\x61\x21\x21\x21\x11\x11\x21"
            "\x11\x23\x23\x10\xf3\x31\x21\x30\x34\x31" }  },
      /* --- pixel bitmap for bbold160 char#33 ! --- */
      {  33,26690,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  4,   15, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x9f\x99\x99\x99\xf9\x60\x99\x06" }  },
      /* --- pixel bitmap for bbold160 char#34 (noname) --- */
      {  34,34970,                      /* character number, location */
         15, 1,    7, 1,      /* topleft row,col, and botleft row,col */
          { 10,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x86\x25\x99\xa4\xe3\x08\x12\x24\x48\x10" }  },
      /* --- pixel bitmap for bbold160 char#35 # --- */
      {  35,26954,                      /* character number, location */
         15, 1,   -4, 1,      /* topleft row,col, and botleft row,col */
          { 15,   19, 3,45, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x54\x21\x30\xf5\x51\x21\x21\x36\x27\xf2\x51\x21\x21"
            "\x36\x27\xf5\x51\x21\x21\x30\x54\x21\x30" }  },
      /* --- pixel bitmap for bbold160 char#36 $ --- */
      {  36,27272,                      /* character number, location */
         17, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          { 12,   19, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf0\x00\x09\x98\x63\xc9\x91\x10\x09\x91\x10\x09\x96"
            "\x80\x19\x90\x06\x89\x90\x08\x89\x90\x38\x69\x9c\x01"
            "\x09\xf0\x00" }  },
      /* --- pixel bitmap for bbold160 char#37 % --- */
      {  37,27586,                      /* character number, location */
         17, 1,   -7, 1,      /* topleft row,col, and botleft row,col */
          { 12,   24, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x06\x9f\x90\x89\x64\x48\x80\x04\x24\x40\x02\x24\x20"
            "\x01\x12\x20\x01\x09\x90\x80\x04\x48\x80\x04\x24\x40"
            "\x02\x24\x20\x01\x12\x26\x91\x09\xf9\x60" }  },
      /* --- pixel bitmap for bbold160 char#38 & --- */
      {  38,27912,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 15,   15, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x60\x00\x48\x00\x24\x00\x12\x00\x05\x80\x01\xb0\x00"
            "\x94\x00\x49\x80\x44\x40\x42\x24\x21\xa1\x60\x54\x2c"
            "\xf2\xe1\x00" }  },
      /* --- pixel bitmap for bbold160 char#39 ' --- */
      {  39,28203,                      /* character number, location */
         15, 1,    7, 1,      /* topleft row,col, and botleft row,col */
          {  4,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x96\xe9\x48\x12" }  },
      /* --- pixel bitmap for bbold160 char#40 ( --- */
      {  40,28436,                      /* character number, location */
         17, 1,   -6, 1,      /* topleft row,col, and botleft row,col */
          {  6,   23, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x38\xc3\x28\x4a\x92\x24\x49\x92\x24\x49\x92\x24\x49"
            "\xa2\x28\x0c\x83\x03" }  },
      /* --- pixel bitmap for bbold160 char#41 ) --- */
      {  41,28730,                      /* character number, location */
         17, 0,   -6, 0,      /* topleft row,col, and botleft row,col */
          {  6,   23, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x07\xc3\x50\x14\x49\x92\x24\x49\x92\x24\x49\x92\x24"
            "\x49\x51\x0c\x73\x00" }  },
      /* --- pixel bitmap for bbold160 char#42 * --- */
      {  42,29015,                      /* character number, location */
         13, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          { 12,   15, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf0\x00\x09\x90\x00\x09\x91\x68\x69\x98\x01\x09\x98"
            "\x61\x69\x91\x08\x09\x90\x00\x09\xf0\x00" }  },
      /* --- pixel bitmap for bbold160 char#43 + --- */
      {  43,29297,                      /* character number, location */
         13, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          { 15,   15, 3,25, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x64\x50\xf5\x61\x21\x57\x26\xf5\x61\x21\x50\x64\x52" }  },
      /* --- pixel bitmap for bbold160 char#44 , --- */
      {  44,29559,                      /* character number, location */
          4, 1,   -4, 1,      /* topleft row,col, and botleft row,col */
          {  4,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x96\xe9\x48\x12" }  },
      /* --- pixel bitmap for bbold160 char#45 - --- */
      {  45,29786,                      /* character number, location */
          6, 0,    5, 0,      /* topleft row,col, and botleft row,col */
          {  7,    1, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x7e" }  },
      /* --- pixel bitmap for bbold160 char#46 . --- */
      {  46,29998,                      /* character number, location */
          4, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  4,    4, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x96\x69" }  },
      /* --- pixel bitmap for bbold160 char#47 / --- */
      {  47,30226,                      /* character number, location */
         17, 0,   -6, 0,      /* topleft row,col, and botleft row,col */
          { 11,   23, 3,59, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x74\x71\x21\xf2\x61\x21\x10\xf2\x51\x21\x20\xf2\x41"
            "\x21\x30\xf3\x31\x21\x40\xf2\x21\x21\x50\xf2\x11\x21"
            "\x61\x21\x74\x71" }  },
      /* --- pixel bitmap for bbold160 char#48 0 --- */
      {  48, 9814,                      /* character number, location */
         14, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 10,   14, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x78\x30\xa2\x90\x42\x09\x26\x98\x60\x82\x09\x26\xa8"
            "\x90\x42\x8c\xe0\x01" }  },
      /* --- pixel bitmap for bbold160 char#49 1 --- */
      {  49,10095,                      /* character number, location */
         14, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 10,   14, 3,24, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x61\x73\x52\x21\x32\x11\x21\x30\xf8\x31\x21\x3a" }  },
      /* --- pixel bitmap for bbold160 char#50 2 --- */
      {  50,10356,                      /* character number, location */
         14, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 10,   14, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf8\x18\x25\x64\x90\x40\x02\x05\x1c\x10\x30\x20\x60"
            "\x80\x00\x01\xfc\x0f" }  },
      /* --- pixel bitmap for bbold160 char#51 3 --- */
      {  51,10609,                      /* character number, location */
         14, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 10,   14, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf8\x18\x25\x64\x90\x40\x02\x05\x0e\x70\x40\x02\x19"
            "\xa4\x90\xc6\xe1\x01" }  },
      /* --- pixel bitmap for bbold160 char#52 4 --- */
      {  52,10876,                      /* character number, location */
         14, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 10,   14, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x80\x00\x03\x0c\x28\x90\x60\x82\x09\x25\x92\x48\xf2"
            "\x39\x24\x90\xc0\x03" }  },
      /* --- pixel bitmap for bbold160 char#53 5 --- */
      {  53,11139,                      /* character number, location */
         14, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 10,   14, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x27\x90\xc0\x1f\x80\x00\x04\x20\x80\x00\x02\x18"
            "\xa0\x40\x86\xe0\x01" }  },
      /* --- pixel bitmap for bbold160 char#54 6 --- */
      {  54,11386,                      /* character number, location */
         14, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 10,   14, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x7c\x08\x16\x50\x9e\x8d\x2c\x94\x60\x82\x09\x26\x98"
            "\xa0\x42\x8c\xe0\x01" }  },
      /* --- pixel bitmap for bbold160 char#55 7 --- */
      {  55,11665,                      /* character number, location */
         14, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 10,   14, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x03\x09\x12\x48\x90\x40\x82\x04\x12\x24\x90\x20"
            "\x81\x04\x09\x3c\x00" }  },
      /* --- pixel bitmap for bbold160 char#56 8 --- */
      {  56,11926,                      /* character number, location */
         14, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 10,   14, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfc\x28\x94\x60\x82\x09\x2a\xc4\x8f\x63\x09\x26\x98"
            "\x60\x82\x8e\xe1\x01" }  },
      /* --- pixel bitmap for bbold160 char#57 9 --- */
      {  57,12203,                      /* character number, location */
         14, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 10,   14, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x78\x30\xa2\x50\x82\x09\x26\x98\x60\x82\x0a\x33\x9a"
            "\xa7\x80\x06\xe1\x03" }  },
      /* --- pixel bitmap for bbold160 char#58 : --- */
      {  58,30520,                      /* character number, location */
         10, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  4,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x96\x69\x00\x96\x69" }  },
      /* --- pixel bitmap for bbold160 char#59 ; --- */
      {  59,30756,                      /* character number, location */
         10, 1,   -4, 1,      /* topleft row,col, and botleft row,col */
          {  4,   14, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x96\x69\x00\x96\xe9\x48\x12" }  },
      /* --- pixel bitmap for bbold160 char#60 < --- */
      {  60,31005,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 15,   11, 3,32, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xd2\xa3\xa2\xa3\x93\xa2\x12\xb2\x22\xb2\x22\xb2\x22"
            "\xb2\x22\xb6" }  },
      /* --- pixel bitmap for bbold160 char#61 \cdot --- */
      {  61,31245,                      /* character number, location */
          8, 1,    4, 1,      /* topleft row,col, and botleft row,col */
          {  4,    4, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x96\x69" }  },
      /* --- pixel bitmap for bbold160 char#62 > --- */
      {  62,31475,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 15,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x03\x00\x0e\x00\x18\x00\x70\x00\xc0\x01\x60\x03\xcc"
            "\x80\x19\xb0\x03\x32\xc0\x07\x00" }  },
      /* --- pixel bitmap for bbold160 char#63 ? --- */
      {  63,31721,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 12,   15, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf8\x41\x60\x02\x18\x80\x00\x08\x40\xc0\x03\x0a\x90"
            "\x00\x0f\x00\x00\x06\x90\x00\x09\x60\x00" }  },
      /* --- pixel bitmap for bbold160 char#64 @ --- */
      {  64,31973,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  9,   15, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x38\x98\x28\x52\x94\x30\x61\xfa\x94\xe9\x13\x24\x50"
            "\xa8\x90\x19\x0e" }  },
      /* --- pixel bitmap for bbold160 char#65 A --- */
      {  65,12482,                      /* character number, location */
         15, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 12,   15, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x40\x00\x06\x60\x00\x09\x90\x00\x09\x48\x81\x14\x24"
            "\x42\x22\x24\x22\x7f\x12\x94\x80\x0f\x08" }  },
      /* --- pixel bitmap for bbold160 char#66 B --- */
      {  66,12759,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 11,   15, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x48\x58\x02\x13\x98\xc0\x04\x26\x2c\x1f\x09\x4b"
            "\x60\x02\x13\x98\xc0\x84\xfd\x03" }  },
      /* --- pixel bitmap for bbold160 char#67 C --- */
      {  67,13048,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 12,   15, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf0\x81\x20\x0c\xa4\x80\x0a\x90\x00\x09\x90\x00\x09"
            "\x90\x00\x0a\xa0\x80\x0c\x84\x20\xf0\x01" }  },
      /* --- pixel bitmap for bbold160 char#68 D --- */
      {  68,13317,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 12,   15, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x90\x10\x09\x92\x40\x09\x94\x80\x09\x98\x80\x09"
            "\x98\x80\x09\x94\x40\x09\x92\x10\xff\x00" }  },
      /* --- pixel bitmap for bbold160 char#69 E --- */
      {  69,13608,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 11,   15, 3,20, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0b\x0f\x51\x21\x71\x24\x4f\x51\x21\x7b" }  },
      /* --- pixel bitmap for bbold160 char#70 F --- */
      {  70,13873,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 11,   15, 3,21, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0b\x0f\x51\x21\x71\x24\x4f\x51\x21\x74\x71" }  },
      /* --- pixel bitmap for bbold160 char#71 G --- */
      {  71,14138,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 12,   15, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf0\x81\x20\x0c\xa4\x80\x0a\x90\x00\x09\x90\xf0\x09"
            "\x98\x80\x0a\xa8\x80\x0c\x84\x20\xf0\x01" }  },
      /* --- pixel bitmap for bbold160 char#72 H --- */
      {  72,14415,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 12,   15, 3,28, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x04\x71\x0f\x51\x21\x71\x01\x29\x0f\x51\x21\x71\x04"
            "\x71" }  },
      /* --- pixel bitmap for bbold160 char#73 I --- */
      {  73,14708,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  4,   15, 3,10, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x04\x0f\xc1\x21\x04" }  },
      /* --- pixel bitmap for bbold160 char#74 J --- */
      {  74,14973,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 11,   15, 3,27, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x74\xf9\x71\x21\x01\x61\x11\x21\x51\x11\x31\x42\x54"
            "\x41" }  },
      /* --- pixel bitmap for bbold160 char#75 K --- */
      {  75,15242,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 11,   15, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0f\x4c\x50\x82\x12\x92\x88\x24\x24\x21\x05\x59\xc8"
            "\x42\x22\x12\x92\xa0\x04\x3d\x10" }  },
      /* --- pixel bitmap for bbold160 char#76 L --- */
      {  76,15537,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 11,   15, 3,10, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x04\x7f\xc1\x21\x7b" }  },
      /* --- pixel bitmap for bbold160 char#77 M --- */
      {  77,15802,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 13,   15, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\x70\x00\x17\xd0\x04\x99\x20\x33\x62\x2a\x4c\x82"
            "\x09\x30\x01\x26\xc0\x04\x98\x00\x13\xe0\x03\x04" }  },
      /* --- pixel bitmap for bbold160 char#78 N --- */
      {  78,16109,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 12,   15, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\x38\x80\x05\x58\x80\x09\x98\x81\x29\x98\x82\x49"
            "\x98\x88\x09\x99\xa0\x09\x9a\xc0\x0f\x08" }  },
      /* --- pixel bitmap for bbold160 char#79 O --- */
      {  79,16416,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 12,   15, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf0\x80\x10\x0c\xa2\x40\x0a\x94\x80\x09\x98\x80\x09"
            "\x98\x80\x0a\xa4\x40\x0c\x82\x10\xf0\x00" }  },
      /* --- pixel bitmap for bbold160 char#80 P --- */
      {  80,16699,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 11,   15, 3,35, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x08\x31\x21\x42\x1f\x31\x21\x61\x01\x21\x42\x11\x25"
            "\x3f\x51\x21\x74\x71" }  },
      /* --- pixel bitmap for bbold160 char#81 Q --- */
      {  81,16976,                      /* character number, location */
         15, 1,   -4, 1,      /* topleft row,col, and botleft row,col */
          { 12,   19, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf0\x80\x10\x0c\xa2\x40\x0a\x94\x80\x09\x98\x80\x09"
            "\x98\x80\x0a\xa4\x44\x4c\x82\x18\xf0\x01\x20\x00\x02"
            "\x40\x00\x08" }  },
      /* --- pixel bitmap for bbold160 char#82 R --- */
      {  82,17271,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 11,   15, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x48\x58\x02\x13\x98\xc0\x04\x26\x2c\x1f\x49\x48"
            "\x42\x22\x12\x92\xa0\x04\x3d\x10" }  },
      /* --- pixel bitmap for bbold160 char#83 S --- */
      {  83,17562,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 11,   15, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf8\x70\x48\x82\x12\x98\x80\x04\x38\x00\x1f\x00\x03"
            "\x20\x00\x03\x28\x40\x82\xe1\x03" }  },
      /* --- pixel bitmap for bbold160 char#84 T --- */
      {  84,17821,                      /* character number, location */
         15, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 12,   15, 3,13, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0c\xfc\x41\x21\x40\x44\x41" }  },
      /* --- pixel bitmap for bbold160 char#85 U --- */
      {  85,18086,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 12,   15, 3,33, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x04\x71\x0f\x81\x21\x71\xf1\x11\x11\x61\x10\x22\x51"
            "\x51\x41\x74\x40" }  },
      /* --- pixel bitmap for bbold160 char#86 V --- */
      {  86,18375,                      /* character number, location */
         15, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 13,   15, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0f\x30\x01\x4a\x20\x09\x44\x42\x48\x08\x92\x40\x12"
            "\x48\x02\x32\x40\x06\x50\x00\x0a\x80\x00\x10\x00" }  },
      /* --- pixel bitmap for bbold160 char#87 W --- */
      {  87,18656,                      /* character number, location */
         15, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 17,   15, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0f\x00\x13\x00\x4a\x00\x92\x00\x24\x01\x48\x02\x10"
            "\x09\x10\x92\x20\xa4\x42\x90\x45\x20\x91\x40\x22\x81"
            "\x82\x02\x06\x03\x04\x04" }  },
      /* --- pixel bitmap for bbold160 char#88 X --- */
      {  88,18963,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 12,   15, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\x2f\x48\x84\x44\x24\x48\x02\x13\x20\x01\x09\x48"
            "\x80\x0c\x24\x41\x22\x12\x22\x41\x0f\x08" }  },
      /* --- pixel bitmap for bbold160 char#89 Y --- */
      {  89,19248,                      /* character number, location */
         15, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 12,   15, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0f\x28\x41\x12\x44\x22\x24\x82\x14\x48\x01\x09\x90"
            "\x00\x09\x90\x00\x09\x90\x00\x09\xf0\x00" }  },
      /* --- pixel bitmap for bbold160 char#90 Z --- */
      {  90,19527,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 12,   15, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x0f\x48\x80\x04\x24\x40\x02\x12\x20\x01\x09\x48"
            "\x80\x04\x24\x40\x02\x12\x20\x01\xff\x0f" }  },
      /* --- pixel bitmap for bbold160 char#91 [ --- */
      {  91,32269,                      /* character number, location */
         17, 1,   -6, 1,      /* topleft row,col, and botleft row,col */
          {  6,   23, 3,16, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x06\x0f\xe1\x21\x2f\x51\x21\x26" }  },
      /* --- pixel bitmap for bbold160 char#92 \\ --- */
      {  92,32571,                      /* character number, location */
         17, 0,   -6, 0,      /* topleft row,col, and botleft row,col */
          { 11,   23, 3,62, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x04\x71\x21\x70\xf2\x11\x21\x60\xf2\x21\x21\x50\xf3"
            "\x31\x21\x40\xf2\x41\x21\x30\xf2\x51\x21\x20\xf2\x61"
            "\x21\x10\x71\x21\x74" }  },
      /* --- pixel bitmap for bbold160 char#93 ] --- */
      {  93,32880,                      /* character number, location */
         17, 0,   -6, 0,      /* topleft row,col, and botleft row,col */
          {  6,   23, 3,16, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x06\xfe\x21\x21\xf5\x21\x21\x06" }  },
      /* --- pixel bitmap for bbold160 char#94 (noname) --- */
      {  94,33183,                      /* character number, location */
         17, 1,   -6, 1,      /* topleft row,col, and botleft row,col */
          {  6,   23, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x20\x08\x41\x18\x46\x51\x92\x14\x45\x91\x24\x51\x14"
            "\x86\x41\x10\x08\x02" }  },
      /* --- pixel bitmap for bbold160 char#95 (noname) --- */
      {  95,33467,                      /* character number, location */
         17, 0,   -6, 0,      /* topleft row,col, and botleft row,col */
          {  6,   23, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x41\x20\x08\x86\xa1\x28\x92\x24\x8a\xa2\x24\x29\x8a"
            "\x61\x08\x42\x10\x00" }  },
      /* --- pixel bitmap for bbold160 char#96 (noname) --- */
      {  96,33754,                      /* character number, location */
         15, 1,    7, 1,      /* topleft row,col, and botleft row,col */
          {  4,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x48\x12\x97\x69" }  },
      /* --- pixel bitmap for bbold160 char#97 a --- */
      {  97,19792,                      /* character number, location */
         10, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  9,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x78\x1d\x2b\x4c\x98\x30\x61\x42\x85\x8e\xf1\x02" }  },
      /* --- pixel bitmap for bbold160 char#98 b --- */
      {  98,20053,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 12,   15, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0f\x90\x00\x09\x90\x00\x09\x90\x1e\x19\x96\x40\x09"
            "\x98\x80\x09\x98\x80\x09\x94\x61\xef\x01" }  },
      /* --- pixel bitmap for bbold160 char#99 c --- */
      {  99,20338,                      /* character number, location */
         10, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  9,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x78\x1c\x29\x4c\x90\x20\x41\x02\x85\x8e\xf0\x00" }  },
      /* --- pixel bitmap for bbold160 char#100 d --- */
      { 100,20587,                      /* character number, location */
         15, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  9,   15, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x01\x02\x04\x08\x10\xaf\x63\x85\x09\x13\x26\x4c"
            "\xa8\xd0\x31\x5e" }  },
      /* --- pixel bitmap for bbold160 char#101 e --- */
      { 101,20858,                      /* character number, location */
         10, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  9,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x38\x9c\x29\x4a\x98\x3f\x41\x02\x85\x8e\xf0\x00" }  },
      /* --- pixel bitmap for bbold160 char#102 f --- */
      { 102,21109,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  7,   15, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1c\x55\x32\x91\xc8\x25\x12\x89\x44\x22\x91\x48\x3c"
            "\x00" }  },
      /* --- pixel bitmap for bbold160 char#103 g --- */
      { 103,21378,                      /* character number, location */
         10, 0,   -4, 0,      /* topleft row,col, and botleft row,col */
          {  9,   14, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x78\x1d\x2b\x4c\x98\x30\x61\x42\x85\x8e\xf1\x02\x04"
            "\x34\x8c\x07" }  },
      /* --- pixel bitmap for bbold160 char#104 h --- */
      { 104,21649,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 10,   15, 3,32, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x04\x6f\x31\x21\x61\x21\x13\x21\x22\x31\x1f\x61\x21"
            "\x51\x04\x51" }  },
      /* --- pixel bitmap for bbold160 char#105 i --- */
      { 105,21934,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  4,   15, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x96\x69\xf0\x99\x99\x99\x99\x0f" }  },
      /* --- pixel bitmap for bbold160 char#106 j --- */
      { 106,22193,                      /* character number, location */
         15, 0,   -4, 0,      /* topleft row,col, and botleft row,col */
          {  7,   19, 3,29, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x42\x10\xf1\x31\x21\x42\xb4\xfa\x31\x21\x01\x21\x11"
            "\x24\x24" }  },
      /* --- pixel bitmap for bbold160 char#107 k --- */
      { 107,22470,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 10,   15, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0f\x24\x90\x40\x02\x09\x24\x98\x50\x22\x49\xe4\x90"
            "\x42\x12\x89\x24\xf4\x20" }  },
      /* --- pixel bitmap for bbold160 char#108 l --- */
      { 108,22753,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  4,   15, 3,14, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x04\x0f\xb1\x21\x11\x11\x22" }  },
      /* --- pixel bitmap for bbold160 char#109 m --- */
      { 109,23018,                      /* character number, location */
         10, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 13,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x7f\x26\x31\x25\xc6\xc4\x98\x10\x13\x62\x42\x4c\x88"
            "\x09\xf1\x21\x02" }  },
      /* --- pixel bitmap for bbold160 char#110 n --- */
      { 110,23301,                      /* character number, location */
         10, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 10,   10, 3,22, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x04\x13\x21\x22\x31\x1f\x61\x21\x51\x04\x51" }  },
      /* --- pixel bitmap for bbold160 char#111 o --- */
      { 111,23566,                      /* character number, location */
         10, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  9,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x38\x9c\x29\x4a\x98\x30\x61\x42\x45\xce\x70\x00" }  },
      /* --- pixel bitmap for bbold160 char#112 p --- */
      { 112,23823,                      /* character number, location */
         10, 1,   -4, 1,      /* topleft row,col, and botleft row,col */
          { 12,   14, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xef\x91\x61\x09\x94\x80\x09\x98\x80\x09\x98\x40\x19"
            "\x96\x1e\x09\x90\x00\x09\xf0\x00" }  },
      /* --- pixel bitmap for bbold160 char#113 q --- */
      { 113,24104,                      /* character number, location */
         10, 0,   -4, 0,      /* topleft row,col, and botleft row,col */
          {  9,   14, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x78\x1d\x2b\x4c\x98\x30\x61\x42\x85\x8e\xf1\x02\x04"
            "\x08\x10\x20" }  },
      /* --- pixel bitmap for bbold160 char#114 r --- */
      { 114,24373,                      /* character number, location */
         10, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 10,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xef\x64\x94\x60\x02\x09\x24\x90\x40\x02\x09\x3c\x00" }  },
      /* --- pixel bitmap for bbold160 char#115 s --- */
      { 115,24624,                      /* character number, location */
         10, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  7,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x9e\x54\x32\xe1\x01\x01\x83\x22\x0e" }  },
      /* --- pixel bitmap for bbold160 char#116 t --- */
      { 116,24867,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  7,   15, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x8f\x44\x22\x91\xc8\x27\x12\x89\x44\x22\x91\x54\x71"
            "\x00" }  },
      /* --- pixel bitmap for bbold160 char#117 u --- */
      { 117,25136,                      /* character number, location */
         10, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  9,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0f\x13\x26\x4c\x98\x30\x61\x42\xc5\xce\x71\x02" }  },
      /* --- pixel bitmap for bbold160 char#118 v --- */
      { 118,25399,                      /* character number, location */
         10, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  9,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0f\x13\x4a\x92\x44\x86\x0c\x0a\x14\x10\x20\x00" }  },
      /* --- pixel bitmap for bbold160 char#119 w --- */
      { 119,25650,                      /* character number, location */
         10, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 13,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0f\x30\x01\x4a\x20\x09\x24\x85\x48\x09\x29\xa1\x28"
            "\x18\x03\x41\x00" }  },
      /* --- pixel bitmap for bbold160 char#120 x --- */
      { 120,25921,                      /* character number, location */
         10, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  9,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe1\x25\x51\x42\x82\x84\x04\x09\x29\x92\x1e\x02" }  },
      /* --- pixel bitmap for bbold160 char#121 y --- */
      { 121,26178,                      /* character number, location */
         10, 0,   -4, 0,      /* topleft row,col, and botleft row,col */
          {  9,   14, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0f\x13\x4a\x92\x44\x86\x0c\x0a\x14\x10\x20\x20\x40"
            "\x60\x20\x00" }  },
      /* --- pixel bitmap for bbold160 char#122 z --- */
      { 122,26437,                      /* character number, location */
         10, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  9,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x21\x41\x42\x82\x84\x04\x09\x09\x12\xfe\x03" }  },
      /* --- pixel bitmap for bbold160 char#123 \- --- */
      { 123,34284,                      /* character number, location */
          7, 0,    6, 0,      /* topleft row,col, and botleft row,col */
          {  9,    1, 3, 2, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x09" }  },
      /* --- pixel bitmap for bbold160 char#124 | --- */
      { 124,33987,                      /* character number, location */
         17, 1,   -6, 1,      /* topleft row,col, and botleft row,col */
          {  4,   23, 3,16, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x04\x0f\xe1\x21\x0f\x51\x21\x04" }  },
      /* --- pixel bitmap for bbold160 char#125 (noname) --- */
      { 125,34496,                      /* character number, location */
          7, 0,    6, 0,      /* topleft row,col, and botleft row,col */
          { 17,    1, 3, 4, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0e\x03" }  },
      /* --- pixel bitmap for bbold160 char#126 (noname) --- */
      { 126,34714,                      /* character number, location */
         15, 1,    7, 1,      /* topleft row,col, and botleft row,col */
          { 10,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x08\x12\x24\x48\x10\xc7\x25\x99\xa4\x61" }  },
      /* --- pixel bitmap for bbold160 char#127 \omega --- */
      { 127, 9537,                      /* character number, location */
         10, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 13,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x08\xc2\x81\x29\xa0\x04\x98\x04\x93\x60\x12\x4c\x85"
            "\xaa\x88\xe3\x00" }  },
      /* --- trailer  --- */
      { -99, -999,  0,0,0,0, { 0,0,0,0, (pixbyte *)"\0" }  }
   } ;


/* --- size=5 for .180gf ---
 * mf '\mode=preview; mag=magstep(-14.65037297372839890542); input bbold10'
 * --------------------------------------------------------------------- */
/* --- fontdef for bbold180 --- */
static	chardef  bbold180[] =
   {
      /* --- pixel bitmap for bbold180 char#0 \Gamma --- */
      {   0,  246,                      /* character number, location */
         17, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 12,   17, 3,11, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0c\x0f\xe1\x21\x84\x80" }  },
      /* --- pixel bitmap for bbold180 char#1 \Delta --- */
      {   1,  528,                      /* character number, location */
         17, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 13,   17, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x40\x00\x08\x80\x02\x50\x00\x19\x20\x03\x64\x40\x12"
            "\x48\x02\x49\x90\x10\x12\x22\x41\x24\x90\x04\x4a\x80"
            "\xff\x1f" }  },
      /* --- pixel bitmap for bbold180 char#2 \Theta --- */
      {   2,  826,                      /* character number, location */
         18, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 14,   19, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe0\x01\x86\xc1\x80\x30\x20\x0a\x90\x02\x94\x00\x26"
            "\x80\x09\x60\xf2\x99\x00\x26\x80\x09\xa0\x02\xa4\x00"
            "\x31\x20\x0c\x08\x86\x01\x1e\x00" }  },
      /* --- pixel bitmap for bbold180 char#3 \Lambda --- */
      {   3, 1141,                      /* character number, location */
         17, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 13,   17, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x40\x00\x08\x80\x02\x50\x00\x19\x20\x03\x64\x40\x12"
            "\x48\x02\x49\x90\x10\x12\x22\x41\x24\x90\x04\x4a\x80"
            "\x0f\x10" }  },
      /* --- pixel bitmap for bbold180 char#4 \Xi --- */
      {   4, 1438,                      /* character number, location */
         17, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 13,   17, 3,14, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0d\xf6\xd0\x45\x40\xf6\xdd" }  },
      /* --- pixel bitmap for bbold180 char#5 \Pi --- */
      {   5, 1663,                      /* character number, location */
         17, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 12,   17, 3,14, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0c\x0f\xe1\x21\x71\x04\x71" }  },
      /* --- pixel bitmap for bbold180 char#6 \Sigma --- */
      {   6, 1977,                      /* character number, location */
         17, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 14,   17, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\xbf\x04\x20\x01\x90\x00\x24\x00\x12\x00\x09\x40"
            "\x02\x20\x01\x24\x00\x09\x20\x01\x24\x00\x09\x20\x01"
            "\x48\x00\xff\x3f" }  },
      /* --- pixel bitmap for bbold180 char#7 \Upsilon --- */
      {   7, 2261,                      /* character number, location */
         18, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 14,   18, 3,45, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x22\x62\x31\x21\x41\x21\x1f\x21\x41\x21\x41\xf3\x51"
            "\x21\x50\x54\x50\xf6\x51\x21\x50\x54\x50" }  },
      /* --- pixel bitmap for bbold180 char#8 \Phi --- */
      {   8, 2561,                      /* character number, location */
         17, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 14,   17, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe0\x01\x48\x00\x12\xc0\x0c\x2c\x8d\x48\x24\x12\x85"
            "\x84\x21\x61\x48\x28\x12\x89\x44\x2c\x0d\xcc\x00\x12"
            "\x80\x04\xe0\x01" }  },
      /* --- pixel bitmap for bbold180 char#9 \Psi --- */
      {   9, 2877,                      /* character number, location */
         17, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 14,   17, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe0\x01\x48\x00\x12\x8c\xc4\x22\x11\x49\x42\x92\x90"
            "\x24\x24\x09\x49\x42\x92\xa0\x14\x30\x03\x48\x00\x12"
            "\x80\x04\xe0\x01" }  },
      /* --- pixel bitmap for bbold180 char#10 \Omega --- */
      {  10, 3195,                      /* character number, location */
         18, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 14,   18, 3,52, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x54\x82\x42\x30\xf1\x22\x71\x20\xf1\x11\x11\x81\x1f"
            "\x61\x21\x91\xf1\x11\x11\x81\x10\xf1\x22\x71\x24\x64" }  },
      /* --- pixel bitmap for bbold180 char#11 \alpha --- */
      {  11, 3505,                      /* character number, location */
         12, 0,   -1, 0,      /* topleft row,col, and botleft row,col */
          { 12,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x78\xc0\x88\x8a\xa8\x88\x09\x99\x90\x09\x95\x50\x09"
            "\xa5\x30\x0a\xc2\xd8\x78\x00" }  },
      /* --- pixel bitmap for bbold180 char#12 \beta --- */
      {  12, 3806,                      /* character number, location */
         18, 1,   -5, 1,      /* topleft row,col, and botleft row,col */
          { 11,   23, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe0\xc1\x10\x03\x15\xa8\xc0\x04\x26\x28\x31\x09\x4a"
            "\x50\x02\x13\x98\xc0\x04\x26\x30\x81\x09\xca\x50\x7a"
            "\x12\x90\x80\x04\x3c\x00" }  },
      /* --- pixel bitmap for bbold180 char#13 \gamma --- */
      {  13, 4144,                      /* character number, location */
         11, 0,   -6, 0,      /* topleft row,col, and botleft row,col */
          { 10,   17, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x87\xe3\x01\x03\x12\x8c\x28\xa4\x50\x82\x09\x26\x98"
            "\x60\x82\x09\x2a\xa4\x10\x23\x78\x00" }  },
      /* --- pixel bitmap for bbold180 char#14 \delta --- */
      {  14, 4444,                      /* character number, location */
         18, 0,   -1, 0,      /* topleft row,col, and botleft row,col */
          { 10,   19, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x78\x18\x26\x50\x80\x01\x04\x60\x00\x0e\xcc\x28\x94"
            "\x60\x82\x09\x26\x98\xa0\x42\x0a\x31\x82\x07" }  },
      /* --- pixel bitmap for bbold180 char#15 \epsilon --- */
      {  15, 4744,                      /* character number, location */
         12, 0,   -1, 0,      /* topleft row,col, and botleft row,col */
          { 10,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x78\x30\xa6\x90\x82\x09\xe4\x90\x40\x02\x09\x28\xa8"
            "\x10\x63\x78\x00" }  },
      /* --- pixel bitmap for bbold180 char#16 \zeta --- */
      {  16, 5017,                      /* character number, location */
         17, 1,   -5, 1,      /* topleft row,col, and botleft row,col */
          {  8,   22, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x80\x60\x10\x08\x0c\x0c\x0a\x0a\x09\x09\x09\x09\x09"
            "\x09\x0a\x0c\x18\x60\x80\x80\x80\x60" }  },
      /* --- pixel bitmap for bbold180 char#17 \eta --- */
      {  17, 5295,                      /* character number, location */
         12, 1,   -5, 1,      /* topleft row,col, and botleft row,col */
          { 11,   17, 3,28, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x54\x25\x41\x11\x21\x51\x1f\x71\x21\x61\x04\x61\xf4"
            "\xa1" }  },
      /* --- pixel bitmap for bbold180 char#18 \theta --- */
      {  18, 5587,                      /* character number, location */
         18, 0,   -1, 0,      /* topleft row,col, and botleft row,col */
          { 10,   19, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x78\x30\xa2\x90\x42\x0a\x25\x98\x60\x82\x09\xe6\x9f"
            "\x60\x82\x09\x26\xa8\x90\x42\x0a\x31\x82\x07" }  },
      /* --- pixel bitmap for bbold180 char#19 \iota --- */
      {  19, 5904,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  4,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x9f\x99\x99\x99\xa9\x0c" }  },
      /* --- pixel bitmap for bbold180 char#20 \kappa --- */
      {  20, 6162,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 11,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0f\x4c\x58\x32\x72\x90\x81\x14\x24\x21\x01\x89\x48"
            "\xc8\x83\x01" }  },
      /* --- pixel bitmap for bbold180 char#21 \lambda --- */
      {  21, 6437,                      /* character number, location */
         17, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 10,   17, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0f\x24\x20\x81\x04\x12\x90\x40\x02\x12\x48\x20\x81"
            "\x09\x26\x94\x90\x24\x92\x90\xc1\x03" }  },
      /* --- pixel bitmap for bbold180 char#22 \mu --- */
      {  22, 6726,                      /* character number, location */
         11, 1,   -5, 1,      /* topleft row,col, and botleft row,col */
          { 11,   16, 3,35, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x04\x61\x0f\x71\x21\x61\x01\x21\x53\x22\x43\x21\x14"
            "\x2f\x21\x21\x74\x72" }  },
      /* --- pixel bitmap for bbold180 char#23 \nu --- */
      {  23, 7025,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 10,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0f\x26\x98\x60\x82\x09\x25\x94\x48\x12\x29\x64\x70"
            "\x00" }  },
      /* --- pixel bitmap for bbold180 char#24 \xi --- */
      {  24, 7298,                      /* character number, location */
         17, 1,   -5, 1,      /* topleft row,col, and botleft row,col */
          {  8,   22, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf8\x0e\x09\x09\x09\x0e\x38\x0c\x0a\x09\x09\x09\x09"
            "\x09\x0a\x0c\x18\x60\x80\x80\x80\x60" }  },
      /* --- pixel bitmap for bbold180 char#25 \pi --- */
      {  25, 7577,                      /* character number, location */
         11, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 11,   11, 3,17, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0b\xf8\x21\x21\x21\x20\x24\x21\x22" }  },
      /* --- pixel bitmap for bbold180 char#26 \rho --- */
      {  26, 7853,                      /* character number, location */
         12, 1,   -5, 1,      /* topleft row,col, and botleft row,col */
          { 10,   17, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x78\x30\xa2\x90\x42\x09\x26\x98\x60\x82\x09\x26\x94"
            "\x50\x22\x79\x24\x90\x40\x02\x0f\x00" }  },
      /* --- pixel bitmap for bbold180 char#27 \sigma --- */
      {  27, 8155,                      /* character number, location */
         11, 0,   -1, 0,      /* topleft row,col, and botleft row,col */
          { 12,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf8\xcf\x08\x0a\x91\x20\x09\x92\x20\x09\x92\x20\x0a"
            "\xa1\x10\x8c\x80\x07" }  },
      /* --- pixel bitmap for bbold180 char#28 \tau --- */
      {  28, 8431,                      /* character number, location */
         11, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 10,   11, 3,17, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0a\xf7\x31\x21\x30\x41\x11\x82\x31" }  },
      /* --- pixel bitmap for bbold180 char#29 \upsilon --- */
      {  29, 8691,                      /* character number, location */
         11, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 10,   12, 3,25, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x04\x51\x0f\x71\x21\x51\x11\x11\x41\x32\x31\x54\x31" }  },
      /* --- pixel bitmap for bbold180 char#30 \phi --- */
      {  30, 8971,                      /* character number, location */
         17, 0,   -5, 0,      /* topleft row,col, and botleft row,col */
          { 10,   22, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x78\x20\x81\x04\x12\x48\x20\x81\x04\x33\x4a\x25\x99"
            "\x64\x92\x49\x26\xa9\x14\x33\x48\x20\x81\x04\x12\x48"
            "\xe0\x01" }  },
      /* --- pixel bitmap for bbold180 char#31 \chi --- */
      {  31, 9299,                      /* character number, location */
         11, 0,   -5, 0,      /* topleft row,col, and botleft row,col */
          { 10,   16, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xc1\x0b\x29\x12\x49\x94\x60\x02\x09\x12\x48\x90\x40"
            "\x06\x29\x92\x48\x94\xd0\x83" }  },
      /* --- pixel bitmap for bbold180 char#32 \psi --- */
      {  32, 9595,                      /* character number, location */
         17, 1,   -5, 1,      /* topleft row,col, and botleft row,col */
          { 10,   22, 3,45, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x34\x30\xf4\x31\x21\x3f\x71\x21\x21\x21\x11\x11\x21"
            "\x11\x23\x23\x10\xf4\x31\x21\x30\x34\x30" }  },
      /* --- pixel bitmap for bbold180 char#33 ! --- */
      {  33,27898,                      /* character number, location */
         17, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          {  6,   18, 3,25, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x14\x10\xf8\x11\x21\x10\x14\x84\x1f\x31\x41\x14\x11" }  },
      /* --- pixel bitmap for bbold180 char#34 (noname) --- */
      {  34,36498,                      /* character number, location */
         18, 0,    8, 0,      /* topleft row,col, and botleft row,col */
          { 13,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1e\x2f\x14\x86\xc2\x50\x18\x0a\x7d\x3e\x04\x42\x20"
            "\x0c\x46\x20\x00" }  },
      /* --- pixel bitmap for bbold180 char#35 # --- */
      {  35,28174,                      /* character number, location */
         17, 2,   -5, 2,      /* topleft row,col, and botleft row,col */
          { 16,   22, 3,45, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x44\x41\x30\xf5\x41\x21\x41\x35\x29\xf4\x41\x21\x41"
            "\x35\x29\xf6\x41\x21\x41\x30\x44\x41\x30" }  },
      /* --- pixel bitmap for bbold180 char#36 $ --- */
      {  36,28510,                      /* character number, location */
         19, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          { 12,   21, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf0\x00\x09\x98\x43\xc9\x92\x10\x09\x91\x10\x09\x92"
            "\x40\x09\x90\x00\x29\x90\x04\x89\x90\x08\x89\x90\x34"
            "\x29\x9c\x01\x09\xf0\x00" }  },
      /* --- pixel bitmap for bbold180 char#37 % --- */
      {  37,28836,                      /* character number, location */
         20, 0,   -9, 0,      /* topleft row,col, and botleft row,col */
          { 14,   29, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1e\x40\x88\x17\x22\x85\x24\x21\x89\x47\x02\x48\x00"
            "\x12\x80\x04\x20\x01\x24\x00\x09\x40\x02\x48\x00\x12"
            "\x80\x04\x90\x00\x24\x00\x09\x20\x01\x48\x00\x12\x80"
            "\x04\x90\x78\x24\x21\x49\x28\x11\x7a\x84\x00\x1e" }  },
      /* --- pixel bitmap for bbold180 char#38 & --- */
      {  38,29190,                      /* character number, location */
         18, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 17,   19, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xc0\x00\x40\x02\x40\x08\x80\x10\x00\x12\x00\x24\x00"
            "\x28\x00\x30\x00\x58\x00\x18\x01\x28\x02\x48\x08\x90"
            "\x10\x22\x41\x44\x82\x84\x04\x86\x0a\x0c\x19\x26\xe2"
            "\x83\x03" }  },
      /* --- pixel bitmap for bbold180 char#39 ' --- */
      {  39,29501,                      /* character number, location */
         18, 0,    8, 0,      /* topleft row,col, and botleft row,col */
          {  6,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x5e\x18\x86\xa1\x0f\x21\x8c\x00" }  },
      /* --- pixel bitmap for bbold180 char#40 ( --- */
      {  40,29742,                      /* character number, location */
         19, 2,   -6, 2,      /* topleft row,col, and botleft row,col */
          {  6,   25, 3,32, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x33\x22\x20\xf2\x11\x11\x2f\xe1\x21\x20\xf2\x11\x11"
            "\x20\x22\x53" }  },
      /* --- pixel bitmap for bbold180 char#41 ) --- */
      {  41,30048,                      /* character number, location */
         19, 0,   -6, 0,      /* topleft row,col, and botleft row,col */
          {  6,   25, 3,33, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x03\x52\x20\xf2\x21\x11\x10\xfe\x21\x21\xf2\x21\x11"
            "\x10\x22\x23\x31" }  },
      /* --- pixel bitmap for bbold180 char#42 * --- */
      {  42,30345,                      /* character number, location */
         15, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          { 14,   17, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe0\x01\x48\x00\x12\x80\x04\x21\xa1\x49\x86\x73\x80"
            "\x04\x20\x01\x48\x80\x73\x98\x64\x21\x21\x48\x00\x12"
            "\x80\x04\xe0\x01" }  },
      /* --- pixel bitmap for bbold180 char#43 + --- */
      {  43,30635,                      /* character number, location */
         15, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          { 17,   17, 3,25, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x74\x60\xf6\x71\x21\x68\x27\xf6\x71\x21\x60\x74\x62" }  },
      /* --- pixel bitmap for bbold180 char#44 , --- */
      {  44,30905,                      /* character number, location */
          5, 0,   -5, 0,      /* topleft row,col, and botleft row,col */
          {  6,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x5e\x18\x86\xa1\x0f\x21\x8c\x00" }  },
      /* --- pixel bitmap for bbold180 char#45 - --- */
      {  45,31140,                      /* character number, location */
          6, 0,    5, 0,      /* topleft row,col, and botleft row,col */
          {  8,    1, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff" }  },
      /* --- pixel bitmap for bbold180 char#46 . --- */
      {  46,31352,                      /* character number, location */
          5, 0,   -1, 0,      /* topleft row,col, and botleft row,col */
          {  6,    6, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x5e\x18\x86\xa1\x07" }  },
      /* --- pixel bitmap for bbold180 char#47 / --- */
      {  47,31588,                      /* character number, location */
         19, 0,   -6, 0,      /* topleft row,col, and botleft row,col */
          { 12,   25, 3,67, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x84\x81\x21\xf2\x71\x21\x10\xf2\x61\x21\x20\xf2\x51"
            "\x21\x30\xf2\x41\x21\x40\xf2\x31\x21\x50\xf2\x21\x21"
            "\x60\xf2\x11\x21\x71\x21\x84\x80" }  },
      /* --- pixel bitmap for bbold180 char#48 0 --- */
      {  48,10226,                      /* character number, location */
         17, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 11,   18, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x70\x60\x0c\x43\x14\xa4\xa0\x04\x26\x30\x81\x09\x4c"
            "\x60\x02\x13\x98\x40\x05\x29\x88\x21\x8c\x81\x03" }  },
      /* --- pixel bitmap for bbold180 char#49 1 --- */
      {  49,10527,                      /* character number, location */
         16, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 12,   16, 3,26, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x62\x82\x11\x63\x21\x42\x21\x21\x40\xfa\x41\x21\x4c" }  },
      /* --- pixel bitmap for bbold180 char#50 2 --- */
      {  50,10798,                      /* character number, location */
         17, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 11,   17, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf8\x20\x8c\xa0\x02\x19\x48\x40\x02\x12\x50\x80\x01"
            "\x04\x18\x30\x40\x00\x01\x04\x20\x00\xff\x07" }  },
      /* --- pixel bitmap for bbold180 char#51 3 --- */
      {  51,11061,                      /* character number, location */
         17, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 11,   18, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf8\x20\x8c\xa0\x02\x19\x48\x40\x02\x12\x70\xe0\x00"
            "\x0c\xa0\x00\x09\xc8\x40\x06\x52\x50\x84\xc1\x07" }  },
      /* --- pixel bitmap for bbold180 char#52 4 --- */
      {  52,11344,                      /* character number, location */
         16, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 11,   16, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x01\x0c\x60\x80\x02\x12\x98\xc0\x04\x25\x24\x11"
            "\x89\x48\x7e\x0e\x12\x90\x80\x04\x3c" }  },
      /* --- pixel bitmap for bbold180 char#53 5 --- */
      {  53,11617,                      /* character number, location */
         16, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 11,   17, 3,41, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0b\x0f\x21\x21\x78\xb1\x20\xf1\x91\x10\xf3\xa1\x01"
            "\x92\x81\x21\x71\x31\x42\x54\x40" }  },
      /* --- pixel bitmap for bbold180 char#54 6 --- */
      {  54,11874,                      /* character number, location */
         17, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 11,   18, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf8\x20\x88\x80\x02\x18\xc0\x7c\x34\x64\x41\x0b\x4a"
            "\x60\x02\x13\x98\xc0\x04\x2a\x48\x41\x8c\x81\x03" }  },
      /* --- pixel bitmap for bbold180 char#55 7 --- */
      {  55,12171,                      /* character number, location */
         16, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 11,   16, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x07\x24\x90\x80\x04\x12\x90\x40\x02\x12\x48\x40"
            "\x02\x09\x48\x20\x01\x09\x24\xe0\x01" }  },
      /* --- pixel bitmap for bbold180 char#56 8 --- */
      {  56,12440,                      /* character number, location */
         17, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 11,   18, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf8\x60\x88\x82\x12\x98\xc0\x04\x26\xd0\x61\xf8\x60"
            "\x88\x82\x12\x98\xc0\x04\x26\x50\x41\x0c\xc1\x07" }  },
      /* --- pixel bitmap for bbold180 char#57 9 --- */
      {  57,12737,                      /* character number, location */
         17, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 11,   18, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x70\x60\x8c\x82\x14\x94\xc0\x04\x26\x30\x81\x09\x54"
            "\xb0\x82\x19\x8a\xcf\x00\x06\x50\x40\x04\xc1\x07" }  },
      /* --- pixel bitmap for bbold180 char#58 : --- */
      {  58,31890,                      /* character number, location */
         12, 0,   -1, 0,      /* topleft row,col, and botleft row,col */
          {  6,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x5e\x18\x86\xa1\x07\x78\x61\x18\x86\x1e" }  },
      /* --- pixel bitmap for bbold180 char#59 ; --- */
      {  59,32142,                      /* character number, location */
         12, 0,   -5, 0,      /* topleft row,col, and botleft row,col */
          {  6,   17, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x5e\x18\x86\xa1\x07\x78\x61\x18\x86\x3e\x84\x30\x02" }  },
      /* --- pixel bitmap for bbold180 char#60 < --- */
      {  60,32407,                      /* character number, location */
         13, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 17,   13, 3,40, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe0\x12\xc3\xc2\xc3\xb3\xc3\xc2\x31\xc2\x32\xc2\x32"
            "\xc2\x32\xc2\x32\xc2\x32\xc6" }  },
      /* --- pixel bitmap for bbold180 char#61 \cdot --- */
      {  61,32653,                      /* character number, location */
          9, 0,    3, 0,      /* topleft row,col, and botleft row,col */
          {  6,    6, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x5e\x18\x86\xa1\x07" }  },
      /* --- pixel bitmap for bbold180 char#62 > --- */
      {  62,32891,                      /* character number, location */
         13, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 17,   13, 3,49, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x02\xe0\x32\xe0\x33\xe0\x33\xe0\x32\xe0\x33\xd1\x32"
            "\x92\x32\x82\x32\x82\x32\x82\x32\x82\x32\x96\xb1" }  },
      /* --- pixel bitmap for bbold180 char#63 ? --- */
      {  63,33143,                      /* character number, location */
         18, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 12,   19, 3,51, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x45\x52\x51\x31\x81\x1f\x11\xa1\xb1\xa1\xa2\x73\x81"
            "\x11\x81\x21\x84\xe0\x64\x40\xf3\x31\x41\x30\x44\x41" }  },
      /* --- pixel bitmap for bbold180 char#64 @ --- */
      {  64,33409,                      /* character number, location */
         18, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 12,   19, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf0\xc0\x10\x0c\xa2\x40\x0a\x94\x40\x09\x98\xf8\x49"
            "\x98\x84\x49\x98\x78\x09\x90\x00\x0a\xa4\x40\x0c\xc2"
            "\x10\xf0\x00" }  },
      /* --- pixel bitmap for bbold180 char#65 A --- */
      {  65,13034,                      /* character number, location */
         17, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 14,   17, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x80\x00\x30\x00\x0c\x80\x04\x20\x01\xa4\x00\x29\x40"
            "\x0a\x48\x04\x12\x41\x82\x90\x20\xe4\x8f\x04\x24\x01"
            "\x25\x80\x0f\x20" }  },
      /* --- pixel bitmap for bbold180 char#66 B --- */
      {  66,13325,                      /* character number, location */
         17, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 12,   17, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x91\x20\x09\x94\x80\x09\x98\x80\x09\x94\x20\xf9"
            "\x91\x20\x09\x94\x80\x09\x98\x80\x09\x94\x20\xff\x01" }  },
      /* --- pixel bitmap for bbold180 char#67 C --- */
      {  67,13626,                      /* character number, location */
         18, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 14,   19, 3,57, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x55\x72\x51\x52\x72\x32\x81\x21\x11\x91\x11\x11\xaf"
            "\x61\x21\xa0\x11\x11\xb1\x11\x91\x22\x81\x32\x72\x42"
            "\x51\x85\x41" }  },
      /* --- pixel bitmap for bbold180 char#68 D --- */
      {  68,13911,                      /* character number, location */
         17, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 14,   17, 3,53, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x09\x51\x21\x52\x31\x21\x71\x2f\x11\x21\x81\x1f\x61"
            "\x21\x91\x0f\x11\x21\x81\x11\x21\x71\x21\x21\x52\x39"
            "\x51" }  },
      /* --- pixel bitmap for bbold180 char#69 E --- */
      {  69,14214,                      /* character number, location */
         17, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 12,   17, 3,20, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0c\x0f\x61\x21\x81\x24\x5f\x61\x21\x8c" }  },
      /* --- pixel bitmap for bbold180 char#70 F --- */
      {  70,14487,                      /* character number, location */
         17, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 12,   17, 3,21, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0c\x0f\x61\x21\x81\x24\x5f\x61\x21\x84\x81" }  },
      /* --- pixel bitmap for bbold180 char#71 G --- */
      {  71,14760,                      /* character number, location */
         18, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 14,   19, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe0\x03\x06\xc1\x80\x31\x40\x0a\xa0\x02\x90\x00\x24"
            "\x00\x09\x40\x02\x9f\x00\x26\x80\x09\xa0\x02\xa8\x00"
            "\x32\x40\x0c\x18\x06\x01\x3e\x00" }  },
      /* --- pixel bitmap for bbold180 char#72 H --- */
      {  72,15055,                      /* character number, location */
         17, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 14,   17, 3,28, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x04\x91\x0f\x61\x21\x91\x01\x2b\x0f\x61\x21\x91\x04"
            "\x91" }  },
      /* --- pixel bitmap for bbold180 char#73 I --- */
      {  73,15360,                      /* character number, location */
         17, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          {  4,   17, 3,10, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x04\x0f\xe1\x21\x04" }  },
      /* --- pixel bitmap for bbold180 char#74 J --- */
      {  74,15633,                      /* character number, location */
         17, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 12,   18, 3,29, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x84\xfb\x81\x21\x0f\x11\x71\x11\x10\x11\x62\x42\x41"
            "\x74\x41" }  },
      /* --- pixel bitmap for bbold180 char#75 K --- */
      {  75,15914,                      /* character number, location */
         17, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 12,   17, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0f\x98\x40\x09\x94\x20\x09\x91\x10\x89\x90\x04\x69"
            "\x90\x06\x99\x90\x10\x09\x91\x20\x09\x94\x40\x0f\x08" }  },
      /* --- pixel bitmap for bbold180 char#76 L --- */
      {  76,16221,                      /* character number, location */
         17, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 12,   17, 3,10, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x04\x8f\xe1\x21\x8c" }  },
      /* --- pixel bitmap for bbold180 char#77 M --- */
      {  77,16494,                      /* character number, location */
         17, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 13,   17, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\x70\x00\x0f\xd0\x02\x9a\x20\x33\x62\x26\x4c\x85"
            "\x49\x30\x01\x26\xc0\x04\x98\x00\x13\x60\x02\x4c\x80"
            "\x0f\x10" }  },
      /* --- pixel bitmap for bbold180 char#78 N --- */
      {  78,16813,                      /* character number, location */
         17, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 14,   17, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\xe0\x00\x58\x00\x16\x80\x09\x60\x06\x98\x02\x26"
            "\x81\x49\x60\x22\x98\x10\x26\x88\x09\x64\x02\x9a\x80"
            "\x26\xc0\x0f\x20" }  },
      /* --- pixel bitmap for bbold180 char#79 O --- */
      {  79,17136,                      /* character number, location */
         18, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 14,   19, 3,57, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x54\x82\x42\x30\xf1\x22\x71\x20\xf1\x11\x11\x81\x1f"
            "\x61\x21\x91\xf1\x11\x11\x81\x10\xf1\x22\x71\x20\x32"
            "\x42\x84\x51" }  },
      /* --- pixel bitmap for bbold180 char#80 P --- */
      {  80,17439,                      /* character number, location */
         17, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 12,   17, 3,47, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x09\x31\x21\x51\x21\x21\x61\x1f\x21\x21\x71\x01\x21"
            "\x61\x11\x21\x51\x21\x26\x3f\x61\x21\x84\x81" }  },
      /* --- pixel bitmap for bbold180 char#81 Q --- */
      {  81,17726,                      /* character number, location */
         18, 1,   -5, 1,      /* topleft row,col, and botleft row,col */
          { 14,   23, 3,76, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x54\x82\x42\x30\xf1\x22\x71\x20\xf1\x11\x11\x81\x1f"
            "\x61\x21\x91\xf1\x11\x11\x31\x41\x10\x22\x41\x21\x42"
            "\x51\x11\x52\x42\x84\x11\xe1\x20\xf1\xc1\x10\xd1" }  },
      /* --- pixel bitmap for bbold180 char#82 R --- */
      {  82,18047,                      /* character number, location */
         17, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 12,   17, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x91\x20\x09\x94\x80\x09\x98\x80\x09\x94\x20\xf9"
            "\x91\x04\x89\x90\x10\x09\x91\x20\x09\x94\x40\x0f\x08" }  },
      /* --- pixel bitmap for bbold180 char#83 S --- */
      {  83,18350,                      /* character number, location */
         18, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 12,   19, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf0\xc0\x30\x0a\x94\x80\x09\x98\x00\x09\xa0\x00\x0c"
            "\x80\x0f\x00\x02\x40\x00\x08\x80\x01\x18\x80\x02\xc4"
            "\x30\xf0\x00" }  },
      /* --- pixel bitmap for bbold180 char#84 T --- */
      {  84,18625,                      /* character number, location */
         17, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 14,   17, 3,13, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0e\xfe\x51\x21\x50\x54\x5f" }  },
      /* --- pixel bitmap for bbold180 char#85 U --- */
      {  85,18898,                      /* character number, location */
         17, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 14,   18, 3,37, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x04\x91\x0f\xa1\x21\x91\xf1\x11\x11\x81\x10\xf1\x22"
            "\x71\x20\x32\x42\x84\x51" }  },
      /* --- pixel bitmap for bbold180 char#86 V --- */
      {  86,19203,                      /* character number, location */
         17, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 13,   17, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0f\x30\x01\x4a\x20\x09\x24\x41\x48\x08\x09\x41\x12"
            "\x48\x02\x49\x40\x06\xc8\x00\x19\x40\x01\x28\x00\x02"
            "\x40\x00" }  },
      /* --- pixel bitmap for bbold180 char#87 W --- */
      {  87,19494,                      /* character number, location */
         17, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 19,   17, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0f\x00\x4c\x00\xa0\x04\x80\x24\x00\x24\x01\x20\x09"
            "\x00\x91\x00\x84\x04\x20\x24\x02\x41\x2a\x04\x52\x21"
            "\x90\x11\x81\x8c\x08\x28\x28\x40\x41\x01\x06\x0c\x20"
            "\x40\x00" }  },
      /* --- pixel bitmap for bbold180 char#88 X --- */
      {  88,19817,                      /* character number, location */
         17, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 14,   17, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\xbc\x80\x44\x20\x11\x24\x88\x04\x24\x01\x26\x00"
            "\x09\x20\x01\x24\x00\x19\x20\x09\x24\x04\x09\x22\x81"
            "\x48\x40\x0f\x20" }  },
      /* --- pixel bitmap for bbold180 char#89 Y --- */
      {  89,20114,                      /* character number, location */
         17, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 14,   17, 3,55, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x04\x91\xf1\x11\x21\x71\x10\x21\x21\x51\x41\x21\x41"
            "\x61\x21\x31\x30\xf1\x41\x21\x11\x40\xf7\x51\x21\x50"
            "\x54\x51" }  },
      /* --- pixel bitmap for bbold180 char#90 Z --- */
      {  90,20403,                      /* character number, location */
         17, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 14,   17, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x3f\x80\x04\x20\x01\x24\x80\x04\x20\x01\x24\x00"
            "\x09\x20\x01\x24\x00\x09\x20\x01\x24\x00\x09\x20\x01"
            "\x48\x00\xff\x3f" }  },
      /* --- pixel bitmap for bbold180 char#91 [ --- */
      {  91,33729,                      /* character number, location */
         19, 2,   -6, 2,      /* topleft row,col, and botleft row,col */
          {  6,   25, 3,16, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x06\x0f\xe1\x21\x2f\x71\x21\x26" }  },
      /* --- pixel bitmap for bbold180 char#92 \\ --- */
      {  92,34039,                      /* character number, location */
         19, 0,   -6, 0,      /* topleft row,col, and botleft row,col */
          { 12,   25, 3,70, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x04\x81\x21\x80\xf2\x11\x21\x70\xf2\x21\x21\x60\xf2"
            "\x31\x21\x50\xf2\x41\x21\x40\xf2\x51\x21\x30\xf2\x61"
            "\x21\x20\xf2\x71\x21\x10\x81\x21\x84" }  },
      /* --- pixel bitmap for bbold180 char#93 ] --- */
      {  93,34356,                      /* character number, location */
         19, 0,   -6, 0,      /* topleft row,col, and botleft row,col */
          {  6,   25, 3,16, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x06\xfe\x21\x21\xf7\x21\x21\x06" }  },
      /* --- pixel bitmap for bbold180 char#94 (noname) --- */
      {  94,34667,                      /* character number, location */
         19, 2,   -6, 2,      /* topleft row,col, and botleft row,col */
          {  6,   25, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x20\x08\x41\x18\x46\x51\x94\x24\x45\x51\x24\x49\x14"
            "\x45\x61\x18\x04\x81\x20" }  },
      /* --- pixel bitmap for bbold180 char#95 (noname) --- */
      {  95,34959,                      /* character number, location */
         19, 0,   -6, 0,      /* topleft row,col, and botleft row,col */
          {  6,   25, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x41\x20\x08\x86\x61\x28\x8a\x24\x89\xa2\x28\x49\x8a"
            "\x62\x18\x86\x20\x04\x01" }  },
      /* --- pixel bitmap for bbold180 char#96 (noname) --- */
      {  96,35250,                      /* character number, location */
         17, 0,    7, 0,      /* topleft row,col, and botleft row,col */
          {  6,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x10\x43\x08\x5f\x18\x86\xa1\x07" }  },
      /* --- pixel bitmap for bbold180 char#97 a --- */
      {  97,20676,                      /* character number, location */
         12, 0,   -1, 0,      /* topleft row,col, and botleft row,col */
          { 10,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x78\x30\xae\xb0\x82\x09\x26\x98\x60\x82\x09\x2a\xa8"
            "\x30\xe3\x78\x00" }  },
      /* --- pixel bitmap for bbold180 char#98 b --- */
      {  98,20951,                      /* character number, location */
         17, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 14,   18, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0f\x40\x02\x90\x00\x24\x00\x09\x40\xf2\x91\x82\x64"
            "\x40\x09\x50\x02\x98\x00\x26\x80\x09\x60\x02\x98\x00"
            "\x65\x40\x2f\x08\xf0\x01" }  },
      /* --- pixel bitmap for bbold180 char#99 c --- */
      {  99,21254,                      /* character number, location */
         12, 0,   -1, 0,      /* topleft row,col, and botleft row,col */
          { 10,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x78\x30\xa6\x90\x82\x09\x24\x90\x40\x02\x09\x28\xa8"
            "\x10\x63\x78\x00" }  },
      /* --- pixel bitmap for bbold180 char#100 d --- */
      { 100,21519,                      /* character number, location */
         17, 0,   -1, 0,      /* topleft row,col, and botleft row,col */
          { 10,   18, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x02\x08\x20\x80\x00\xe2\xc9\xb8\xc2\x0a\x26\x98"
            "\x60\x82\x09\x26\xa8\xa0\xc2\x8c\xe3\x01" }  },
      /* --- pixel bitmap for bbold180 char#101 e --- */
      { 101,21806,                      /* character number, location */
         12, 0,   -1, 0,      /* topleft row,col, and botleft row,col */
          { 10,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x78\x30\xa2\x90\x82\x09\xe6\x9f\x40\x02\x09\x28\xa8"
            "\x10\x63\x78\x00" }  },
      /* --- pixel bitmap for bbold180 char#102 f --- */
      { 102,22073,                      /* character number, location */
         18, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  8,   18, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3c\x4a\x8a\x89\x09\x09\x09\x39\x09\x09\x09\x09\x09"
            "\x09\x09\x09\x09\x0f" }  },
      /* --- pixel bitmap for bbold180 char#103 g --- */
      { 103,22356,                      /* character number, location */
         12, 0,   -6, 0,      /* topleft row,col, and botleft row,col */
          { 10,   18, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x78\x30\xae\xb0\x82\x09\x26\x98\x60\x82\x09\x2a\xa8"
            "\x30\xe3\x78\x02\x08\x50\x40\x86\xe0\x01" }  },
      /* --- pixel bitmap for bbold180 char#104 h --- */
      { 104,22647,                      /* character number, location */
         17, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 11,   17, 3,38, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x04\x7f\x31\x21\x71\x21\x14\x21\x22\x41\x11\x21\x51"
            "\x1f\x71\x21\x61\x04\x61" }  },
      /* --- pixel bitmap for bbold180 char#105 i --- */
      { 105,22944,                      /* character number, location */
         18, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  6,   18, 3,25, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x14\x1f\x31\x41\x14\x84\x10\xf8\x11\x21\x10\x14\x11" }  },
      /* --- pixel bitmap for bbold180 char#106 j --- */
      { 106,23215,                      /* character number, location */
         18, 0,   -6, 0,      /* topleft row,col, and botleft row,col */
          {  9,   24, 3,37, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x44\x10\xf3\x31\x41\x44\xe4\x10\xfc\x41\x21\x11\x31"
            "\x11\x31\x21\x11\x44\x31" }  },
      /* --- pixel bitmap for bbold180 char#107 k --- */
      { 107,23514,                      /* character number, location */
         17, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 11,   17, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0f\x48\x40\x02\x12\x90\x80\x04\x24\x30\x41\x89\x49"
            "\x42\x0a\xb2\x90\x88\x44\x24\x24\x41\x0f\x04" }  },
      /* --- pixel bitmap for bbold180 char#108 l --- */
      { 108,23809,                      /* character number, location */
         17, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  4,   17, 3,14, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x04\x0f\xd1\x21\x11\x11\x22" }  },
      /* --- pixel bitmap for bbold180 char#109 m --- */
      { 109,24082,                      /* character number, location */
         12, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 15,   12, 3,36, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x53\x23\x25\x32\x31\x1f\x21\x21\x42\x41\x0f\x51\x21"
            "\x51\x41\x04\x51\x41" }  },
      /* --- pixel bitmap for bbold180 char#110 n --- */
      { 110,24379,                      /* character number, location */
         12, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 11,   12, 3,24, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x54\x25\x41\x11\x21\x51\x1f\x71\x21\x61\x04\x61" }  },
      /* --- pixel bitmap for bbold180 char#111 o --- */
      { 111,24652,                      /* character number, location */
         12, 0,   -1, 0,      /* topleft row,col, and botleft row,col */
          { 10,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x78\x30\xa2\x90\x42\x09\x26\x98\x60\x82\x09\x2a\xa4"
            "\x10\x23\x78\x00" }  },
      /* --- pixel bitmap for bbold180 char#112 p --- */
      { 112,24927,                      /* character number, location */
         12, 1,   -5, 1,      /* topleft row,col, and botleft row,col */
          { 14,   17, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xc0\xc7\x0b\x92\x01\x25\x40\x09\x60\x02\x98\x00\x26"
            "\x80\x09\x60\x02\x94\x01\xa5\x20\xc9\x47\x02\x90\x00"
            "\x24\x00\x0f\x00" }  },
      /* --- pixel bitmap for bbold180 char#113 q --- */
      { 113,25226,                      /* character number, location */
         12, 0,   -5, 0,      /* topleft row,col, and botleft row,col */
          { 10,   17, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x78\x30\xae\xb0\x82\x09\x26\x98\x60\x82\x09\x2a\xa8"
            "\x30\xe3\x78\x02\x08\x20\x80\x00\x02" }  },
      /* --- pixel bitmap for bbold180 char#114 r --- */
      { 114,25511,                      /* character number, location */
         12, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 11,   12, 3,23, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x54\x25\x41\x1f\x11\x21\x61\x0f\x61\x21\x74\x71" }  },
      /* --- pixel bitmap for bbold180 char#115 s --- */
      { 115,25768,                      /* character number, location */
         12, 0,   -1, 0,      /* topleft row,col, and botleft row,col */
          {  8,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3c\x4a\x89\x89\x09\x3e\x40\x80\x80\x81\x81\x42\x3c" }  },
      /* --- pixel bitmap for bbold180 char#116 t --- */
      { 116,26023,                      /* character number, location */
         17, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          {  8,   18, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0f\x09\x09\x09\x09\x09\xf9\x09\x09\x09\x09\x09\x09"
            "\x09\x89\x8a\x4a\x3c" }  },
      /* --- pixel bitmap for bbold180 char#117 u --- */
      { 117,26306,                      /* character number, location */
         11, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 10,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0f\x26\x98\x60\x82\x09\x26\x98\x60\x82\x0a\x2b\xcc"
            "\x28\x1e" }  },
      /* --- pixel bitmap for bbold180 char#118 v --- */
      { 118,26581,                      /* character number, location */
         11, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 11,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0f\x0c\x90\x84\x44\x42\x12\x62\x20\x03\x09\x50\x80"
            "\x01\x08\x00" }  },
      /* --- pixel bitmap for bbold180 char#119 w --- */
      { 119,26836,                      /* character number, location */
         11, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 15,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0f\xc0\x04\xa0\x04\x48\x02\x24\x09\x22\x8b\x90\x45"
            "\x48\x24\x28\x0a\x0c\x06\x04\x02" }  },
      /* --- pixel bitmap for bbold180 char#120 x --- */
      { 120,27115,                      /* character number, location */
         11, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 10,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xc1\x8b\x44\x12\x26\x90\x20\x41\x02\x19\x92\x48\xf4"
            "\x20" }  },
      /* --- pixel bitmap for bbold180 char#121 y --- */
      { 121,27376,                      /* character number, location */
         11, 0,   -6, 0,      /* topleft row,col, and botleft row,col */
          { 11,   17, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0f\x04\x90\x84\x48\x42\x12\x64\x20\x03\x0a\x50\x00"
            "\x01\x08\x20\x00\x01\x04\x10\x40\x00\x01\x00" }  },
      /* --- pixel bitmap for bbold180 char#122 z --- */
      { 122,27641,                      /* character number, location */
         11, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 10,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x83\x04\x12\x24\x90\x20\x41\x02\x09\x12\x48\xf0"
            "\x3f" }  },
      /* --- pixel bitmap for bbold180 char#123 \- --- */
      { 123,35796,                      /* character number, location */
          7, 0,    6, 0,      /* topleft row,col, and botleft row,col */
          { 10,    1, 3, 2, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0a" }  },
      /* --- pixel bitmap for bbold180 char#124 | --- */
      { 124,35491,                      /* character number, location */
         19, 2,   -6, 2,      /* topleft row,col, and botleft row,col */
          {  4,   25, 3,16, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x04\x0f\xe1\x21\x0f\x71\x21\x04" }  },
      /* --- pixel bitmap for bbold180 char#125 (noname) --- */
      { 125,36008,                      /* character number, location */
          7, 0,    6, 0,      /* topleft row,col, and botleft row,col */
          { 19,    1, 3, 4, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0e\x05" }  },
      /* --- pixel bitmap for bbold180 char#126 (noname) --- */
      { 126,36226,                      /* character number, location */
         17, 0,    7, 0,      /* topleft row,col, and botleft row,col */
          { 13,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x10\x88\xc1\x10\x08\x81\xf0\xf9\x42\x61\x28\x0c\x85"
            "\xa1\xd0\xe3\x01" }  },
      /* --- pixel bitmap for bbold180 char#127 \omega --- */
      { 127, 9933,                      /* character number, location */
         11, 0,   -1, 0,      /* topleft row,col, and botleft row,col */
          { 15,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x08\x08\x06\x88\x02\x28\x01\x98\x08\x4c\x04\x26\x02"
            "\x13\x81\x89\x40\xa5\x90\x52\x88\xc7\x03" }  },
      /* --- trailer  --- */
      { -99, -999,  0,0,0,0, { 0,0,0,0, (pixbyte *)"\0" }  }
   } ;


/* --- size=6 for .210gf ---
 * mf '\mode=preview; mag=magstep(-13.80488502080647873125); input bbold10'
 * --------------------------------------------------------------------- */
/* --- fontdef for bbold210 --- */
static	chardef  bbold210[] =
   {
      /* --- pixel bitmap for bbold210 char#0 \Gamma --- */
      {   0,  246,                      /* character number, location */
         20, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 15,   20, 3,19, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0e\x01\x0f\xe1\x31\xaf\x21\x31\xa5\xa0" }  },
      /* --- pixel bitmap for bbold210 char#1 \Delta --- */
      {   1,  540,                      /* character number, location */
         20, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 17,   20, 3,78, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x81\x80\xf1\x71\x11\x70\xf1\x61\x31\x60\xf2\x51"
            "\x31\x11\x50\xf1\x41\x31\x31\x40\xf2\x31\x31\x51\x30"
            "\xf1\x21\x31\x71\x20\xf1\x11\x31\x91\x11\x31\xbe\x04" }  },
      /* --- pixel bitmap for bbold210 char#2 \Theta --- */
      {   2,  858,                      /* character number, location */
         21, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 16,   22, 3,85, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x64\xa2\x42\x72\x71\x30\xf1\x21\x11\x81\x20\xf1\x11"
            "\x21\x91\x1f\x21\x31\xa1\x01\x31\x35\x21\x0f\x31\x31"
            "\xa1\xf1\x11\x21\x91\x10\xf1\x21\x11\x81\x20\x32\x71"
            "\x72\x42\xa4\x60" }  },
      /* --- pixel bitmap for bbold210 char#3 \Lambda --- */
      {   3, 1195,                      /* character number, location */
         20, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 17,   20, 3,78, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x81\x80\xf1\x71\x11\x70\xf1\x61\x31\x60\xf2\x51"
            "\x31\x11\x50\xf1\x41\x31\x31\x40\xf2\x31\x31\x51\x30"
            "\xf1\x21\x31\x71\x20\xf1\x11\x31\x91\x11\x31\xb6\xb1" }  },
      /* --- pixel bitmap for bbold210 char#4 \Xi --- */
      {   4, 1512,                      /* character number, location */
         20, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 17,   20, 3,22, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0e\x03\xf7\xe0\x30\x66\x50\xf8\xe0\x3e\x03" }  },
      /* --- pixel bitmap for bbold210 char#5 \Pi --- */
      {   5, 1737,                      /* character number, location */
         20, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 15,   20, 3,24, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0e\x01\x0f\xe1\x31\x91\x0f\x21\x31\x91\x05\x91" }  },
      /* --- pixel bitmap for bbold210 char#6 \Sigma --- */
      {   6, 2069,                      /* character number, location */
         20, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 16,   20, 3,74, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0e\x02\xf1\x11\x31\xa0\xf1\x21\x31\x90\xf1\x31\x31"
            "\x80\x41\x31\x70\xf3\x51\x31\x60\x41\x31\x70\xf1\x31"
            "\x31\x80\xf1\x21\x31\x90\xf1\x11\x31\xae\x02" }  },
      /* --- pixel bitmap for bbold210 char#7 \Upsilon --- */
      {   7, 2365,                      /* character number, location */
         21, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 17,   21, 3,49, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x23\x73\x20\xf1\x11\x31\x51\x31\x1f\x21\x51\x31\x51"
            "\xf3\x61\x31\x60\x65\x60\xf8\x61\x31\x60\x65\x61" }  },
      /* --- pixel bitmap for bbold210 char#8 \Phi --- */
      {   8, 2681,                      /* character number, location */
         20, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 17,   20, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xc0\x07\x80\x08\x00\x11\x00\x22\x00\xc6\x00\x8b\x06"
            "\x11\x11\x21\x42\x41\x04\x83\x08\x06\x11\x0c\x22\x28"
            "\x44\x88\x88\x08\x16\x0d\x30\x06\x40\x04\x80\x08\x00"
            "\x11\x00\x3e\x00" }  },
      /* --- pixel bitmap for bbold210 char#9 \Psi --- */
      {   9, 3013,                      /* character number, location */
         20, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 17,   20, 3,59, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x65\x60\xf2\x61\x31\x62\x41\x31\x42\xf6\x21\x31\x31"
            "\x31\x20\xf1\x31\x21\x31\x21\x30\x43\x33\x40\xf3\x61"
            "\x31\x60\x65\x61" }  },
      /* --- pixel bitmap for bbold210 char#10 \Omega --- */
      {  10, 3347,                      /* character number, location */
         21, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 16,   21, 3,66, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x64\xa2\x42\x72\x71\x30\xf1\x21\x11\x81\x20\xf1\x11"
            "\x21\x91\x1f\x71\x31\xa1\xf1\x11\x21\x91\x10\xf1\x21"
            "\x11\x81\x20\x32\x71\x35\x65" }  },
      /* --- pixel bitmap for bbold210 char#11 \alpha --- */
      {  11, 3679,                      /* character number, location */
         14, 0,   -1, 0,      /* topleft row,col, and botleft row,col */
          { 14,   15, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf0\x00\x46\x48\x21\x4a\x88\x12\x62\x84\x18\x21\x46"
            "\x48\x11\x52\x84\x24\xc1\x48\x30\x14\x0c\xc6\x0c\x0f"
            "\x00" }  },
      /* --- pixel bitmap for bbold210 char#12 \beta --- */
      {  12, 3994,                      /* character number, location */
         21, 1,   -6, 1,      /* topleft row,col, and botleft row,col */
          { 13,   27, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xc0\x03\x86\x61\x20\x0a\x28\x01\x25\x60\x04\x8c\x40"
            "\x11\x27\x82\x44\xa0\x08\x18\x01\x23\x60\x04\x8c\x80"
            "\x11\x30\x02\x46\xa0\x18\x14\x47\x22\x47\x04\x88\x00"
            "\x11\x20\x02\x7c\x00" }  },
      /* --- pixel bitmap for bbold210 char#13 \gamma --- */
      {  13, 4354,                      /* character number, location */
         13, 0,   -7, 0,      /* topleft row,col, and botleft row,col */
          { 12,   20, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0f\x0f\x0f\x60\x00\x09\x18\x41\x21\x14\x22\x41\x12"
            "\x14\x81\x11\x18\x81\x11\x18\x81\x11\x28\x41\x12\x44"
            "\x21\x18\x01\x0f" }  },
      /* --- pixel bitmap for bbold210 char#14 \delta --- */
      {  14, 4672,                      /* character number, location */
         21, 0,   -1, 0,      /* topleft row,col, and botleft row,col */
          { 12,   22, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf8\x40\x30\x02\x14\x80\x01\x18\x00\x02\xc0\x00\x70"
            "\xc0\x19\x12\x22\x41\x11\x18\x81\x11\x18\x81\x11\x28"
            "\x41\x12\x44\x21\x18\x01\x0f" }  },
      /* --- pixel bitmap for bbold210 char#15 \epsilon --- */
      {  15, 4988,                      /* character number, location */
         14, 0,   -1, 0,      /* topleft row,col, and botleft row,col */
          { 12,   15, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf0\x80\x31\x14\x24\x81\x12\x18\x01\x71\x10\x01\x11"
            "\x10\x01\x12\x28\x81\x14\x84\x31\xf0\x00" }  },
      /* --- pixel bitmap for bbold210 char#16 \zeta --- */
      {  16, 5273,                      /* character number, location */
         20, 1,   -6, 1,      /* topleft row,col, and botleft row,col */
          { 10,   26, 3,63, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x82\x71\x72\x71\x50\xf1\x32\x50\x21\x11\x62\x11\x50"
            "\xf1\x11\x21\x5f\x51\x31\x50\xf1\x11\x21\x50\x23\x93"
            "\xa2\x10\xf3\x91\x72\x11" }  },
      /* --- pixel bitmap for bbold210 char#17 \eta --- */
      {  17, 5565,                      /* character number, location */
         14, 1,   -6, 1,      /* topleft row,col, and botleft row,col */
          { 13,   20, 3,28, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x73\x37\x31\x21\x32\x51\x1f\x91\x31\x71\x05\x71\xf5"
            "\xc1" }  },
      /* --- pixel bitmap for bbold210 char#18 \theta --- */
      {  18, 5871,                      /* character number, location */
         21, 0,   -1, 0,      /* topleft row,col, and botleft row,col */
          { 12,   22, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf0\x80\x11\x14\x22\x41\x12\x24\x41\x11\x18\x81\x11"
            "\x18\x81\xf1\x1f\x81\x11\x18\x81\x11\x18\x81\x12\x24"
            "\x41\x12\x44\x21\x18\x01\x0f" }  },
      /* --- pixel bitmap for bbold210 char#19 \iota --- */
      {  19, 6206,                      /* character number, location */
         13, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  5,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3f\xc6\x18\x63\x8c\x31\x4a\x8a\x01" }  },
      /* --- pixel bitmap for bbold210 char#20 \kappa --- */
      {  20, 6472,                      /* character number, location */
         13, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 13,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1f\x30\x82\x45\x88\xc8\x10\x07\x62\x40\x14\x88\x04"
            "\x11\x21\x22\x44\x88\x08\xf2\x81\x01" }  },
      /* --- pixel bitmap for bbold210 char#21 \lambda --- */
      {  21, 6761,                      /* character number, location */
         20, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 12,   20, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1f\x10\x01\x22\x20\x02\x22\x40\x04\x44\x80\x08\x88"
            "\x80\x08\x10\x01\x11\x10\x81\x22\x28\x42\x44\x44\x24"
            "\x44\x82\x18\xf8" }  },
      /* --- pixel bitmap for bbold210 char#22 \mu --- */
      {  22, 7066,                      /* character number, location */
         13, 1,   -6, 1,      /* topleft row,col, and botleft row,col */
          { 13,   19, 3,37, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x05\x71\x0f\x91\x31\x71\x01\x32\x53\x33\x31\x12\x31"
            "\x23\x3f\x31\x31\x85\x81" }  },
      /* --- pixel bitmap for bbold210 char#23 \nu --- */
      {  23, 7383,                      /* character number, location */
         13, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 12,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1f\x18\x81\x11\x18\x81\x11\x14\x41\x11\x12\x21\x11"
            "\x11\x09\x71\x90\x01\x07\x00" }  },
      /* --- pixel bitmap for bbold210 char#24 \xi --- */
      {  24, 7666,                      /* character number, location */
         20, 1,   -6, 1,      /* topleft row,col, and botleft row,col */
          { 10,   26, 3,61, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x37\x12\x11\x5f\x31\x31\x50\x12\x11\x84\x62\x71\x11"
            "\x61\x21\x5f\x41\x31\x50\xf1\x11\x21\x50\x23\x93\xa2"
            "\x10\xf3\x91\x72\x11" }  },
      /* --- pixel bitmap for bbold210 char#25 \pi --- */
      {  25, 7963,                      /* character number, location */
         13, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 13,   13, 3,17, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0d\xfa\x21\x31\x31\x20\x25\x31\x21" }  },
      /* --- pixel bitmap for bbold210 char#26 \rho --- */
      {  26, 8251,                      /* character number, location */
         14, 1,   -6, 1,      /* topleft row,col, and botleft row,col */
          { 12,   20, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf0\x80\x11\x14\x22\x41\x12\x14\x81\x11\x18\x81\x11"
            "\x18\x81\x11\x14\x41\x11\x12\x11\xf1\x10\x01\x11\x10"
            "\x01\x11\xf0\x01" }  },
      /* --- pixel bitmap for bbold210 char#27 \sigma --- */
      {  27, 8569,                      /* character number, location */
         13, 0,   -1, 0,      /* topleft row,col, and botleft row,col */
          { 14,   14, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf0\x3f\xc7\x20\x41\x48\x10\x11\x48\x04\x12\x81\x44"
            "\x20\x11\x88\x04\x21\x41\x50\x08\x18\x01\x3c\x00" }  },
      /* --- pixel bitmap for bbold210 char#28 \tau --- */
      {  28, 8857,                      /* character number, location */
         13, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 13,   13, 3,21, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0d\xf8\x41\x31\x40\x51\x21\xa1\x11\xb2\x41" }  },
      /* --- pixel bitmap for bbold210 char#29 \upsilon --- */
      {  29, 9125,                      /* character number, location */
         13, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 12,   14, 3,29, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x05\x61\x0f\x81\x31\x61\xf1\x11\x21\x51\x10\x23\x32"
            "\x64\x41" }  },
      /* --- pixel bitmap for bbold210 char#30 \phi --- */
      {  30, 9417,                      /* character number, location */
         20, 0,   -6, 0,      /* topleft row,col, and botleft row,col */
          { 13,   26, 3,75, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x45\x40\xf6\x41\x31\x40\x32\x32\x51\x11\x31\x11\x31"
            "\x21\x31\x21\x1f\x41\x31\x31\x31\x11\x21\x31\x21\x31"
            "\x11\x31\x11\x52\x32\x30\xf5\x41\x31\x40\x45\x43" }  },
      /* --- pixel bitmap for bbold210 char#31 \chi --- */
      {  31, 9769,                      /* character number, location */
         13, 0,   -6, 0,      /* topleft row,col, and botleft row,col */
          { 12,   19, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x81\x2f\x88\x42\x44\x44\x24\x82\x22\x30\x02\x11\x10"
            "\x81\x08\x88\x80\x08\xc4\x40\x14\x44\x22\x22\x22\x14"
            "\x41\x1f\x08" }  },
      /* --- pixel bitmap for bbold210 char#32 \psi --- */
      {  32,10081,                      /* character number, location */
         20, 1,   -6, 1,      /* topleft row,col, and botleft row,col */
          { 13,   26, 3,45, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x45\x40\xf5\x41\x31\x4f\x91\x31\x31\x31\x11\x21\x31"
            "\x21\x33\x33\x20\xf5\x41\x31\x40\x45\x41" }  },
      /* --- pixel bitmap for bbold210 char#33 ! --- */
      {  33,29390,                      /* character number, location */
         20, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          {  7,   21, 3,33, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x15\x10\xfa\x11\x31\x10\x15\xa3\x31\x31\x1f\x21\x51"
            "\x11\x31\x33\x21" }  },
      /* --- pixel bitmap for bbold210 char#34 (noname) --- */
      {  34,38376,                      /* character number, location */
         21, 0,   10, 0,      /* topleft row,col, and botleft row,col */
          { 15,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1c\x1c\x11\x51\x50\x30\x28\x18\x14\x14\x13\xf3\xf0"
            "\x40\x40\x10\x10\x04\x84\x81\x01" }  },
      /* --- pixel bitmap for bbold210 char#35 # --- */
      {  35,29678,                      /* character number, location */
         20, 2,   -6, 2,      /* topleft row,col, and botleft row,col */
          { 18,   26, 3,45, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x55\x31\x40\xf7\x51\x31\x31\x46\x39\xf4\x51\x31\x31"
            "\x46\x39\xf8\x51\x31\x31\x40\x55\x31\x41" }  },
      /* --- pixel bitmap for bbold210 char#36 $ --- */
      {  36,30038,                      /* character number, location */
         22, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          { 15,   24, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe0\x03\x10\x01\x8c\x81\x45\x27\x22\x0c\x11\x84\x08"
            "\x42\x04\x21\x02\x11\x01\x8b\x00\xc6\x00\xa2\x01\x11"
            "\x81\x88\x40\x84\x20\x42\x10\x21\x88\x28\x44\xe4\xa2"
            "\x81\x31\x80\x08\xc0\x07" }  },
      /* --- pixel bitmap for bbold210 char#37 % --- */
      {  37,30386,                      /* character number, location */
         23, 0,  -10, 0,      /* topleft row,col, and botleft row,col */
          { 17,   33, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1c\x00\x44\xf0\x05\x21\x0a\x22\x12\x44\x44\x84\x08"
            "\x87\x08\x00\x11\x00\x22\x00\x22\x00\x44\x00\x88\x00"
            "\x88\x00\x10\x01\x20\x02\x20\x02\x40\x04\x80\x08\x80"
            "\x08\x00\x11\x00\x22\x00\x22\x00\x44\x00\x88\x00\x88"
            "\x00\x10\x01\x20\xc2\x21\x42\x44\x44\x90\x88\xa0\x08"
            "\x41\x1f\x44\x00\x70\x00" }  },
      /* --- pixel bitmap for bbold210 char#38 & --- */
      {  38,30764,                      /* character number, location */
         21, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 19,   22, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xc0\x01\x00\x11\x00\x88\x00\x40\x04\x00\x22\x00\x10"
            "\x01\x80\x04\x00\x38\x00\x40\x00\x80\x05\x00\x27\x00"
            "\x24\x02\x20\x11\x80\x08\x01\x44\x08\x22\x82\x10\x11"
            "\x48\x88\x40\xa1\x04\x04\x25\x58\x48\x31\x44\x7c\xc0"
            "\x01" }  },
      /* --- pixel bitmap for bbold210 char#39 ' --- */
      {  39,31097,                      /* character number, location */
         21, 0,   10, 0,      /* topleft row,col, and botleft row,col */
          {  7,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1c\x51\x30\x18\x14\xf3\x40\x10\x84\x01" }  },
      /* --- pixel bitmap for bbold210 char#40 ( --- */
      {  40,31342,                      /* character number, location */
         22, 2,   -7, 2,      /* topleft row,col, and botleft row,col */
          {  7,   29, 3,40, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x43\x32\x41\x11\x20\xf3\x11\x21\x2f\xe1\x31\x20\xf3"
            "\x11\x21\x20\x21\x11\x52\x63" }  },
      /* --- pixel bitmap for bbold210 char#41 ) --- */
      {  41,31664,                      /* character number, location */
         22, 0,   -7, 0,      /* topleft row,col, and botleft row,col */
          {  7,   29, 3,41, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x03\x62\x51\x11\x20\xf3\x21\x21\x10\xfe\x21\x31\xf3"
            "\x21\x21\x10\x21\x11\x42\x33\x41" }  },
      /* --- pixel bitmap for bbold210 char#42 * --- */
      {  42,31977,                      /* character number, location */
         17, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          { 17,   19, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xc0\x07\x80\x08\x00\x11\x00\x22\x00\x44\x20\x88\xa0"
            "\x11\x31\x2c\x1a\x60\x0c\x80\x08\x00\x11\x80\xe2\x40"
            "\x44\x26\x88\x30\x10\x01\x20\x02\x40\x04\x80\x08\x00"
            "\x1f\x00" }  },
      /* --- pixel bitmap for bbold210 char#43 + --- */
      {  43,32281,                      /* character number, location */
         17, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          { 19,   19, 3,25, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x75\x70\xf7\x71\x31\x78\x38\xf7\x71\x31\x70\x75\x72" }  },
      /* --- pixel bitmap for bbold210 char#44 , --- */
      {  44,32559,                      /* character number, location */
          6, 0,   -6, 0,      /* topleft row,col, and botleft row,col */
          {  7,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1c\x51\x30\x18\x14\xf3\x40\x10\x08\x43\x00" }  },
      /* --- pixel bitmap for bbold210 char#45 - --- */
      {  45,32800,                      /* character number, location */
          7, 0,    6, 0,      /* topleft row,col, and botleft row,col */
          { 10,    1, 3, 2, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0a" }  },
      /* --- pixel bitmap for bbold210 char#46 . --- */
      {  46,33012,                      /* character number, location */
          6, 0,   -1, 0,      /* topleft row,col, and botleft row,col */
          {  7,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1c\x51\x30\x18\x14\x71\x00" }  },
      /* --- pixel bitmap for bbold210 char#47 / --- */
      {  47,33252,                      /* character number, location */
         22, 0,   -7, 0,      /* topleft row,col, and botleft row,col */
          { 15,   29, 3,83, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xa5\xa1\x31\xf2\x91\x31\x10\xf1\x81\x31\x20\xf2\x71"
            "\x31\x30\xf2\x61\x31\x40\xf2\x51\x31\x50\xf2\x41\x31"
            "\x60\xf1\x31\x31\x70\xf2\x21\x31\x80\xf2\x11\x31\x91"
            "\x31\xa5\xa1" }  },
      /* --- pixel bitmap for bbold210 char#48 0 --- */
      {  48,10752,                      /* character number, location */
         20, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 13,   21, 3,53, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x45\x72\x41\x51\x11\x51\x20\xf2\x11\x21\x61\x1f\x81"
            "\x31\x71\xf2\x11\x21\x61\x10\x21\x11\x51\x52\x41\x75"
            "\x41" }  },
      /* --- pixel bitmap for bbold210 char#49 1 --- */
      {  49,11075,                      /* character number, location */
         19, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 13,   19, 3,28, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x72\x94\x82\x21\x63\x31\x42\x21\x31\x40\xfc\x41\x31"
            "\x4d" }  },
      /* --- pixel bitmap for bbold210 char#50 2 --- */
      {  50,11356,                      /* character number, location */
         20, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 13,   20, 3,60, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x45\x62\x43\x31\x61\x21\x21\x61\x31\x0f\x11\x71\x31"
            "\xf1\x81\x31\x81\x21\x91\x11\xa2\xa2\xa1\xa2\xa1\xb1"
            "\xb1\xbf\x11\xcd" }  },
      /* --- pixel bitmap for bbold210 char#51 3 --- */
      {  51,11631,                      /* character number, location */
         20, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 13,   21, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf0\x81\xe1\x08\x24\x81\x18\x10\x03\x22\x40\x04\x48"
            "\x00\x05\x78\x00\x1c\x80\x04\x10\x01\x22\x40\x0c\x88"
            "\x01\x51\x20\x09\x14\x86\x01\x1f\x00" }  },
      /* --- pixel bitmap for bbold210 char#52 4 --- */
      {  52,11932,                      /* character number, location */
         19, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 13,   19, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x04\xc0\x00\x18\x80\x02\x48\x80\x08\x10\x01\x23"
            "\x50\x04\x8a\x20\x11\x22\x22\x44\x84\xc8\x1f\x07\x22"
            "\x40\x04\x88\x00\x1f" }  },
      /* --- pixel bitmap for bbold210 char#53 5 --- */
      {  53,12221,                      /* character number, location */
         19, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 13,   20, 3,43, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0d\x0f\x31\x31\x89\xd1\xd1\xd1\x10\xf4\xc1\x01\xb2"
            "\xa1\x21\x91\x21\x81\x42\x51\x75\x40" }  },
      /* --- pixel bitmap for bbold210 char#54 6 --- */
      {  54,12488,                      /* character number, location */
         20, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 13,   21, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf0\x01\xc1\x10\x20\x01\x14\x00\x03\x60\x7c\xc8\x10"
            "\x15\x64\x02\x45\xc0\x08\x18\x01\x23\x60\x04\x8c\x80"
            "\x12\x48\x02\x51\x10\x0c\x01\x1f\x00" }  },
      /* --- pixel bitmap for bbold210 char#55 7 --- */
      {  55,12803,                      /* character number, location */
         19, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 13,   19, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x1f\x20\x02\x22\x40\x04\x44\x80\x08\x88\x00\x11"
            "\x10\x01\x22\x40\x04\x44\x80\x08\x88\x00\x11\x10\x01"
            "\x22\x20\x02\x7c\x00" }  },
      /* --- pixel bitmap for bbold210 char#56 8 --- */
      {  56,13084,                      /* character number, location */
         20, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 13,   21, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf0\x81\xc3\x48\xa0\x08\x18\x01\x23\x60\x04\x94\x40"
            "\x14\x04\x7f\x70\x18\x09\x14\x01\x23\x60\x04\x8c\x80"
            "\x11\x50\x02\x51\x10\x0c\x01\x1f\x00" }  },
      /* --- pixel bitmap for bbold210 char#57 9 --- */
      {  57,13401,                      /* character number, location */
         20, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 13,   21, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf0\x01\x43\x50\x10\x09\x24\x81\x22\x60\x04\x8c\x80"
            "\x11\x30\x02\x46\x40\x09\x4c\x41\x31\x24\x7c\x0c\x80"
            "\x01\x50\x00\x09\x10\x06\x01\x1f\x00" }  },
      /* --- pixel bitmap for bbold210 char#58 : --- */
      {  58,33570,                      /* character number, location */
         14, 0,   -1, 0,      /* topleft row,col, and botleft row,col */
          {  7,   15, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1c\x51\x30\x18\x14\x71\x00\x1c\x51\x30\x18\x14\x71"
            "\x00" }  },
      /* --- pixel bitmap for bbold210 char#59 ; --- */
      {  59,33830,                      /* character number, location */
         14, 0,   -6, 0,      /* topleft row,col, and botleft row,col */
          {  7,   20, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1c\x51\x30\x18\x14\x71\x00\x1c\x51\x30\x18\x14\xf3"
            "\x40\x10\x08\x43\x00" }  },
      /* --- pixel bitmap for bbold210 char#60 < --- */
      {  60,34105,                      /* character number, location */
         15, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 19,   16, 3,54, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe0\x32\xe0\x12\xe3\xe3\xe2\xe3\xe2\xe0\x12\x22\xd1"
            "\x51\xd2\x42\xd1\x51\xd2\x42\xd1\x51\xd2\x42\xd2\x42"
            "\xd7" }  },
      /* --- pixel bitmap for bbold210 char#61 \cdot --- */
      {  61,34361,                      /* character number, location */
         11, 0,    4, 0,      /* topleft row,col, and botleft row,col */
          {  7,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1c\x51\x30\x18\x14\x71\x00" }  },
      /* --- pixel bitmap for bbold210 char#62 > --- */
      {  62,34603,                      /* character number, location */
         15, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 19,   16, 3,63, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x02\xe0\x52\xe0\x52\xe0\x53\xe0\x52\xe0\x53\xe0\x52"
            "\xe0\x21\x23\xb1\x51\xa2\x42\xa1\x51\xa2\x42\x92\x42"
            "\xa1\x51\xa2\x42\xa7\xc2" }  },
      /* --- pixel bitmap for bbold210 char#63 ? --- */
      {  63,34865,                      /* character number, location */
         21, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 15,   22, 3,67, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x56\x72\x62\x41\xa1\x21\xb1\x1f\x11\xd1\xe1\xd1\xd1"
            "\xa4\x92\x11\xb1\x21\xa1\x31\xa5\xe0\xc3\xb1\x31\x50"
            "\xf2\x41\x51\x40\x51\x31\xb3\x61" }  },
      /* --- pixel bitmap for bbold210 char#64 @ --- */
      {  64,35143,                      /* character number, location */
         21, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 13,   22, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf0\x00\x63\x50\x10\x09\x22\x81\x24\x50\x04\x8a\x90"
            "\x91\x3d\x0a\x46\xc1\x28\x18\x05\x23\x5b\x84\x88\x00"
            "\x12\x48\x02\x49\x10\x0a\x82\x31\xe0\x01" }  },
      /* --- pixel bitmap for bbold210 char#65 A --- */
      {  65,13716,                      /* character number, location */
         20, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 16,   20, 3,78, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x81\x70\xf1\x72\x70\xf2\x61\x21\x60\xf1\x51\x32\x50"
            "\xf2\x41\x31\x21\x40\xf1\x31\x31\x41\x30\xf1\x21\x31"
            "\x61\x20\x21\x38\x20\xf1\x11\x31\x81\x11\x31\xa6\xa1" }  },
      /* --- pixel bitmap for bbold210 char#66 B --- */
      {  66,14019,                      /* character number, location */
         20, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 15,   20, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x87\x08\x4c\x04\x28\x02\x18\x01\x8c\x00\x46\x00"
            "\x23\x40\x11\x98\xf8\x43\x04\x26\x02\x14\x01\x8a\x00"
            "\x46\x00\x23\x80\x11\xa0\x08\x50\x04\xe6\xff\x00" }  },
      /* --- pixel bitmap for bbold210 char#67 C --- */
      {  67,14338,                      /* character number, location */
         21, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 16,   22, 3,73, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x65\x92\x52\x62\x81\x41\x11\x91\x31\x11\xa1\x11\x21"
            "\xa1\x11\x21\xbf\x71\x31\xb0\x11\x21\xc1\x21\xa1\x21"
            "\x11\xa1\x21\x11\x91\x42\x81\x62\x52\x95\x52" }  },
      /* --- pixel bitmap for bbold210 char#68 D --- */
      {  68,14643,                      /* character number, location */
         20, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 16,   20, 3,69, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0a\x61\x31\x52\x41\x31\x71\x3f\x11\x31\x81\x2f\x11"
            "\x31\x91\x1f\x51\x31\xa1\x0f\x11\x31\x91\x1f\x11\x31"
            "\x81\x21\x31\x71\x31\x31\x52\x4a\x62" }  },
      /* --- pixel bitmap for bbold210 char#69 E --- */
      {  69,14964,                      /* character number, location */
         20, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 15,   20, 3,24, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0e\x01\x0f\x71\x31\xa1\x35\x6f\x81\x31\xae\x01" }  },
      /* --- pixel bitmap for bbold210 char#70 F --- */
      {  70,15249,                      /* character number, location */
         20, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 15,   20, 3,23, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0e\x01\x0f\x71\x31\xa1\x35\x6f\x81\x31\xa5\xa1" }  },
      /* --- pixel bitmap for bbold210 char#71 G --- */
      {  71,15534,                      /* character number, location */
         21, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 16,   22, 3,83, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x65\x92\x52\x62\x81\x41\x11\x91\x31\x11\xa1\x11\x21"
            "\xa1\x11\x21\xbf\x31\x31\xb1\x31\x65\x0f\x21\x31\xa1"
            "\xf1\x11\x21\xa1\x21\x11\xa1\x21\x11\x91\x42\x81\x62"
            "\x52\x95\x51" }  },
      /* --- pixel bitmap for bbold210 char#72 H --- */
      {  72,15849,                      /* character number, location */
         20, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 16,   20, 3,28, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x05\xa1\x0f\x71\x31\xa1\x01\x3c\x0f\x81\x31\xa1\x05"
            "\xa1" }  },
      /* --- pixel bitmap for bbold210 char#73 I --- */
      {  73,16172,                      /* character number, location */
         20, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          {  5,   20, 3,16, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x05\x0f\xe1\x31\x0f\x21\x31\x05" }  },
      /* --- pixel bitmap for bbold210 char#74 J --- */
      {  74,16457,                      /* character number, location */
         20, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 15,   21, 3,39, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xa5\xfc\xa1\x31\xa1\x21\x1f\x11\x91\x21\x10\x11\x81"
            "\x11\x41\x72\x62\x51\x95\x51" }  },
      /* --- pixel bitmap for bbold210 char#75 K --- */
      {  75,16752,                      /* character number, location */
         20, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 15,   20, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1f\xc0\x08\x50\x04\x24\x02\x12\x81\x88\x20\x44\x08"
            "\x22\x04\x11\x81\x48\x40\x54\x20\x26\x10\x23\x88\x20"
            "\x44\x10\x22\x10\x11\x90\x08\x50\x04\xe8\x03\x08" }  },
      /* --- pixel bitmap for bbold210 char#76 L --- */
      {  76,17079,                      /* character number, location */
         20, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 15,   20, 3,18, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x05\xaf\xe1\x31\xaf\x21\x31\xae\x01" }  },
      /* --- pixel bitmap for bbold210 char#77 M --- */
      {  77,17364,                      /* character number, location */
         20, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 17,   20, 3,72, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\xe0\x13\xd3\x11\xb1\x12\x21\x91\x21\x0f\x11\x31"
            "\x71\x31\x01\x32\x51\x42\x31\x11\x31\x52\x31\x21\x11"
            "\x62\x31\x31\x71\x0f\x81\x31\xb1\x05\xb1" }  },
      /* --- pixel bitmap for bbold210 char#78 N --- */
      {  78,17707,                      /* character number, location */
         20, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 16,   20, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\x80\x03\x80\x05\x80\x05\x80\x09\x80\x11\x80\x31"
            "\x80\x51\x80\x51\x80\x91\x80\x11\x81\x11\x82\x11\x82"
            "\x11\x84\x11\x88\x11\x90\x11\xa0\x11\xa0\x11\xc0\x1f"
            "\x80" }  },
      /* --- pixel bitmap for bbold210 char#79 O --- */
      {  79,18052,                      /* character number, location */
         21, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 16,   22, 3,69, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x64\xa2\x42\x72\x71\x30\xf1\x21\x11\x81\x20\xf1\x11"
            "\x21\x91\x1f\x71\x31\xa1\xf1\x11\x21\x91\x10\xf1\x21"
            "\x11\x81\x20\x32\x71\x72\x42\xa4\x62" }  },
      /* --- pixel bitmap for bbold210 char#80 P --- */
      {  80,18377,                      /* character number, location */
         20, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 15,   20, 3,47, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0b\x41\x31\x62\x21\x31\x81\x1f\x31\x31\x91\x01\x31"
            "\x81\x11\x31\x62\x21\x37\x4f\x81\x31\xa5\xa0" }  },
      /* --- pixel bitmap for bbold210 char#81 Q --- */
      {  81,18678,                      /* character number, location */
         21, 1,   -6, 1,      /* topleft row,col, and botleft row,col */
          { 16,   27, 3,100, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x64\xa2\x42\x72\x71\x30\xf1\x21\x11\x81\x20\xf1\x11"
            "\x21\x91\x1f\x71\x31\xa1\xf1\x11\x21\x31\x51\x10\x21"
            "\x11\x41\x31\x41\x11\x51\x21\x52\x51\x11\x72\x42\xa4"
            "\x21\xe0\x11\xe0\x21\x20\xf1\xe1\x10\xe0\x11" }  },
      /* --- pixel bitmap for bbold210 char#82 R --- */
      {  82,19025,                      /* character number, location */
         20, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 15,   20, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x87\x08\x4c\x04\x28\x02\x18\x01\x8c\x00\x46\x00"
            "\x23\x40\x11\x98\xf8\x43\x44\x20\x22\x10\x21\x88\x20"
            "\x44\x10\x22\x10\x11\x90\x08\x50\x04\xe8\x03\x08" }  },
      /* --- pixel bitmap for bbold210 char#83 S --- */
      {  83,19346,                      /* character number, location */
         21, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 15,   22, 3,79, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x55\x82\x52\x51\x11\x71\x31\x21\x81\x1f\x11\x31\x91"
            "\x0f\x11\x31\xa0\x11\x21\xc3\xe7\xe0\x12\x20\xf1\xd1"
            "\x10\xf1\xe1\x0f\x11\xd1\x11\xb1\x31\x91\x52\x52\x85"
            "\x51" }  },
      /* --- pixel bitmap for bbold210 char#84 T --- */
      {  84,19633,                      /* character number, location */
         20, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 17,   20, 3,23, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0e\x03\xfe\x61\x31\x60\xf2\x61\x31\x60\x65\x61" }  },
      /* --- pixel bitmap for bbold210 char#85 U --- */
      {  85,19918,                      /* character number, location */
         20, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 16,   21, 3,43, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x05\xa1\x0f\xc1\x31\xa1\xf1\x11\x21\x91\x10\xf1\x21"
            "\x11\x81\x20\x32\x71\x72\x42\xa4\x60" }  },
      /* --- pixel bitmap for bbold210 char#86 V --- */
      {  86,20243,                      /* character number, location */
         20, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 17,   20, 3,79, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x05\xb2\x31\xb1\xf1\x11\x31\x91\x10\xf1\x21\x31\x71"
            "\x20\xf2\x31\x31\x51\x30\xf1\x41\x31\x31\x40\xf2\x51"
            "\x31\x11\x50\xf1\x61\x31\x60\xf1\x71\x11\x70\xf1\x81"
            "\x81" }  },
      /* --- pixel bitmap for bbold210 char#87 W --- */
      {  87,20554,                      /* character number, location */
         20, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 23,   20, 3,111, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x05\xe0\x32\x31\xe0\x31\xf3\x11\x31\xe0\x11\x10\xf2"
            "\x21\x31\xd1\x20\x31\x31\x31\x71\x30\xf1\x31\x31\x21"
            "\x11\x61\x30\x31\x31\x11\x31\x51\x71\x32\x31\x41\x40"
            "\xf1\x41\x31\x51\x31\x40\xf1\x51\x11\x71\x11\x50\x52"
            "\x92\xb1\xa1\x50" }  },
      /* --- pixel bitmap for bbold210 char#88 X --- */
      {  88,20901,                      /* character number, location */
         20, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 16,   20, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\xf8\x02\x44\x04\x44\x04\x22\x08\x22\x10\x11\x20"
            "\x11\xc0\x08\x40\x04\x40\x04\x20\x02\x20\x02\x10\x03"
            "\x88\x04\x88\x08\x44\x10\x44\x20\x22\x20\x22\x40\x1f"
            "\x80" }  },
      /* --- pixel bitmap for bbold210 char#89 Y --- */
      {  89,21214,                      /* character number, location */
         20, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 17,   20, 3,61, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x05\xb1\xf1\x11\x31\x91\x10\x21\x31\x71\x20\xf1\x31"
            "\x31\x51\x30\x41\x31\x31\x40\xf1\x51\x31\x11\x50\xf9"
            "\x61\x31\x60\x65\x60" }  },
      /* --- pixel bitmap for bbold210 char#90 Z --- */
      {  90,21517,                      /* character number, location */
         20, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 16,   20, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\xff\x00\x44\x00\x44\x00\x22\x00\x22\x00\x11\x00"
            "\x11\x80\x08\x40\x04\x40\x04\x20\x02\x20\x02\x10\x01"
            "\x88\x00\x88\x00\x44\x00\x44\x00\x22\x00\x22\x00\xff"
            "\xff" }  },
      /* --- pixel bitmap for bbold210 char#91 [ --- */
      {  91,35495,                      /* character number, location */
         22, 2,   -7, 2,      /* topleft row,col, and botleft row,col */
          {  7,   29, 3,16, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x07\x0f\xe1\x31\x2f\xb1\x31\x27" }  },
      /* --- pixel bitmap for bbold210 char#92 \\ --- */
      {  92,35821,                      /* character number, location */
         22, 0,   -7, 0,      /* topleft row,col, and botleft row,col */
          { 15,   29, 3,86, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x05\xa1\x31\xa0\xf2\x11\x31\x90\xf2\x21\x31\x80\xf1"
            "\x31\x31\x70\xf2\x41\x31\x60\xf2\x51\x31\x50\xf2\x61"
            "\x31\x40\xf2\x71\x31\x30\xf1\x81\x31\x20\xf2\x91\x31"
            "\x10\xa1\x31\xa5" }  },
      /* --- pixel bitmap for bbold210 char#93 ] --- */
      {  93,36154,                      /* character number, location */
         22, 0,   -7, 0,      /* topleft row,col, and botleft row,col */
          {  7,   29, 3,16, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x07\xfe\x21\x31\xfb\x21\x31\x07" }  },
      /* --- pixel bitmap for bbold210 char#94 (noname) --- */
      {  94,36481,                      /* character number, location */
         22, 2,   -7, 2,      /* topleft row,col, and botleft row,col */
          {  7,   29, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x40\x20\x08\x04\x83\xa1\x50\x28\x12\x49\x24\x0a\x85"
            "\x42\x22\x11\x89\x84\x42\xa1\x60\x30\x10\x08\x08\x04" }  },
      /* --- pixel bitmap for bbold210 char#95 (noname) --- */
      {  95,36789,                      /* character number, location */
         22, 0,   -7, 0,      /* topleft row,col, and botleft row,col */
          {  7,   29, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x81\x80\x40\x60\x30\x28\x14\x0a\x89\x44\x24\x12\x0a"
            "\x85\x22\x91\x44\xa2\x50\x28\x0c\x06\x81\x20\x10\x00" }  },
      /* --- pixel bitmap for bbold210 char#96 (noname) --- */
      {  96,37100,                      /* character number, location */
         20, 0,    9, 0,      /* topleft row,col, and botleft row,col */
          {  7,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x30\x04\x41\xe0\x19\x05\x83\x41\x11\x07" }  },
      /* --- pixel bitmap for bbold210 char#97 a --- */
      {  97,21802,                      /* character number, location */
         14, 0,   -1, 0,      /* topleft row,col, and botleft row,col */
          { 12,   15, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf0\x80\xb1\x14\x2c\x81\x12\x18\x81\x11\x18\x81\x11"
            "\x18\x81\x12\x28\x81\x14\x8c\xb1\xf0\x00" }  },
      /* --- pixel bitmap for bbold210 char#98 b --- */
      {  98,22093,                      /* character number, location */
         20, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 16,   21, 3,67, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x05\xbf\x41\x31\xb1\x31\x34\x41\x31\x12\x41\x31\x32"
            "\x71\x2f\x11\x31\x91\x1f\x41\x31\xa1\x0f\x11\x31\x91"
            "\x11\x32\x71\x25\x12\x41\xb4\x41" }  },
      /* --- pixel bitmap for bbold210 char#99 c --- */
      {  99,22412,                      /* character number, location */
         14, 0,   -1, 0,      /* topleft row,col, and botleft row,col */
          { 12,   15, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf0\x80\x31\x14\x24\x81\x12\x18\x01\x11\x10\x01\x11"
            "\x10\x01\x12\x28\x81\x14\x84\x31\xf0\x00" }  },
      /* --- pixel bitmap for bbold210 char#100 d --- */
      { 100,22689,                      /* character number, location */
         20, 0,   -1, 0,      /* topleft row,col, and botleft row,col */
          { 12,   21, 3,59, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf5\xb1\x44\x31\x32\x32\x11\x21\x11\x52\xf1\x11\x21"
            "\x61\x0f\x41\x31\x61\xf1\x11\x21\x61\x21\x11\x52\x32"
            "\x32\x11\x44\x45" }  },
      /* --- pixel bitmap for bbold210 char#101 e --- */
      { 101,22994,                      /* character number, location */
         14, 0,   -1, 0,      /* topleft row,col, and botleft row,col */
          { 12,   15, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf0\x80\x31\x14\x24\x41\x12\x18\x81\xf1\x1f\x01\x11"
            "\x10\x01\x12\x28\x81\x14\x84\x31\xf0\x00" }  },
      /* --- pixel bitmap for bbold210 char#102 f --- */
      { 102,23273,                      /* character number, location */
         21, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 10,   21, 3,43, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x34\x51\x11\x21\x31\x21\x31\x21\x21\x42\x31\x41\x0f"
            "\x21\x31\x51\x33\x3f\xa1\x31\x55\x51" }  },
      /* --- pixel bitmap for bbold210 char#103 g --- */
      { 103,23570,                      /* character number, location */
         14, 0,   -7, 0,      /* topleft row,col, and botleft row,col */
          { 12,   21, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf0\x80\xb1\x14\x2c\x81\x12\x18\x81\x11\x18\x81\x11"
            "\x18\x81\x12\x28\x81\x14\x8c\xb1\xf0\x08\x80\x00\x04"
            "\x40\x01\x62\x10\xf8\x00" }  },
      /* --- pixel bitmap for bbold210 char#104 h --- */
      { 104,23879,                      /* character number, location */
         20, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 13,   20, 3,38, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x05\x8f\x41\x31\x81\x31\x23\x31\x33\x31\x21\x32\x51"
            "\x1f\x91\x31\x71\x05\x71" }  },
      /* --- pixel bitmap for bbold210 char#105 i --- */
      { 105,24192,                      /* character number, location */
         20, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  7,   20, 3,33, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x23\x31\x31\x1f\x21\x51\x11\x31\x33\x35\x10\xfa\x11"
            "\x31\x10\x15\x11" }  },
      /* --- pixel bitmap for bbold210 char#106 j --- */
      { 106,24473,                      /* character number, location */
         20, 0,   -7, 0,      /* topleft row,col, and botleft row,col */
          { 11,   27, 3,51, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x63\x71\x31\x10\xf2\x41\x51\x51\x31\x73\x75\x10\xfe"
            "\x51\x31\x10\x51\x21\x21\x41\x21\x32\x21\x11\x64\x44" }  },
      /* --- pixel bitmap for bbold210 char#107 k --- */
      { 107,24786,                      /* character number, location */
         20, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 13,   20, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1f\x20\x02\x44\x80\x08\x10\x01\x22\x40\x04\x88\x80"
            "\x11\x28\xc2\x44\x84\x48\x10\x05\x62\x41\x44\x88\x10"
            "\x11\x22\x82\x44\xa0\x0f\x08" }  },
      /* --- pixel bitmap for bbold210 char#108 l --- */
      { 108,25097,                      /* character number, location */
         20, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  5,   20, 3,22, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x05\x0f\xe1\x31\x01\x31\x11\x21\x21\x11\x32" }  },
      /* --- pixel bitmap for bbold210 char#109 m --- */
      { 109,25382,                      /* character number, location */
         14, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 17,   14, 3,38, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x63\x33\x26\x31\x11\x31\x11\x31\x41\x11\x31\x1f\x91"
            "\x31\x51\x51\x05\x51\x51" }  },
      /* --- pixel bitmap for bbold210 char#110 n --- */
      { 110,25699,                      /* character number, location */
         14, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 13,   14, 3,24, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x73\x37\x31\x21\x32\x51\x1f\x91\x31\x71\x05\x71" }  },
      /* --- pixel bitmap for bbold210 char#111 o --- */
      { 111,25984,                      /* character number, location */
         14, 0,   -1, 0,      /* topleft row,col, and botleft row,col */
          { 12,   15, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf0\x80\x11\x14\x22\x41\x12\x14\x81\x11\x18\x81\x11"
            "\x18\x81\x12\x24\x41\x14\x82\x11\xf0\x00" }  },
      /* --- pixel bitmap for bbold210 char#112 p --- */
      { 112,26271,                      /* character number, location */
         14, 1,   -6, 1,      /* topleft row,col, and botleft row,col */
          { 16,   20, 3,67, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x84\x45\x12\x41\x31\x32\x71\x2f\x11\x31\x91\x1f\x41"
            "\x31\xa1\x0f\x11\x31\x91\x11\x32\x71\x21\x31\x12\x41"
            "\x31\x31\x34\x4f\x31\x31\xb5\xb1" }  },
      /* --- pixel bitmap for bbold210 char#113 q --- */
      { 113,26586,                      /* character number, location */
         14, 0,   -6, 0,      /* topleft row,col, and botleft row,col */
          { 12,   20, 3,58, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x44\x72\x32\x11\x21\x11\x52\xf1\x11\x21\x61\x0f\x41"
            "\x31\x61\xf1\x11\x21\x61\x21\x11\x52\x32\x32\x11\x44"
            "\x31\xf4\xb1" }  },
      /* --- pixel bitmap for bbold210 char#114 r --- */
      { 114,26889,                      /* character number, location */
         14, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 13,   14, 3,29, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x73\x37\x32\x11\x32\x51\x1f\x11\x31\x71\x0f\x71\x31"
            "\x85\x81" }  },
      /* --- pixel bitmap for bbold210 char#115 s --- */
      { 115,27156,                      /* character number, location */
         14, 0,   -1, 0,      /* topleft row,col, and botleft row,col */
          { 10,   15, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x78\x58\x12\x51\x84\x11\x4a\xc0\x07\x60\x00\x02\x18"
            "\x60\x80\x02\x11\x82\x07" }  },
      /* --- pixel bitmap for bbold210 char#116 t --- */
      { 116,27421,                      /* character number, location */
         20, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 10,   21, 3,45, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x05\x5f\x51\x31\x51\x36\x0f\x71\x31\x51\x31\x41\x11"
            "\x21\x41\x11\x21\x31\x31\x11\x21\x54\x31" }  },
      /* --- pixel bitmap for bbold210 char#117 u --- */
      { 117,27718,                      /* character number, location */
         13, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 12,   14, 3,37, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x05\x61\x0f\x71\x31\x61\xf1\x11\x21\x52\x21\x11\x41"
            "\x11\x32\x31\x21\x44\x41" }  },
      /* --- pixel bitmap for bbold210 char#118 v --- */
      { 118,28007,                      /* character number, location */
         13, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 13,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1f\x50\x04\x8a\x20\x22\x44\x44\x10\x09\xa2\x80\x18"
            "\x10\x01\x24\x80\x02\x60\x00\x04\x00" }  },
      /* --- pixel bitmap for bbold210 char#119 w --- */
      { 119,28276,                      /* character number, location */
         13, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 17,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1f\x00\x23\x00\x8a\x00\x12\x01\x24\x02\x88\x28\x08"
            "\xb1\x10\x62\x21\x48\x24\x90\x48\xa0\xa0\x80\xc1\x00"
            "\x01\x01" }  },
      /* --- pixel bitmap for bbold210 char#120 x --- */
      { 120,28569,                      /* character number, location */
         13, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 12,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x81\x2f\x44\x44\x84\x22\x30\x02\x11\x88\x80\x08\xc4"
            "\x40\x14\x22\x22\x42\x1f\x08" }  },
      /* --- pixel bitmap for bbold210 char#121 y --- */
      { 121,28842,                      /* character number, location */
         13, 0,   -7, 0,      /* topleft row,col, and botleft row,col */
          { 13,   20, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1f\x50\x04\x89\x20\x22\x42\x44\x10\x05\xa2\x80\x08"
            "\x10\x01\x34\x80\x02\x60\x00\x04\x40\x00\x08\x80\x00"
            "\x08\x80\x00\x08\x80\x00\x00" }  },
      /* --- pixel bitmap for bbold210 char#122 z --- */
      { 122,29125,                      /* character number, location */
         13, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 12,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x0f\x44\x40\x04\x22\x20\x02\x11\x88\x80\x08\x44"
            "\x40\x04\x22\x20\x02\xff\x0f" }  },
      /* --- pixel bitmap for bbold210 char#123 \- --- */
      { 123,37666,                      /* character number, location */
          8, 0,    7, 0,      /* topleft row,col, and botleft row,col */
          { 11,    1, 3, 2, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0b" }  },
      /* --- pixel bitmap for bbold210 char#124 | --- */
      { 124,37345,                      /* character number, location */
         22, 2,   -7, 2,      /* topleft row,col, and botleft row,col */
          {  5,   29, 3,16, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x05\x0f\xe1\x31\x0f\xb1\x31\x05" }  },
      /* --- pixel bitmap for bbold210 char#125 (noname) --- */
      { 125,37878,                      /* character number, location */
          8, 0,    7, 0,      /* topleft row,col, and botleft row,col */
          { 23,    1, 3, 4, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0e\x09" }  },
      /* --- pixel bitmap for bbold210 char#126 (noname) --- */
      { 126,38096,                      /* character number, location */
         20, 0,    9, 0,      /* topleft row,col, and botleft row,col */
          { 15,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x30\x30\x04\x04\x01\x41\x40\xe0\xe1\x19\x19\x05\x05"
            "\x83\x82\x41\x41\x11\x11\x07\x07" }  },
      /* --- pixel bitmap for bbold210 char#127 \omega --- */
      { 127,10443,                      /* character number, location */
         13, 0,   -1, 0,      /* topleft row,col, and botleft row,col */
          { 17,   14, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x10\x10\x38\xc0\x48\x00\x92\x00\x14\x01\x30\x22\x60"
            "\x44\xc0\x88\x80\x11\x01\x23\x02\x4a\x0a\x92\x14\x44"
            "\x45\x04\x07\x07" }  },
      /* --- trailer  --- */
      { -99, -999,  0,0,0,0, { 0,0,0,0, (pixbyte *)"\0" }  }
   } ;


/* --- size=7 for .250gf ---
 * mf '\mode=preview; mag=magstep(-12.84858895680446863032); input bbold10'
 * --------------------------------------------------------------------- */
/* --- fontdef for bbold250 --- */
static	chardef  bbold250[] =
   {
      /* --- pixel bitmap for bbold250 char#0 \Gamma --- */
      {   0,  246,                      /* character number, location */
         24, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 17,   24, 3,19, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0e\x03\x0f\xe1\x31\xcf\x61\x31\xc5\xc0" }  },
      /* --- pixel bitmap for bbold250 char#1 \Delta --- */
      {   1,  556,                      /* character number, location */
         24, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 19,   24, 3,88, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x91\x90\xf1\x81\x11\x80\xf2\x71\x31\x70\xf1\x61"
            "\x31\x11\x60\xf2\x51\x31\x31\x50\xf2\x41\x31\x51\x40"
            "\xf1\x31\x31\x71\x30\xf2\x21\x31\x91\x20\xf1\x11\x31"
            "\xb1\x11\x31\xde\x06" }  },
      /* --- pixel bitmap for bbold250 char#2 \Theta --- */
      {   2,  896,                      /* character number, location */
         25, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 19,   26, 3,93, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x75\xc2\x52\x91\x91\x72\xa1\x30\xf1\x21\x11\xb1\x20"
            "\xf2\x11\x21\xc1\x1f\x21\x31\xd1\x01\x31\x46\x31\x0f"
            "\x31\x31\xd1\xf2\x11\x21\xc1\x10\xf1\x21\x11\xb1\x20"
            "\x32\xa1\x71\x91\x92\x52\xc5\x70" }  },
      /* --- pixel bitmap for bbold250 char#3 \Lambda --- */
      {   3, 1253,                      /* character number, location */
         24, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 19,   24, 3,88, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x91\x90\xf1\x81\x11\x80\xf2\x71\x31\x70\xf1\x61"
            "\x31\x11\x60\xf2\x51\x31\x31\x50\xf2\x41\x31\x51\x40"
            "\xf1\x31\x31\x71\x30\xf2\x21\x31\x91\x20\xf1\x11\x31"
            "\xb1\x11\x31\xd6\xd1" }  },
      /* --- pixel bitmap for bbold250 char#4 \Xi --- */
      {   4, 1592,                      /* character number, location */
         24, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 19,   24, 3,22, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0e\x05\xf9\xe0\x50\x76\x60\xfa\xe0\x5e\x05" }  },
      /* --- pixel bitmap for bbold250 char#5 \Pi --- */
      {   5, 1817,                      /* character number, location */
         24, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 17,   24, 3,24, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0e\x03\x0f\xe1\x31\xb1\x0f\x61\x31\xb1\x05\xb1" }  },
      /* --- pixel bitmap for bbold250 char#6 \Sigma --- */
      {   6, 2173,                      /* character number, location */
         24, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 19,   24, 3,102, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x0e\x05\xf1\x11\x31\xd0\xf1\x21\x31\xc0\x31\x31\xb0"
            "\xf1\x41\x31\xa0\xf1\x51\x31\x90\x61\x31\x80\xf1\x71"
            "\x31\x70\x61\x31\x80\xf1\x51\x31\x90\xf1\x41\x31\xa0"
            "\x31\x31\xb0\xf1\x21\x31\xc0\xf1\x11\x31\xde\x05" }  },
      /* --- pixel bitmap for bbold250 char#7 \Upsilon --- */
      {   7, 2485,                      /* character number, location */
         25, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 19,   25, 3,49, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x24\x74\x20\xf1\x11\x41\x51\x41\x1f\x31\x61\x31\x61"
            "\xf4\x71\x31\x70\x75\x70\xfa\x71\x31\x70\x75\x71" }  },
      /* --- pixel bitmap for bbold250 char#8 \Phi --- */
      {   8, 2821,                      /* character number, location */
         24, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 19,   24, 3,99, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x75\x70\xf3\x71\x31\x70\x62\x32\xa2\x11\x31\x12\x62"
            "\x31\x31\x32\x20\xf1\x11\x51\x31\x51\x1f\x31\x61\x31"
            "\x61\xf1\x11\x51\x31\x51\x10\x22\x31\x31\x32\x62\x11"
            "\x31\x12\xa2\x32\x60\xf3\x71\x31\x70\x75\x7e" }  },
      /* --- pixel bitmap for bbold250 char#9 \Psi --- */
      {   9, 3177,                      /* character number, location */
         24, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 19,   24, 3,71, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x75\x70\xf3\x71\x31\x72\x51\x31\x52\xf4\x21\x41\x31"
            "\x41\x20\xf3\x31\x31\x31\x31\x30\xf1\x41\x21\x31\x21"
            "\x40\x53\x33\x50\xf4\x71\x31\x70\x75\x71" }  },
      /* --- pixel bitmap for bbold250 char#10 \Omega --- */
      {  10, 3535,                      /* character number, location */
         25, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 19,   25, 3,72, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x75\xc2\x52\x91\x91\x72\xa1\x30\xf1\x21\x11\xb1\x20"
            "\xf2\x11\x21\xc1\x1f\x71\x31\xd1\xf2\x11\x21\xc1\x10"
            "\xf1\x21\x11\xb1\x20\xf1\x32\xa1\x35\x95" }  },
      /* --- pixel bitmap for bbold250 char#11 \alpha --- */
      {  11, 3887,                      /* character number, location */
         16, 0,   -1, 0,      /* topleft row,col, and botleft row,col */
          { 17,   17, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe0\x01\x30\x04\x52\x10\x94\x20\x28\x81\x30\x02\x61"
            "\x04\xc2\x08\x44\x11\x88\x22\x10\x45\x40\x89\x80\x22"
            "\x01\x43\x02\x04\x05\x0c\x0c\xe6\xe0\x03\x00" }  },
      /* --- pixel bitmap for bbold250 char#12 \beta --- */
      {  12, 4218,                      /* character number, location */
         25, 1,   -7, 1,      /* topleft row,col, and botleft row,col */
          { 16,   32, 3,115, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x75\x92\x52\x61\x91\x42\x91\x31\x11\xa1\xf1\x11\x21"
            "\xa1\x01\x31\xa2\x31\x91\x11\x31\x81\x21\x31\x53\x31"
            "\x31\x71\x31\x31\x81\x2f\x11\x31\x91\x1f\x51\x31\xa1"
            "\x0f\x11\x31\x91\x11\x32\x71\x21\x31\x12\x41\x31\x31"
            "\x34\x4f\x41\x31\xb5\xb0" }  },
      /* --- pixel bitmap for bbold250 char#13 \gamma --- */
      {  13, 4606,                      /* character number, location */
         15, 0,   -8, 0,      /* topleft row,col, and botleft row,col */
          { 14,   23, 3,73, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x04\x64\x42\x22\xa2\xb1\x21\x91\x41\x72\x51\x30\xf1"
            "\x21\x11\x61\x20\xf2\x11\x21\x71\x1f\x61\x31\x81\xf1"
            "\x11\x21\x71\x10\x21\x11\x61\x52\x42\x84\x51" }  },
      /* --- pixel bitmap for bbold250 char#14 \delta --- */
      {  14, 4942,                      /* character number, location */
         25, 0,   -1, 0,      /* topleft row,col, and botleft row,col */
          { 14,   26, 3,83, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x46\x71\x61\x42\x82\x21\xa1\x11\xc1\x0f\x21\xd0\x12"
            "\xe2\xe3\x92\x32\x61\x11\x52\x31\x21\x61\x31\x21\x71"
            "\x1f\x51\x31\x81\xf1\x11\x21\x71\x10\x21\x11\x61\x52"
            "\x42\x84\x51" }  },
      /* --- pixel bitmap for bbold250 char#15 \epsilon --- */
      {  15, 5274,                      /* character number, location */
         16, 0,   -1, 0,      /* topleft row,col, and botleft row,col */
          { 14,   17, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe0\x03\x06\x41\x81\x49\x40\x12\x60\x04\x10\x01\xc4"
            "\x03\x11\x40\x04\x10\x01\x44\x00\x12\xa0\x04\x44\x81"
            "\x61\x10\xe0\x03" }  },
      /* --- pixel bitmap for bbold250 char#16 \zeta --- */
      {  16, 5567,                      /* character number, location */
         24, 1,   -7, 1,      /* topleft row,col, and botleft row,col */
          { 12,   31, 3,71, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xa2\x91\x92\x91\xa1\xa1\x70\xf1\x32\x70\x21\x11\x70"
            "\xf2\x11\x21\x7f\x61\x31\x70\xf1\x11\x21\x70\x21\x11"
            "\xa2\xc3\xc2\xc1\x10\xf2\xb1\xa1\x92\x21" }  },
      /* --- pixel bitmap for bbold250 char#17 \eta --- */
      {  17, 5873,                      /* character number, location */
         16, 1,   -7, 1,      /* topleft row,col, and botleft row,col */
          { 16,   23, 3,40, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x84\x45\x12\x41\x31\x32\x71\x2f\x11\x31\x91\x1f\x91"
            "\x31\xa1\x05\xa1\xf6\xe0\x11" }  },
      /* --- pixel bitmap for bbold250 char#18 \theta --- */
      {  18, 6195,                      /* character number, location */
         25, 0,   -1, 0,      /* topleft row,col, and botleft row,col */
          { 14,   26, 3,73, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x54\x82\x42\x30\xf1\x21\x11\x61\x20\xf2\x11\x21\x71"
            "\x1f\x41\x31\x81\x01\x3a\x0f\x51\x31\x81\xf2\x11\x21"
            "\x71\x10\xf1\x21\x11\x61\x20\x32\x42\x84\x51" }  },
      /* --- pixel bitmap for bbold250 char#19 \iota --- */
      {  19, 6554,                      /* character number, location */
         15, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          {  5,   15, 3,15, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x05\x0f\xb1\x31\x11\x21\x22\x11" }  },
      /* --- pixel bitmap for bbold250 char#20 \kappa --- */
      {  20, 6828,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 16,   15, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1f\x80\x11\x60\x11\x18\x11\x06\x91\x01\x71\x00\x71"
            "\x00\x91\x00\x11\x01\x11\x02\x11\x02\x11\x04\x11\x08"
            "\x11\x10\x1f\xe0" }  },
      /* --- pixel bitmap for bbold250 char#21 \lambda --- */
      {  21, 7129,                      /* character number, location */
         24, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 14,   24, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1f\x40\x04\x20\x02\x88\x00\x44\x00\x11\x40\x04\x20"
            "\x02\x88\x00\x44\x00\x11\x40\x04\x20\x02\x88\x00\x22"
            "\x80\x11\x50\x04\x22\x82\x88\x10\x22\x04\x91\x40\x24"
            "\x20\x06\xf8" }  },
      /* --- pixel bitmap for bbold250 char#22 \mu --- */
      {  22, 7452,                      /* character number, location */
         15, 1,   -7, 1,      /* topleft row,col, and botleft row,col */
          { 16,   22, 3,49, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x05\xa1\x0f\x91\x31\xa1\x0f\x11\x31\x92\x01\x32\x71"
            "\x12\x31\x12\x41\x22\x31\x34\x4f\x41\x31\xb5\xb2" }  },
      /* --- pixel bitmap for bbold250 char#23 \nu --- */
      {  23, 7789,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 14,   15, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1f\x60\x04\x18\x01\x46\x80\x11\x50\x04\x14\x01\x45"
            "\x20\x11\x44\x04\x11\x21\x44\x04\xd1\x40\x0e\x70\x00"
            "\x00" }  },
      /* --- pixel bitmap for bbold250 char#24 \xi --- */
      {  24, 8086,                      /* character number, location */
         24, 1,   -7, 1,      /* topleft row,col, and botleft row,col */
          { 12,   31, 3,77, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x48\x23\x81\x21\x7f\x31\x31\x70\x11\x21\x93\xb4\x72"
            "\x91\x11\x70\xf1\x11\x21\x7f\x41\x31\x70\xf1\x11\x21"
            "\x70\x21\x11\xa2\xc3\xc2\xc1\x10\xf2\xb1\xa1\x92\x21" }  },
      /* --- pixel bitmap for bbold250 char#25 \pi --- */
      {  25, 8397,                      /* character number, location */
         15, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 16,   15, 3,19, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0e\x02\xfc\x31\x31\x41\x30\x35\x41\x31" }  },
      /* --- pixel bitmap for bbold250 char#26 \rho --- */
      {  26, 8697,                      /* character number, location */
         16, 1,   -7, 1,      /* topleft row,col, and botleft row,col */
          { 14,   23, 3,63, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x54\x82\x42\x51\x11\x61\x20\xf1\x11\x21\x71\x1f\x61"
            "\x31\x81\x0f\x11\x31\x71\x11\x31\x61\x21\x31\x42\x31"
            "\x35\x5f\x41\x31\x95\x92" }  },
      /* --- pixel bitmap for bbold250 char#27 \sigma --- */
      {  27, 9031,                      /* character number, location */
         15, 0,   -1, 0,      /* topleft row,col, and botleft row,col */
          { 17,   16, 3,55, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x5c\x32\x42\x81\x11\x61\x50\xf1\x11\x21\x71\x4f\x51"
            "\x31\x81\x30\xf1\x11\x21\x71\x40\x21\x11\x61\x82\x42"
            "\xb4\x8f" }  },
      /* --- pixel bitmap for bbold250 char#28 \tau --- */
      {  28, 9331,                      /* character number, location */
         15, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 15,   15, 3,23, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0e\x01\xfa\x51\x31\x50\x61\x21\xc1\x11\xd2\x5f" }  },
      /* --- pixel bitmap for bbold250 char#29 \upsilon --- */
      {  29, 9607,                      /* character number, location */
         15, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 14,   16, 3,35, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x05\x81\x0f\x91\x31\x81\xf1\x11\x21\x71\x10\x21\x11"
            "\x61\x52\x42\x84\x51" }  },
      /* --- pixel bitmap for bbold250 char#30 \phi --- */
      {  30, 9911,                      /* character number, location */
         24, 0,   -7, 0,      /* topleft row,col, and botleft row,col */
          { 15,   31, 3,83, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x55\x50\xf8\x51\x31\x50\x33\x33\x51\x21\x31\x21\x20"
            "\xf1\x11\x31\x31\x31\x1f\x41\x41\x31\x41\xf1\x11\x31"
            "\x31\x31\x10\x21\x21\x31\x21\x53\x33\x30\xf6\x51\x31"
            "\x50\x55\x51" }  },
      /* --- pixel bitmap for bbold250 char#31 \chi --- */
      {  31,10291,                      /* character number, location */
         15, 0,   -7, 0,      /* topleft row,col, and botleft row,col */
          { 14,   22, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\xbe\x80\x28\x10\x11\x44\x84\x08\x22\x02\x45\x40"
            "\x11\x60\x04\x88\x00\x22\x40\x04\x10\x01\x62\x80\x28"
            "\x20\x0a\x44\x04\x11\x22\x82\x88\x40\x11\xd0\x07\x08" }  },
      /* --- pixel bitmap for bbold250 char#32 \psi --- */
      {  32,10623,                      /* character number, location */
         24, 1,   -7, 1,      /* topleft row,col, and botleft row,col */
          { 15,   31, 3,53, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x55\x50\xf7\x51\x31\x5f\xa1\x41\x31\x41\x11\x31\x31"
            "\x31\x31\x21\x31\x21\x53\x33\x30\xf6\x51\x31\x50\x55"
            "\x51" }  },
      /* --- pixel bitmap for bbold250 char#33 ! --- */
      {  33,31030,                      /* character number, location */
         24, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          {  7,   25, 3,39, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x15\x10\xfd\x11\x31\x10\x15\x10\xf1\x70\x23\x31\x31"
            "\x1f\x21\x51\x11\x31\x33\x21" }  },
      /* --- pixel bitmap for bbold250 char#34 (noname) --- */
      {  34,40440,                      /* character number, location */
         25, 0,   11, 0,      /* topleft row,col, and botleft row,col */
          { 17,   14, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1c\x70\x44\x10\x05\x11\x0c\x22\x18\x44\x50\x0c\x31"
            "\x17\x5c\x10\x40\x20\x80\x20\x80\x40\x00\x41\x00\x41"
            "\x00\x41\x00\x01" }  },
      /* --- pixel bitmap for bbold250 char#35 # --- */
      {  35,31330,                      /* character number, location */
         24, 1,   -7, 1,      /* topleft row,col, and botleft row,col */
          { 23,   31, 3,45, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x75\x51\x50\xf9\x71\x31\x51\x58\x3c\xf6\x71\x31\x51"
            "\x58\x3c\xf9\x71\x31\x51\x50\x75\x51\x50" }  },
      /* --- pixel bitmap for bbold250 char#36 $ --- */
      {  36,31720,                      /* character number, location */
         27, 1,   -3, 1,      /* topleft row,col, and botleft row,col */
          { 17,   30, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xc0\x07\x80\x08\x00\x11\x00\xe3\x80\x45\x86\x88\xb0"
            "\x10\x81\x20\x02\x41\x04\x82\x08\x04\x11\x10\x22\x40"
            "\x44\x00\x8b\x00\x18\x03\x20\x1a\x40\x44\x80\x08\x01"
            "\x11\x04\x22\x08\x44\x10\x88\x20\x10\x41\x20\x42\x43"
            "\x44\x98\x68\xc0\x31\x00\x22\x00\x44\x00\xf8\x00" }  },
      /* --- pixel bitmap for bbold250 char#37 % --- */
      {  37,32100,                      /* character number, location */
         27, 0,  -12, 0,      /* topleft row,col, and botleft row,col */
          { 19,   39, 3,163, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x23\xe0\x11\x31\x75\x11\x51\x61\x31\x1f\x11\x51\x51"
            "\x31\x20\x11\x31\x61\x31\x43\x61\x31\x30\xf1\xb1\x31"
            "\x30\xf2\xa1\x31\x40\xf2\x91\x31\x50\xf2\x81\x31\x60"
            "\xf2\x71\x31\x70\xf2\x61\x31\x80\xf2\x51\x31\x90\xf2"
            "\x41\x31\xa0\xf1\x31\x31\xb0\x31\x31\x63\x41\x31\x61"
            "\x31\x10\xf1\x21\x31\x51\x51\x11\x31\x61\x51\x15\x71"
            "\x31\xe0\x13\x20" }  },
      /* --- pixel bitmap for bbold250 char#38 & --- */
      {  38,32502,                      /* character number, location */
         25, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 23,   26, 3,141, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x83\xe0\x51\x31\xb0\xf4\x61\x51\xa0\x71\x31\xe0\x41"
            "\x21\xe0\x51\x11\xe0\x62\xe0\x52\x11\xe0\x32\x41\xe0"
            "\x11\x11\x41\xe1\x21\x51\xc1\x31\x51\xc1\x31\x61\xb1"
            "\x31\x61\x61\x4f\x11\x31\x71\x41\x51\x31\x81\x21\x71"
            "\x21\x92\x61\x11\x21\x91\x71\x21\x11\x72\x11\x61\x32"
            "\x52\x42\x31\x56\x83\x21" }  },
      /* --- pixel bitmap for bbold250 char#39 ' --- */
      {  39,32855,                      /* character number, location */
         25, 0,   11, 0,      /* topleft row,col, and botleft row,col */
          {  7,   14, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1c\x51\x30\x18\x14\x73\x41\x20\x08\x04\x41\x10\x00" }  },
      /* --- pixel bitmap for bbold250 char#40 ( --- */
      {  40,33108,                      /* character number, location */
         26, 2,   -9, 2,      /* topleft row,col, and botleft row,col */
          {  9,   35, 3,60, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x63\x42\x30\xf1\x32\x40\xf1\x21\x11\x40\xf3\x11\x21"
            "\x4f\xe1\x31\x40\xf3\x11\x21\x40\xf1\x21\x11\x40\xf1"
            "\x32\x40\x42\x93" }  },
      /* --- pixel bitmap for bbold250 char#41 ) --- */
      {  41,33446,                      /* character number, location */
         26, 0,   -9, 0,      /* topleft row,col, and botleft row,col */
          {  9,   35, 3,61, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x03\x92\x40\xf1\x42\x30\xf1\x41\x11\x20\xf3\x41\x21"
            "\x10\xfe\x41\x31\xf3\x41\x21\x10\xf1\x41\x11\x20\xf1"
            "\x42\x30\x32\x43\x61" }  },
      /* --- pixel bitmap for bbold250 char#42 * --- */
      {  42,33775,                      /* character number, location */
         20, 1,   -3, 1,      /* topleft row,col, and botleft row,col */
          { 19,   23, 3,87, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x75\x70\xf4\x71\x31\x71\x61\x31\x61\x12\x41\x31\x42"
            "\x42\x21\x31\x22\x83\x33\x50\xf2\x71\x31\x70\x53\x33"
            "\x82\x21\x31\x22\x42\x41\x31\x42\x11\x61\x31\x61\xf4"
            "\x71\x31\x70\x75\x71" }  },
      /* --- pixel bitmap for bbold250 char#43 + --- */
      {  43,34097,                      /* character number, location */
         20, 1,   -3, 1,      /* topleft row,col, and botleft row,col */
          { 23,   23, 3,25, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x95\x90\xf9\x91\x31\x9a\x3a\xf9\x91\x31\x90\x95\x92" }  },
      /* --- pixel bitmap for bbold250 char#44 , --- */
      {  44,34391,                      /* character number, location */
          6, 0,   -7, 0,      /* topleft row,col, and botleft row,col */
          {  7,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1c\x51\x30\x18\x14\x73\x41\x20\x08\x82\x20\x00" }  },
      /* --- pixel bitmap for bbold250 char#45 - --- */
      {  45,34636,                      /* character number, location */
          8, 0,    7, 0,      /* topleft row,col, and botleft row,col */
          { 12,    1, 3, 2, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0c" }  },
      /* --- pixel bitmap for bbold250 char#46 . --- */
      {  46,34848,                      /* character number, location */
          6, 0,   -1, 0,      /* topleft row,col, and botleft row,col */
          {  7,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1c\x51\x30\x18\x14\x71\x00" }  },
      /* --- pixel bitmap for bbold250 char#47 / --- */
      {  47,35088,                      /* character number, location */
         26, 0,   -9, 0,      /* topleft row,col, and botleft row,col */
          { 17,   35, 3,99, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xc5\xc1\x31\xf2\xb1\x31\x10\xf2\xa1\x31\x20\xf1\x91"
            "\x31\x30\xf2\x81\x31\x40\xf2\x71\x31\x50\xf2\x61\x31"
            "\x60\xf2\x51\x31\x70\xf2\x41\x31\x80\xf1\x31\x31\x90"
            "\xf2\x21\x31\xa0\xf2\x11\x31\xb1\x31\xc5\xc1" }  },
      /* --- pixel bitmap for bbold250 char#48 0 --- */
      {  48,11336,                      /* character number, location */
         23, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 15,   24, 3,61, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x55\x91\x51\x72\x61\x51\x11\x71\x20\xf2\x11\x21\x81"
            "\x1f\x91\x31\x91\xf2\x11\x21\x81\x10\x21\x11\x71\x52"
            "\x61\x71\x51\x95\x51" }  },
      /* --- pixel bitmap for bbold250 char#49 1 --- */
      {  49,11673,                      /* character number, location */
         22, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 15,   22, 3,36, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x91\xc3\xa2\x21\x83\x31\x62\x21\x31\x51\x41\x31\x50"
            "\xfe\x51\x31\x5e\x01" }  },
      /* --- pixel bitmap for bbold250 char#50 2 --- */
      {  50,11968,                      /* character number, location */
         23, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 15,   23, 3,76, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x55\x82\x52\x51\x71\x11\x31\x81\x21\x21\x81\x31\x0f"
            "\x11\x91\x31\xa1\x31\xf1\xa1\x21\x10\xa1\x11\xc2\xd1"
            "\xc2\xb2\xc1\xc2\xc1\xc0\xf1\x11\xdf\x11\xee\x01" }  },
      /* --- pixel bitmap for bbold250 char#51 3 --- */
      {  51,12253,                      /* character number, location */
         23, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 15,   24, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe0\x03\x0c\x06\x01\x45\x80\x24\x40\x0c\x20\x06\x10"
            "\x01\x88\x00\x24\x00\x0e\xe0\x01\x80\x01\x40\x01\x20"
            "\x01\x10\x01\x88\x00\xc4\x00\x62\x00\x51\x80\x24\x40"
            "\x22\xa0\x60\x30\xc0\x07" }  },
      /* --- pixel bitmap for bbold250 char#52 4 --- */
      {  52,12568,                      /* character number, location */
         22, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 15,   22, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x08\x00\x06\x00\x03\x40\x01\x90\x00\x48\x00\x22"
            "\x80\x11\xa0\x08\x50\x04\x24\x02\x11\x81\x88\x20\x44"
            "\x08\x22\x04\x11\xff\x78\x40\x04\x20\x02\x10\x01\x88"
            "\x00\x7c\x00" }  },
      /* --- pixel bitmap for bbold250 char#53 5 --- */
      {  53,12873,                      /* character number, location */
         22, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 15,   23, 3,57, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0e\x01\x0f\x41\x31\xaa\xe0\x12\xe0\x11\x20\xf1\xd1"
            "\x10\xf4\xe1\x01\xd2\xc1\x21\xb1\x21\xa1\x41\x91\x52"
            "\x52\x85\x51" }  },
      /* --- pixel bitmap for bbold250 char#54 6 --- */
      {  54,13150,                      /* character number, location */
         23, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 15,   24, 3,85, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x55\x82\x52\x51\x91\x20\xf1\x11\xb1\x1f\x11\xd1\x01"
            "\x45\x51\x22\x52\x31\x11\x11\x71\x2f\x12\x21\x81\x1f"
            "\x51\x31\x91\xf1\x11\x21\x81\x10\xf1\x21\x11\x71\x20"
            "\x32\x52\x85\x51" }  },
      /* --- pixel bitmap for bbold250 char#55 7 --- */
      {  55,13481,                      /* character number, location */
         22, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 15,   22, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x7f\x00\x22\x80\x08\x40\x04\x10\x01\x88\x00\x22"
            "\x00\x11\x40\x04\x20\x02\x88\x00\x44\x00\x11\x80\x08"
            "\x20\x02\x10\x01\x44\x00\x22\x80\x08\x40\x04\x10\x01"
            "\xf8\x00\x00" }  },
      /* --- pixel bitmap for bbold250 char#56 8 --- */
      {  56,13774,                      /* character number, location */
         23, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 15,   24, 3,85, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x55\x82\x52\x51\x11\x71\x31\x21\x81\x1f\x31\x31\x91"
            "\x11\x21\x81\x33\x62\x67\x72\x52\x51\x11\x71\x31\x21"
            "\x81\x1f\x41\x31\x91\xf1\x11\x21\x81\x10\x21\x11\x71"
            "\x52\x52\x85\x51" }  },
      /* --- pixel bitmap for bbold250 char#57 9 --- */
      {  57,14107,                      /* character number, location */
         23, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 15,   24, 3,85, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x55\x82\x52\x30\xf1\x21\x11\x71\x20\xf1\x11\x21\x81"
            "\x1f\x51\x31\x91\xf1\x11\x21\x82\x21\x11\x71\x11\x32"
            "\x52\x21\x55\x41\x0f\x11\xd1\xf1\x11\xb1\x10\x21\x91"
            "\x52\x52\x85\x51" }  },
      /* --- pixel bitmap for bbold250 char#58 : --- */
      {  58,35430,                      /* character number, location */
         16, 0,   -1, 0,      /* topleft row,col, and botleft row,col */
          {  7,   17, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1c\x51\x30\x18\x14\x71\x00\x00\x00\x47\x14\x0c\x06"
            "\x45\x1c" }  },
      /* --- pixel bitmap for bbold250 char#59 ; --- */
      {  59,35690,                      /* character number, location */
         16, 0,   -7, 0,      /* topleft row,col, and botleft row,col */
          {  7,   23, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1c\x51\x30\x18\x14\x71\x00\x00\x00\x47\x14\x0c\x06"
            "\xc5\x5c\x10\x08\x82\x20\x08\x00" }  },
      /* --- pixel bitmap for bbold250 char#60 < --- */
      {  60,35969,                      /* character number, location */
         18, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 23,   19, 3,96, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe0\x72\xe0\x52\xe0\x43\xe0\x42\xe0\x43\xe0\x42\xe0"
            "\x52\xe0\x43\xe0\x42\x12\xe0\x22\x51\xe0\x22\x52\xe0"
            "\x22\x52\xe0\x21\x61\xe0\x22\x52\xe0\x22\x52\xe0\x21"
            "\x61\xe0\x22\x52\xe0\x22\x52\xe0\x28" }  },
      /* --- pixel bitmap for bbold250 char#61 \cdot --- */
      {  61,36235,                      /* character number, location */
         12, 0,    5, 0,      /* topleft row,col, and botleft row,col */
          {  7,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1c\x51\x30\x18\x14\x71\x00" }  },
      /* --- pixel bitmap for bbold250 char#62 > --- */
      {  62,36477,                      /* character number, location */
         18, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 23,   19, 3,79, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x02\xe0\x92\xe0\x93\xe0\x92\xe0\x92\xe0\x93\xe0\x92"
            "\xe0\x93\xe0\x62\x12\xe0\x31\x52\xd2\x52\xc2\x52\xd1"
            "\x61\xd2\x52\xc2\x52\xd1\x61\xd2\x52\xc2\x52\xd8\xe0"
            "\x11" }  },
      /* --- pixel bitmap for bbold250 char#63 ? --- */
      {  63,36749,                      /* character number, location */
         25, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 17,   26, 3,91, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x66\x92\x62\x61\xa1\x41\xc1\x21\xe1\x0f\x11\xe0\x11"
            "\xf1\xe0\x21\xe0\x11\xe2\xb4\xc1\x11\xd1\x21\x60\xf1"
            "\x61\x31\x60\x65\x60\xf1\xe0\x30\x73\xd1\x31\x60\xf2"
            "\x51\x51\x50\x61\x31\xd3\x72" }  },
      /* --- pixel bitmap for bbold250 char#64 @ --- */
      {  64,37037,                      /* character number, location */
         25, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 16,   26, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe0\x03\x10\x0c\x18\x10\x14\x10\x14\x20\x12\x40\x12"
            "\x40\x12\x40\x11\x80\x11\x90\x11\xec\x11\x82\x11\x82"
            "\x11\x82\x11\x82\x11\x6c\x11\x10\x11\x00\x12\x00\x12"
            "\x40\x12\x40\x14\x20\x14\x20\x18\x10\x10\x0c\xe0\x03" }  },
      /* --- pixel bitmap for bbold250 char#65 A --- */
      {  65,14438,                      /* character number, location */
         24, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 19,   24, 3,96, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x91\x90\xf1\x81\x11\x80\xf2\x71\x31\x70\xf1\x61"
            "\x31\x11\x60\xf2\x51\x31\x31\x50\xf2\x41\x31\x51\x40"
            "\xf1\x31\x31\x71\x30\x21\x31\x91\x41\x3b\x41\x31\x91"
            "\x20\xf1\x11\x31\xb1\x11\x31\xd6\xd1" }  },
      /* --- pixel bitmap for bbold250 char#66 B --- */
      {  66,14769,                      /* character number, location */
         24, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 17,   24, 3,97, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0c\x51\x31\x72\x31\x31\x91\x21\x31\xa1\x1f\x31\x31"
            "\xb1\x01\x31\xa1\x11\x31\x91\x21\x31\x72\x31\x38\x51"
            "\x31\x72\x31\x31\x91\x21\x31\xa1\x1f\x41\x31\xb1\x01"
            "\x31\xa1\x11\x31\x91\x21\x31\x72\x3c\x51" }  },
      /* --- pixel bitmap for bbold250 char#67 C --- */
      {  67,15112,                      /* character number, location */
         25, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 19,   26, 3,87, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x76\xb2\x62\x81\xa1\x62\xb1\x41\x11\xc1\x31\x11\xd1"
            "\x11\x21\xd1\xf1\x11\x21\xef\x71\x31\xe0\xf1\x11\x21"
            "\xe0\x11\x21\xd1\x21\x11\xd1\x21\x11\xc1\x42\xb1\x61"
            "\xa1\x82\x62\xb6\x61" }  },
      /* --- pixel bitmap for bbold250 char#68 D --- */
      {  68,15433,                      /* character number, location */
         24, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 19,   24, 3,81, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0c\x71\x31\x72\x51\x31\x91\x41\x31\xa1\x3f\x11\x31"
            "\xb1\x2f\x11\x31\xc1\x1f\x71\x31\xd1\x0f\x11\x31\xc1"
            "\x1f\x11\x31\xb1\x21\x31\xa1\x31\x31\x91\x41\x31\x72"
            "\x5c\x72" }  },
      /* --- pixel bitmap for bbold250 char#69 E --- */
      {  69,15778,                      /* character number, location */
         24, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 17,   24, 3,24, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0e\x03\x0f\x91\x31\xc1\x36\x7f\xa1\x31\xce\x03" }  },
      /* --- pixel bitmap for bbold250 char#70 F --- */
      {  70,16079,                      /* character number, location */
         24, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 17,   24, 3,23, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0e\x03\x0f\x91\x31\xc1\x36\x7f\xa1\x31\xc5\xc3" }  },
      /* --- pixel bitmap for bbold250 char#71 G --- */
      {  71,16380,                      /* character number, location */
         25, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 19,   26, 3,93, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x76\xb2\x62\x81\xa1\x62\xb1\x41\x11\xc1\x31\x11\xd1"
            "\x11\x21\xd1\xf1\x11\x21\xef\x31\x31\xe1\x31\x86\x0f"
            "\x21\x31\xd1\xf2\x11\x21\xd1\x21\x11\xd1\x21\x11\xc1"
            "\x42\xb1\x61\xa1\x82\x62\xb6\x62" }  },
      /* --- pixel bitmap for bbold250 char#72 H --- */
      {  72,16713,                      /* character number, location */
         24, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 19,   24, 3,30, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x05\xd1\x0f\x91\x31\xd1\x01\x3e\x01\x0f\xa1\x31\xd1"
            "\x05\xd1" }  },
      /* --- pixel bitmap for bbold250 char#73 I --- */
      {  73,17060,                      /* character number, location */
         24, 3,    0, 3,      /* topleft row,col, and botleft row,col */
          {  5,   24, 3,16, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x05\x0f\xe1\x31\x0f\x61\x31\x05" }  },
      /* --- pixel bitmap for bbold250 char#74 J --- */
      {  74,17361,                      /* character number, location */
         24, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 17,   25, 3,47, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xc5\xfe\xc1\x31\xc1\x31\xc1\x21\x1f\x11\xb1\x21\x10"
            "\x11\xa1\x11\x41\x92\x61\x82\x72\x52\xa5\x61" }  },
      /* --- pixel bitmap for bbold250 char#75 K --- */
      {  75,17672,                      /* character number, location */
         24, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 17,   24, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1f\x00\x23\x00\x45\x00\x8a\x00\x12\x01\x22\x02\x42"
            "\x04\x84\x08\x04\x11\x04\x22\x04\x44\x08\x88\x08\x10"
            "\x29\x20\x52\x40\x14\x81\x18\x04\x11\x08\x22\x20\x44"
            "\x80\x88\x00\x11\x01\x24\x02\x50\x04\xa0\x0f\x80" }  },
      /* --- pixel bitmap for bbold250 char#76 L --- */
      {  76,18027,                      /* character number, location */
         24, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 17,   24, 3,18, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x05\xcf\xe1\x31\xcf\x61\x31\xce\x03" }  },
      /* --- pixel bitmap for bbold250 char#77 M --- */
      {  77,18328,                      /* character number, location */
         24, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 19,   24, 3,88, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\xe0\x33\xe0\x12\x0f\x11\x11\xd1\x11\x01\x21\xb1"
            "\x22\x31\x91\x32\x32\x71\x42\x31\x11\x51\x51\x0f\x11"
            "\x31\x21\x31\x61\x01\x31\x31\x11\x72\x31\x41\x81\x0f"
            "\xa1\x31\xd1\x05\xd1" }  },
      /* --- pixel bitmap for bbold250 char#78 N --- */
      {  78,18703,                      /* character number, location */
         24, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 19,   24, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\x00\x1c\x00\x60\x01\x00\x0b\x00\x98\x00\xc0\x08"
            "\x00\xc6\x00\x30\x06\x80\x51\x00\x8c\x04\x60\x44\x00"
            "\x23\x04\x18\x21\xc0\x08\x02\x46\x20\x30\x02\x82\x11"
            "\x20\x8c\x00\x61\x04\x10\x23\x00\x19\x01\xd0\x08\x80"
            "\x46\x00\xf8\x03\x80" }  },
      /* --- pixel bitmap for bbold250 char#79 O --- */
      {  79,19078,                      /* character number, location */
         25, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 19,   26, 3,77, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x75\xc2\x52\x91\x91\x72\xa1\x30\xf1\x21\x11\xb1\x20"
            "\xf2\x11\x21\xc1\x1f\x71\x31\xd1\xf2\x11\x21\xc1\x10"
            "\xf1\x21\x11\xb1\x20\x32\xa1\x71\x91\x92\x52\xc5\x71" }  },
      /* --- pixel bitmap for bbold250 char#80 P --- */
      {  80,19423,                      /* character number, location */
         24, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 17,   24, 3,59, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0c\x51\x31\x72\x31\x31\x91\x21\x31\xa1\x1f\x31\x31"
            "\xb1\x01\x31\xa1\x11\x31\x91\x21\x31\x72\x31\x38\x5f"
            "\xa1\x31\xc5\xc1" }  },
      /* --- pixel bitmap for bbold250 char#81 Q --- */
      {  81,19744,                      /* character number, location */
         25, 1,   -7, 1,      /* topleft row,col, and botleft row,col */
          { 19,   32, 3,128, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x75\xc2\x52\x91\x91\x72\xa1\x30\xf1\x21\x11\xb1\x20"
            "\xf2\x11\x21\xc1\x1f\x71\x31\xd1\x11\x21\xc1\x21\x21"
            "\x41\x71\x21\x21\x51\x61\x31\x11\x51\x51\x41\x11\x61"
            "\x41\x52\x71\x21\x71\x71\x11\x92\x52\xc5\x21\x40\xf1"
            "\xe0\x11\x30\xe0\x21\x20\xf1\xe0\x31\x10\xe0\x41" }  },
      /* --- pixel bitmap for bbold250 char#82 R --- */
      {  82,20115,                      /* character number, location */
         24, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 17,   24, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x0f\x22\x60\x44\x00\x89\x00\x14\x01\x30\x02\x60"
            "\x04\xc0\x08\x80\x11\x80\x22\x80\x44\xc0\x88\x7f\x10"
            "\x21\x20\x42\x40\x04\x81\x08\x04\x11\x08\x22\x20\x44"
            "\x80\x88\x00\x11\x01\x24\x02\x50\x04\xa0\x0f\x80" }  },
      /* --- pixel bitmap for bbold250 char#83 S --- */
      {  83,20460,                      /* character number, location */
         25, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 17,   26, 3,103, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x56\x92\x62\x61\x11\x81\x41\x21\x91\x31\x21\xa1\x1f"
            "\x11\x31\xb1\x0f\x11\x31\xc0\x11\x21\xe1\x11\xe0\x12"
            "\xe0\x37\xe0\x32\xe0\x31\xe0\x31\x10\xf2\xe0\x21\x0f"
            "\x11\xe0\x11\x11\xd1\x31\xc1\x41\x92\x62\x52\xa5\x61" }  },
      /* --- pixel bitmap for bbold250 char#84 T --- */
      {  84,20763,                      /* character number, location */
         24, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 19,   24, 3,23, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0e\x05\xfe\x71\x31\x70\xf6\x71\x31\x70\x75\x71" }  },
      /* --- pixel bitmap for bbold250 char#85 U --- */
      {  85,21064,                      /* character number, location */
         24, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 19,   25, 3,47, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x05\xd1\x0f\xe1\x31\xd1\xf2\x11\x21\xc1\x10\xf1\x21"
            "\x11\xb1\x20\x32\xa1\x71\x91\x92\x52\xc5\x71" }  },
      /* --- pixel bitmap for bbold250 char#86 V --- */
      {  86,21411,                      /* character number, location */
         24, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 19,   24, 3,89, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x05\xd2\x31\xd1\xf1\x11\x31\xb1\x10\xf2\x21\x31\x91"
            "\x20\xf1\x31\x31\x71\x30\xf2\x41\x31\x51\x40\xf2\x51"
            "\x31\x31\x50\xf1\x61\x31\x11\x60\xf2\x71\x31\x70\xf1"
            "\x81\x11\x80\xf1\x91\x91" }  },
      /* --- pixel bitmap for bbold250 char#87 W --- */
      {  87,21744,                      /* character number, location */
         24, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 27,   24, 3,137, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x05\xe0\x72\x31\xe0\x71\xf3\x11\x31\xe0\x51\x10\xf2"
            "\x21\x31\xe0\x31\x20\xf1\x31\x31\xe0\x11\x30\x31\x31"
            "\x51\x91\x61\x31\x41\x11\x81\x71\x31\x31\x11\x71\x40"
            "\xf1\x41\x31\x21\x31\x61\x40\xf1\x51\x32\x51\x41\x50"
            "\xf1\x51\x31\x71\x31\x50\xf1\x61\x11\x91\x11\x60\x62"
            "\xb2\xd1\xc1\x60" }  },
      /* --- pixel bitmap for bbold250 char#88 X --- */
      {  88,22121,                      /* character number, location */
         24, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 19,   24, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\xc0\x17\x00\x11\x01\x88\x08\x20\x82\x00\x11\x08"
            "\x44\x80\x10\x01\x84\x08\x40\x22\x00\x14\x01\x40\x04"
            "\x00\x11\x00\x88\x00\x20\x02\x80\x28\x00\x44\x02\x10"
            "\x21\x80\x08\x01\x22\x10\x88\x00\x41\x04\x10\x11\x80"
            "\x88\x00\xe8\x03\x80" }  },
      /* --- pixel bitmap for bbold250 char#89 Y --- */
      {  89,22462,                      /* character number, location */
         24, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 19,   24, 3,71, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x05\xd1\xf1\x11\x31\xb1\x10\x21\x31\x91\x20\xf1\x31"
            "\x31\x71\x30\xf1\x41\x31\x51\x40\x51\x31\x31\x50\xf1"
            "\x61\x31\x11\x60\xfb\x71\x31\x70\x75\x70" }  },
      /* --- pixel bitmap for bbold250 char#90 Z --- */
      {  90,22785,                      /* character number, location */
         24, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 19,   24, 3,102, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x0e\x05\xf1\xd1\x31\x10\xf1\xc1\x31\x20\xb1\x31\x30"
            "\xf1\xa1\x31\x40\xf1\x91\x31\x50\x81\x31\x60\xf1\x71"
            "\x31\x70\x61\x31\x80\xf1\x51\x31\x90\xf1\x41\x31\xa0"
            "\x31\x31\xb0\xf1\x21\x31\xc0\xf1\x11\x31\xde\x05" }  },
      /* --- pixel bitmap for bbold250 char#91 [ --- */
      {  91,37407,                      /* character number, location */
         26, 2,   -9, 2,      /* topleft row,col, and botleft row,col */
          {  9,   35, 2,10, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x09\x00\xff\x20\x01\x03\x01\x04\x09" }  },
      /* --- pixel bitmap for bbold250 char#92 \\ --- */
      {  92,37757,                      /* character number, location */
         26, 0,   -9, 0,      /* topleft row,col, and botleft row,col */
          { 17,   35, 3,102, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x05\xc1\x31\xc0\xf2\x11\x31\xb0\xf2\x21\x31\xa0\xf1"
            "\x31\x31\x90\xf2\x41\x31\x80\xf2\x51\x31\x70\xf2\x61"
            "\x31\x60\xf2\x71\x31\x50\xf2\x81\x31\x40\xf1\x91\x31"
            "\x30\xf2\xa1\x31\x20\xf2\xb1\x31\x10\xc1\x31\xc5" }  },
      /* --- pixel bitmap for bbold250 char#93 ] --- */
      {  93,38114,                      /* character number, location */
         26, 0,   -9, 0,      /* topleft row,col, and botleft row,col */
          {  9,   35, 2,10, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x09\xff\x20\x04\x01\x03\x01\x00\x09" }  },
      /* --- pixel bitmap for bbold250 char#94 (noname) --- */
      {  94,38465,                      /* character number, location */
         26, 2,   -9, 2,      /* topleft row,col, and botleft row,col */
          {  9,   35, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x01\x02\x02\x04\x04\x08\x18\x30\x50\xa0\x20\x41"
            "\x42\x84\x88\x10\x21\x41\x82\x04\x11\x22\x84\x08\x11"
            "\x24\x48\xa0\x40\x01\x03\x06\x08\x10\x40\x80\x00\x02"
            "\x04" }  },
      /* --- pixel bitmap for bbold250 char#95 (noname) --- */
      {  95,38789,                      /* character number, location */
         26, 0,   -9, 0,      /* topleft row,col, and botleft row,col */
          {  9,   35, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\x02\x08\x10\x40\x80\x00\x03\x06\x14\x28\x90\x20"
            "\x41\x84\x08\x21\x42\x04\x09\x12\x24\x44\x88\x08\x11"
            "\x12\x24\x28\x50\x60\xc0\x80\x00\x01\x01\x02\x02\x04"
            "\x00" }  },
      /* --- pixel bitmap for bbold250 char#96 (noname) --- */
      {  96,39116,                      /* character number, location */
         24, 0,   10, 0,      /* topleft row,col, and botleft row,col */
          {  7,   14, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x20\x08\x82\x40\x10\x08\x3a\xa3\x60\x30\x28\xe2\x00" }  },
      /* --- pixel bitmap for bbold250 char#97 a --- */
      {  97,23086,                      /* character number, location */
         16, 0,   -1, 0,      /* topleft row,col, and botleft row,col */
          { 14,   17, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe0\x03\x06\x49\x81\x4b\xc0\x12\x60\x04\x18\x01\x46"
            "\x80\x11\x60\x04\x18\x01\x46\x80\x12\xa0\x04\x4c\x81"
            "\x63\x90\xe0\x03" }  },
      /* --- pixel bitmap for bbold250 char#98 b --- */
      {  98,23389,                      /* character number, location */
         24, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 19,   25, 3,83, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x05\xef\x61\x31\xe1\x31\x45\x51\x31\x22\x52\x31\x31"
            "\x11\x91\x21\x32\xa1\x2f\x11\x31\xc1\x1f\x41\x31\xd1"
            "\x0f\x11\x31\xc1\x11\x32\xa1\x21\x31\x11\x91\x25\x22"
            "\x52\xc5\x50" }  },
      /* --- pixel bitmap for bbold250 char#99 c --- */
      {  99,23732,                      /* character number, location */
         16, 0,   -1, 0,      /* topleft row,col, and botleft row,col */
          { 14,   17, 3,57, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x55\x72\x51\x51\x11\x62\x21\x21\x71\x21\x21\x81\x0f"
            "\x61\x31\x90\x11\x21\x81\x11\x21\x71\x31\x11\x62\x42"
            "\x51\x85\x41" }  },
      /* --- pixel bitmap for bbold250 char#100 d --- */
      { 100,24017,                      /* character number, location */
         24, 0,   -1, 0,      /* topleft row,col, and botleft row,col */
          { 14,   25, 3,67, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf7\xd1\x55\x31\x32\x51\x21\x21\x11\x63\x11\x21\x72"
            "\x11\x21\x81\x0f\x61\x31\x81\x11\x21\x81\x11\x21\x72"
            "\x21\x11\x63\x32\x51\x21\x55\x41" }  },
      /* --- pixel bitmap for bbold250 char#101 e --- */
      { 101,24338,                      /* character number, location */
         16, 0,   -1, 0,      /* topleft row,col, and botleft row,col */
          { 14,   17, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe0\x03\x06\x41\x81\x48\x40\x12\x60\x04\x18\x01\xc6"
            "\xff\x11\x40\x04\x10\x01\x44\x00\x12\xa0\x04\x44\x81"
            "\x61\x10\xe0\x03" }  },
      /* --- pixel bitmap for bbold250 char#102 f --- */
      { 102,24627,                      /* character number, location */
         25, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 12,   25, 3,41, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x44\x72\x32\x41\x11\x51\x10\xf1\x11\x21\x61\x0f\x41"
            "\x31\x71\x34\x4f\xc1\x31\x75\x71" }  },
      /* --- pixel bitmap for bbold250 char#103 g --- */
      { 103,24938,                      /* character number, location */
         16, 0,   -8, 0,      /* topleft row,col, and botleft row,col */
          { 14,   24, 3,81, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x55\x72\x51\x21\x21\x11\x63\x11\x21\x72\x11\x21\x81"
            "\x0f\x61\x31\x81\x11\x21\x81\x11\x21\x72\x21\x11\x63"
            "\x32\x51\x21\x55\x31\xf1\xd1\xf1\xc1\x11\xa1\x33\x52"
            "\x75\x55" }  },
      /* --- pixel bitmap for bbold250 char#104 h --- */
      { 104,25261,                      /* character number, location */
         24, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 16,   24, 3,48, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x05\xbf\x61\x31\xb1\x31\x34\x41\x31\x12\x41\x31\x32"
            "\x71\x2f\x11\x31\x91\x1f\x91\x31\xa1\x05\xa1" }  },
      /* --- pixel bitmap for bbold250 char#105 i --- */
      { 105,25596,                      /* character number, location */
         24, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  7,   24, 3,39, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x23\x31\x31\x1f\x21\x51\x11\x31\x33\x20\xf1\x70\x15"
            "\x10\xfc\x11\x31\x10\x15\x11" }  },
      /* --- pixel bitmap for bbold250 char#106 j --- */
      { 106,25887,                      /* character number, location */
         24, 0,   -8, 0,      /* topleft row,col, and botleft row,col */
          { 13,   32, 3,65, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x83\x91\x31\x10\xf2\x61\x51\x71\x31\x93\x20\xf1\xd0"
            "\x75\x10\xfe\x71\x31\x10\xf1\x71\x31\x10\xf1\x71\x21"
            "\x21\x61\x11\x42\x42\x75\x51" }  },
      /* --- pixel bitmap for bbold250 char#107 k --- */
      { 107,26212,                      /* character number, location */
         24, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 16,   24, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1f\x00\x11\x00\x11\x00\x11\x00\x11\x00\x11\x00\x11"
            "\x00\x11\x00\x11\x00\x11\x80\x11\x40\x11\x30\x11\x08"
            "\x11\x04\x11\x02\x91\x01\x51\x01\x31\x02\x11\x04\x11"
            "\x08\x11\x10\x11\x20\x11\x40\x1f\x80" }  },
      /* --- pixel bitmap for bbold250 char#108 l --- */
      { 108,26545,                      /* character number, location */
         24, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          {  5,   24, 3,21, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x05\x0f\xe1\x31\x0f\x51\x31\x11\x21\x22\x11" }  },
      /* --- pixel bitmap for bbold250 char#109 m --- */
      { 109,26846,                      /* character number, location */
         16, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 21,   16, 3,48, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x73\x53\x37\x31\x31\x31\x21\x32\x51\x11\x51\x11\x31"
            "\x61\x11\x51\x1f\xa1\x31\x71\x71\x05\x71\x71" }  },
      /* --- pixel bitmap for bbold250 char#110 n --- */
      { 110,27181,                      /* character number, location */
         16, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 16,   16, 3,34, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x84\x45\x12\x41\x31\x32\x71\x2f\x11\x31\x91\x1f\x91"
            "\x31\xa1\x05\xa1" }  },
      /* --- pixel bitmap for bbold250 char#111 o --- */
      { 111,27480,                      /* character number, location */
         16, 0,   -1, 0,      /* topleft row,col, and botleft row,col */
          { 14,   17, 3,53, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x54\x82\x42\x51\x11\x61\x20\xf1\x11\x21\x71\x1f\x61"
            "\x31\x81\xf1\x11\x21\x71\x10\x21\x11\x61\x52\x42\x84"
            "\x51" }  },
      /* --- pixel bitmap for bbold250 char#112 p --- */
      { 112,27779,                      /* character number, location */
         16, 1,   -7, 1,      /* topleft row,col, and botleft row,col */
          { 19,   23, 3,83, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x95\x55\x22\x52\x31\x31\x11\x91\x21\x32\xa1\x2f\x11"
            "\x31\xc1\x1f\x41\x31\xd1\x0f\x11\x31\xc1\x11\x32\xa1"
            "\x21\x31\x11\x91\x21\x31\x22\x52\x31\x31\x45\x5f\x41"
            "\x31\xe5\xe1" }  },
      /* --- pixel bitmap for bbold250 char#113 q --- */
      { 113,28114,                      /* character number, location */
         16, 0,   -7, 0,      /* topleft row,col, and botleft row,col */
          { 14,   23, 3,66, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x55\x72\x51\x21\x21\x11\x63\x11\x21\x72\x11\x21\x81"
            "\x0f\x61\x31\x81\x11\x21\x81\x11\x21\x72\x21\x11\x63"
            "\x32\x51\x21\x55\x31\xf5\xd1" }  },
      /* --- pixel bitmap for bbold250 char#114 r --- */
      { 114,28431,                      /* character number, location */
         16, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 16,   16, 3,31, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x84\x45\x12\x42\x21\x32\x81\x1f\x11\x31\xa1\x0f\x91"
            "\x31\xb5\xb1" }  },
      /* --- pixel bitmap for bbold250 char#115 s --- */
      { 115,28708,                      /* character number, location */
         16, 0,   -1, 0,      /* topleft row,col, and botleft row,col */
          { 12,   17, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf8\x40\x31\x12\x14\x81\x11\x18\x01\x16\x80\x0f\x00"
            "\x02\x40\x00\x08\x80\x01\x18\x80\x02\xc4\x30\xf0\x00" }  },
      /* --- pixel bitmap for bbold250 char#116 t --- */
      { 116,28979,                      /* character number, location */
         24, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 12,   25, 3,41, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x05\x7f\x71\x31\x71\x38\x0f\x91\x31\x70\xf1\x11\x21"
            "\x61\x21\x11\x51\x42\x32\x64\x41" }  },
      /* --- pixel bitmap for bbold250 char#117 u --- */
      { 117,29290,                      /* character number, location */
         15, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 14,   16, 3,37, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x05\x81\x0f\x91\x31\x81\xf1\x11\x21\x72\x21\x11\x61"
            "\x11\x32\x42\x21\x54\x52" }  },
      /* --- pixel bitmap for bbold250 char#118 v --- */
      { 118,29591,                      /* character number, location */
         15, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 15,   15, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1f\x40\x08\x90\x08\x08\x04\x42\x04\x41\x42\x20\x22"
            "\x20\x09\x10\x05\x90\x01\x88\x00\x68\x00\x14\x00\x0c"
            "\x00\x02\x00" }  },
      /* --- pixel bitmap for bbold250 char#119 w --- */
      { 119,29868,                      /* character number, location */
         15, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 21,   15, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1f\x00\x30\x02\x00\x8a\x00\x20\x11\x00\x24\x02\x80"
            "\x88\x00\x08\x11\x01\x21\x52\x10\x88\x0a\x02\x31\x42"
            "\x40\x42\x04\x48\x90\x00\x05\x14\xc0\x80\x01\x08\x20"
            "\x00" }  },
      /* --- pixel bitmap for bbold250 char#120 x --- */
      { 120,30179,                      /* character number, location */
         15, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 14,   15, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\xbe\x40\x44\x10\x21\x22\x50\x04\x18\x01\x22\x40"
            "\x04\x10\x01\x62\x80\x28\x10\x11\x22\x88\x08\xf4\x01"
            "\x02" }  },
      /* --- pixel bitmap for bbold250 char#121 y --- */
      { 121,30464,                      /* character number, location */
         15, 0,   -8, 0,      /* topleft row,col, and botleft row,col */
          { 15,   23, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1f\x40\x08\x90\x08\x08\x04\x42\x04\x41\x42\x20\x22"
            "\x20\x09\x10\x05\x90\x01\x88\x00\x68\x00\x14\x00\x0c"
            "\x00\x02\x80\x00\x40\x00\x10\x00\x04\x00\x02\xc0\x00"
            "\x10\x00\x04\x00\x00" }  },
      /* --- pixel bitmap for bbold250 char#122 z --- */
      { 122,30757,                      /* character number, location */
         15, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 14,   15, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x3f\x40\x04\x10\x01\x22\x40\x04\x10\x01\x22\x40"
            "\x04\x10\x01\x22\x80\x08\x10\x01\x22\x80\x08\xf0\xff"
            "\x03" }  },
      /* --- pixel bitmap for bbold250 char#123 \- --- */
      { 123,39714,                      /* character number, location */
         10, 0,    9, 0,      /* topleft row,col, and botleft row,col */
          { 13,    1, 3, 2, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0d" }  },
      /* --- pixel bitmap for bbold250 char#124 | --- */
      { 124,39369,                      /* character number, location */
         26, 3,   -9, 3,      /* topleft row,col, and botleft row,col */
          {  5,   35, 2,10, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x05\x00\xff\x20\x01\x03\x01\x00\x05" }  },
      /* --- pixel bitmap for bbold250 char#125 (noname) --- */
      { 125,39926,                      /* character number, location */
         10, 0,    9, 0,      /* topleft row,col, and botleft row,col */
          { 27,    1, 3, 4, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0e\x0d" }  },
      /* --- pixel bitmap for bbold250 char#126 (noname) --- */
      { 126,40144,                      /* character number, location */
         24, 0,   10, 0,      /* topleft row,col, and botleft row,col */
          { 17,   14, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x20\x80\x20\x80\x20\x80\x20\x80\x40\x00\x41\x00\x81"
            "\x00\x82\x0e\x3a\x23\x8c\x82\x08\x06\x11\x0c\x22\x28"
            "\x82\x88\x03\x0e" }  },
      /* --- pixel bitmap for bbold250 char#127 \omega --- */
      { 127,11013,                      /* character number, location */
         15, 0,   -1, 0,      /* topleft row,col, and botleft row,col */
          { 21,   16, 3,79, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x41\xb1\x72\xc1\x51\x11\xd1\x20\xf1\x11\x21\xe1\x11"
            "\x31\xe0\x11\x0f\x41\x31\x51\x91\xf1\x11\x21\x41\x11"
            "\x71\x10\x21\x11\x31\x31\x51\x43\x22\x32\x32\x63\x73"
            "\x41" }  },
      /* --- trailer  --- */
      { -99, -999,  0,0,0,0, { 0,0,0,0, (pixbyte *)"\0" }  }
   } ;


/* --- size=8 for .325gf ---
 * mf '\mode=preview; mag=magstep(-11.40956951729850636869); input bbold10'
 * --------------------------------------------------------------------- */
/* --- fontdef for bbold325 --- */
static	chardef  bbold325[] =
   {
      /* --- pixel bitmap for bbold325 char#0 \Gamma --- */
      {   0,  246,                      /* character number, location */
         31, 3,    0, 3,      /* topleft row,col, and botleft row,col */
          { 22,   31, 3,23, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x0e\x08\x0f\xe2\x42\xef\xb2\x42\xef\x18\xe0" }  },
      /* --- pixel bitmap for bbold325 char#1 \Delta --- */
      {   1,  580,                      /* character number, location */
         31, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 24,   31, 3,152, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\xb2\xb0\xf1\xa4\xa0\x96\x90\xf1\x92\x22\x90\x83"
            "\x23\x80\xf1\x82\x42\x80\x73\x34\xe2\x44\xd3\x36\x60"
            "\xf1\x62\x42\x22\x60\x53\x33\x23\x50\xf1\x52\x42\x42"
            "\x50\x43\x33\x43\x82\x42\x62\x73\x33\x63\x30\xf1\x32"
            "\x42\x82\x30\x23\x33\x83\x20\xf1\x22\x42\xa2\x20\x13"
            "\x33\xa3\x22\x42\xc2\x13\x33\xc3\x0f\x1e\x0a" }  },
      /* --- pixel bitmap for bbold325 char#2 \Theta --- */
      {   2,  940,                      /* character number, location */
         32, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 25,   33, 3,147, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x97\xe0\x2b\xd3\x73\xb3\x93\x94\xa3\x75\xb3\x53\x12"
            "\xc3\x42\x22\xd2\x33\x22\xd3\x10\xf1\x12\x32\xe2\x13"
            "\x32\xe3\x0f\x22\x42\xe0\x12\x02\x42\x47\x44\x42\x39"
            "\x32\x0f\x32\x42\xe0\x12\x03\x32\xe3\xf1\x12\x32\xe2"
            "\x10\x13\x22\xd3\x32\x22\xd2\x43\x12\xc3\x55\xb3\x74"
            "\xa3\x93\x93\xb3\x73\xdb\xe0\x27\x9f" }  },
      /* --- pixel bitmap for bbold325 char#3 \Lambda --- */
      {   3, 1329,                      /* character number, location */
         31, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 24,   31, 3,152, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\xb2\xb0\xf1\xa4\xa0\x96\x90\xf1\x92\x22\x90\x83"
            "\x23\x80\xf1\x82\x42\x80\x73\x34\xe2\x44\xd3\x36\x60"
            "\xf1\x62\x42\x22\x60\x53\x33\x23\x50\xf1\x52\x42\x42"
            "\x50\x43\x33\x43\x82\x42\x62\x73\x33\x63\x30\xf1\x32"
            "\x42\x82\x30\x23\x33\x83\x20\xf1\x22\x42\xa2\x20\x13"
            "\x33\xa3\x22\x42\xc2\x13\x33\xc3\x0f\x18\xe2" }  },
      /* --- pixel bitmap for bbold325 char#4 \Xi --- */
      {   4, 1690,                      /* character number, location */
         31, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 24,   31, 3,30, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x0e\x0a\xfb\xe0\xa0\x88\xe0\x1a\x70\xfc\xe0\xaf"
            "\x1e\x0a" }  },
      /* --- pixel bitmap for bbold325 char#5 \Pi --- */
      {   5, 1921,                      /* character number, location */
         31, 3,    0, 3,      /* topleft row,col, and botleft row,col */
          { 22,   31, 3,28, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x0e\x08\x0f\xe2\x42\xc2\x0f\xb2\x42\xc2\x0f\x18"
            "\xc2" }  },
      /* --- pixel bitmap for bbold325 char#6 \Sigma --- */
      {   6, 2313,                      /* character number, location */
         31, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 25,   31, 3,174, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\x0e\x0b\x12\x42\xe0\x33\x33\xe0\x32\x42\xe0\x33"
            "\x33\xe0\x33\x33\xe0\x32\x42\xe0\x33\x33\xe0\x32\x42"
            "\xe0\x33\x33\xe0\x32\x42\xe0\x33\x33\xe0\x33\x33\xe0"
            "\x32\x42\xe0\x33\x33\xe0\x22\x42\xe0\x23\x33\xe0\x13"
            "\x33\xe0\x22\x42\xe0\x23\x33\xe0\x22\x42\xe0\x23\x33"
            "\xe0\x22\x42\xe0\x23\x33\xe0\x13\x33\xe0\x22\x42\xe0"
            "\x23\x33\xe0\x22\x42\xe0\x2f\x1e\x0b" }  },
      /* --- pixel bitmap for bbold325 char#7 \Upsilon --- */
      {   7, 2649,                      /* character number, location */
         32, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 24,   32, 3,69, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x34\xa4\x56\x86\x33\x23\x63\x23\x22\x42\x62\x42\x13"
            "\x43\x43\x43\x0f\x32\x62\x42\x62\xf5\x82\x42\x80\xf1"
            "\x88\x80\xfc\x82\x42\x80\xf1\x88\x83" }  },
      /* --- pixel bitmap for bbold325 char#8 \Phi --- */
      {   8, 3013,                      /* character number, location */
         31, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 24,   31, 3,119, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\x88\x80\xf4\x82\x42\x80\x64\x44\xa6\x46\x73\x22"
            "\x42\x23\x53\x32\x42\x33\x33\x42\x42\x43\x13\x52\x42"
            "\x53\x0f\x42\x62\x42\x62\x03\x52\x42\x53\x13\x42\x42"
            "\x43\x33\x32\x42\x33\x53\x22\x42\x23\x76\x46\xa4\x44"
            "\x60\xf4\x82\x42\x80\xf1\x88\x80" }  },
      /* --- pixel bitmap for bbold325 char#9 \Psi --- */
      {   9, 3397,                      /* character number, location */
         31, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 24,   31, 3,129, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\x88\x80\xf3\x82\x42\x83\x52\x42\x57\x42\x42\x44"
            "\x22\x42\x42\x42\x43\x32\x42\x33\x20\xf4\x32\x32\x42"
            "\x32\x30\x32\x32\x42\x33\x20\xf1\x32\x32\x42\x32\x30"
            "\x32\x32\x42\x23\x63\x22\x42\x22\x83\x12\x42\x13\x95"
            "\x45\xb4\x44\xd3\x43\x70\xf4\x82\x42\x80\xf1\x88\x83" }  },
      /* --- pixel bitmap for bbold325 char#10 \Omega --- */
      {  10, 3791,                      /* character number, location */
         32, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 25,   32, 3,118, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x97\xe0\x2b\xd3\x73\xb3\x93\x94\xa3\x75\xb3\x53\x12"
            "\xc3\x42\x22\xd2\x33\x22\xd3\x10\xf1\x12\x32\xe2\x13"
            "\x32\xe3\x0f\x82\x42\xe0\x12\x03\x32\xe3\xf1\x12\x32"
            "\xe2\x10\x13\x22\xd3\x32\x22\xd2\x43\x12\xc3\x55\xb3"
            "\x74\xb2\x84\xa3\x4f\x18\x98" }  },
      /* --- pixel bitmap for bbold325 char#11 \alpha --- */
      {  11, 4175,                      /* character number, location */
         20, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 23,   21, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x80\x0f\x00\xf0\x1f\x30\x3e\x1c\x98\x1b\x0c\xcc\x0c"
            "\x0e\x76\x06\x06\x1b\x03\x83\x8f\x81\xe1\xc3\xc0\xb1"
            "\x61\xc0\xd8\x30\x60\x6e\x18\x30\x33\x0c\xd8\x39\x06"
            "\x7c\x18\x03\x3c\x9c\x01\x0e\xcc\x00\x07\x6e\xc0\x07"
            "\x3e\x78\x1f\xfc\x0f\x0e\xf8\x01\x00" }  },
      /* --- pixel bitmap for bbold325 char#12 \beta --- */
      {  12, 4526,                      /* character number, location */
         32, 2,   -9, 2,      /* topleft row,col, and botleft row,col */
          { 21,   41, 3,151, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xa6\xda\x94\x63\x73\x93\x45\xa2\x42\x12\xa3\x23\x12"
            "\xb2\x13\x22\xb2\xf1\x12\x32\xb2\x03\x32\xa5\x42\x93"
            "\x12\x42\x83\x2f\x12\x42\x55\x32\x42\x83\x22\x42\x93"
            "\x1f\x12\x42\xa2\x12\x42\xa3\x0f\x52\x42\xb2\x02\x42"
            "\xa5\x42\xa2\x12\x43\x83\x12\x44\x72\x22\x45\x53\x22"
            "\x42\x19\x32\x42\x35\x5f\x52\x42\xdf\x18\xd2" }  },
      /* --- pixel bitmap for bbold325 char#13 \gamma --- */
      {  13, 4956,                      /* character number, location */
         19, 1,  -10, 1,      /* topleft row,col, and botleft row,col */
          { 19,   29, 3,109, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x05\x9d\x38\x59\xc5\xd3\x13\xb3\x33\x94\x43\x75\x53"
            "\x62\x12\x62\x53\x12\x63\x42\x22\x72\x33\x22\x73\x22"
            "\x32\x82\x13\x32\x83\x0f\x62\x42\x92\x03\x32\x83\x12"
            "\x32\x82\x23\x22\x73\x32\x22\x72\x43\x12\x63\x55\x44"
            "\x89\xc5\x72" }  },
      /* --- pixel bitmap for bbold325 char#14 \delta --- */
      {  14, 5318,                      /* character number, location */
         32, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 19,   33, 3,125, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x67\xab\x73\x73\x44\x94\x22\xd2\x13\xd5\xe0\x12\x0f"
            "\x12\xe0\x33\xe0\x32\xe0\x34\xe0\x35\xe0\x26\xd8\x95"
            "\x34\x63\x12\x53\x43\x22\x63\x32\x32\x73\x13\x32\x83"
            "\x0f\x42\x42\x92\x03\x32\x83\x12\x32\x82\x23\x22\x73"
            "\x32\x22\x72\x43\x12\x63\x55\x44\x89\xc5\x75" }  },
      /* --- pixel bitmap for bbold325 char#15 \epsilon --- */
      {  15, 5674,                      /* character number, location */
         20, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 19,   21, 3,83, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x76\xba\x75\x53\x53\x12\x64\x32\x22\x82\x23\x22\x83"
            "\x12\x32\x95\x32\xbf\x12\x46\x7f\x22\x42\xb3\x32\xc2"
            "\x32\x92\x13\x22\x83\x22\x22\x82\x33\x12\x64\x45\x53"
            "\x8a\xb6\x62" }  },
      /* --- pixel bitmap for bbold325 char#16 \zeta --- */
      {  16, 5983,                      /* character number, location */
         31, 2,   -9, 2,      /* topleft row,col, and botleft row,col */
          { 15,   40, 3,97, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xd2\xb4\xa3\xa4\xa3\xb3\xb3\x70\xf1\x44\x70\x35\xa2"
            "\x12\x93\x12\x92\x22\x83\x22\x70\xf1\x12\x32\x73\x32"
            "\x7f\x62\x42\x73\x32\x82\x32\x83\x22\x93\x12\xa5\xb5"
            "\xc6\xc5\xd3\xf2\xd2\xc3\xc2\xa5\xa3\x32" }  },
      /* --- pixel bitmap for bbold325 char#17 \eta --- */
      {  17, 6315,                      /* character number, location */
         20, 2,   -9, 2,      /* topleft row,col, and botleft row,col */
          { 21,   29, 3,54, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xb5\x58\x19\x3b\x53\x22\x44\x72\x22\x43\x83\x12\x42"
            "\xa2\x12\x42\xa3\x0f\xa2\x42\xb2\x0f\x18\xb2\xf8\xe0"
            "\x52" }  },
      /* --- pixel bitmap for bbold325 char#18 \theta --- */
      {  18, 6659,                      /* character number, location */
         32, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 19,   33, 3,115, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x75\xc9\x94\x43\x75\x53\x53\x12\x63\x42\x22\x72\x33"
            "\x22\x73\x10\xf2\x12\x32\x82\x13\x32\x83\x0f\x32\x42"
            "\x92\x0f\x12\x4d\x0f\x42\x42\x92\x03\x32\x83\xf2\x12"
            "\x32\x82\x10\x13\x22\x73\x32\x22\x72\x43\x12\x63\x55"
            "\x53\x74\x43\x99\xc5\x73" }  },
      /* --- pixel bitmap for bbold325 char#19 \iota --- */
      {  19, 7046,                      /* character number, location */
         19, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          {  8,   19, 3,30, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x08\x0f\xa2\x42\x03\x32\x12\x32\x13\x22\x23\x12"
            "\x35\x53" }  },
      /* --- pixel bitmap for bbold325 char#20 \kappa --- */
      {  20, 7332,                      /* character number, location */
         19, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 21,   19, 3,90, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x08\xba\x96\x42\x74\x22\x42\x54\x42\x42\x43\x62\x42"
            "\x24\x72\x46\x92\x44\xb2\x45\xa2\x42\x13\x92\x42\x23"
            "\x82\x42\x33\x7f\x12\x42\x43\x62\x42\x53\x52\x42\x63"
            "\x42\x42\x73\x38\x8d\xa3" }  },
      /* --- pixel bitmap for bbold325 char#21 \lambda --- */
      {  21, 7651,                      /* character number, location */
         31, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 19,   31, 3,140, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\x08\xb3\x33\xb2\x42\xb3\x33\x90\xf1\x22\x42\x90"
            "\x23\x33\x80\xf1\x32\x42\x80\x33\x33\xb2\x42\xb3\x33"
            "\x60\xf1\x52\x42\x60\x53\x33\x50\xf1\x62\x42\x50\x63"
            "\x33\xa3\x42\x95\x33\x82\x12\x42\x73\x12\x42\x72\x23"
            "\x33\x53\x32\x42\x43\x42\x42\x42\x53\x33\x23\x62\x42"
            "\x22\x73\x36\x8a\x98" }  },
      /* --- pixel bitmap for bbold325 char#22 \mu --- */
      {  22, 8002,                      /* character number, location */
         19, 2,   -9, 2,      /* topleft row,col, and botleft row,col */
          { 21,   28, 3,57, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x08\xb2\x0f\xa2\x42\xb2\x0f\x12\x42\xa3\x02\x43"
            "\x86\x44\x76\x45\x57\x42\x19\x14\x42\x35\x5f\x52\x42"
            "\xdf\x18\xd2" }  },
      /* --- pixel bitmap for bbold325 char#23 \nu --- */
      {  23, 8363,                      /* character number, location */
         19, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 19,   19, 3,85, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x08\x92\x0f\x22\x42\x92\x02\x42\x85\x42\x82\x12"
            "\x42\x73\x12\x42\x72\x22\x42\x63\x22\x42\x62\x32\x42"
            "\x53\x32\x42\x43\x42\x42\x33\x52\x42\x23\x62\x46\x72"
            "\x35\x98\xb5\xe5" }  },
      /* --- pixel bitmap for bbold325 char#24 \xi --- */
      {  24, 8676,                      /* character number, location */
         31, 2,   -9, 2,      /* topleft row,col, and botleft row,col */
          { 15,   40, 3,95, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x78\x4b\x26\x83\x22\x73\x32\x7f\x32\x42\x73\x32\x83"
            "\x22\x96\xb8\x87\x74\x96\x83\x22\x82\x32\x73\x32\x7f"
            "\x42\x42\x73\x32\x82\x32\x83\x22\x93\x12\xa5\xb5\xc6"
            "\xc5\xd3\xf2\xd2\xc3\xc2\xa5\xa3\x33" }  },
      /* --- pixel bitmap for bbold325 char#25 \pi --- */
      {  25, 9011,                      /* character number, location */
         19, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 21,   19, 3,23, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x0e\x07\xfe\x42\x42\x32\x40\xf1\x48\x32\x42" }  },
      /* --- pixel bitmap for bbold325 char#26 \rho --- */
      {  26, 9329,                      /* character number, location */
         20, 2,   -9, 2,      /* topleft row,col, and botleft row,col */
          { 19,   29, 3,99, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x75\xc9\x85\x44\x53\x12\x63\x42\x22\x72\x33\x22\x73"
            "\x22\x32\x82\x13\x32\x83\x0f\x42\x42\x92\x02\x42\x85"
            "\x42\x82\x12\x42\x73\x12\x42\x72\x22\x42\x63\x22\x42"
            "\x44\x32\x48\x52\x46\x7f\x52\x42\xbf\x18\xb2" }  },
      /* --- pixel bitmap for bbold325 char#27 \sigma --- */
      {  27, 9687,                      /* character number, location */
         19, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 23,   20, 3,85, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x7e\x02\x5e\x04\x35\x44\x93\x12\x63\x73\x22\x73\x62"
            "\x32\x82\x53\x32\x83\x4f\x42\x42\x92\x43\x32\x83\x52"
            "\x32\x82\x63\x22\x73\x72\x22\x72\x83\x12\x63\x95\x44"
            "\xc9\xe0\x25\xb2" }  },
      /* --- pixel bitmap for bbold325 char#28 \tau --- */
      {  28,10003,                      /* character number, location */
         19, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 18,   19, 3,37, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x0e\x04\xfa\x52\x42\x50\x53\x32\xb2\x32\xb3\x22"
            "\xc3\x12\xd5\xe0\x13\x5f" }  },
      /* --- pixel bitmap for bbold325 char#29 \upsilon --- */
      {  29,10291,                      /* character number, location */
         19, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 19,   20, 3,47, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x08\x92\x0f\xa2\x42\x92\x03\x32\x83\x12\x32\x82"
            "\x23\x22\x73\x33\x12\x63\x55\x44\x89\xc5\x72" }  },
      /* --- pixel bitmap for bbold325 char#30 \phi --- */
      {  30,10613,                      /* character number, location */
         31, 1,   -9, 1,      /* topleft row,col, and botleft row,col */
          { 18,   40, 3,111, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\x58\x50\xfa\x52\x42\x50\x43\x43\x74\x44\x55\x45"
            "\x33\x12\x42\x13\x22\x22\x42\x22\x13\x22\x42\x23\x0f"
            "\x42\x32\x42\x32\x03\x22\x42\x23\x12\x22\x42\x22\x23"
            "\x12\x42\x13\x35\x45\x54\x44\x73\x43\x40\xf7\x52\x42"
            "\x50\xf1\x58\x52" }  },
      /* --- pixel bitmap for bbold325 char#31 \chi --- */
      {  31,11025,                      /* character number, location */
         19, 1,   -9, 1,      /* topleft row,col, and botleft row,col */
          { 19,   28, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x03\xf8\x3f\xc0\xbf\x01\xc7\x1d\x18\xc6\xe1\x38\x0c"
            "\xc3\xe0\x1c\x07\x6e\x18\x60\xc3\x00\x1f\x07\x70\x18"
            "\x80\xe3\x00\x0c\x03\x70\x1c\x80\x61\x00\x0c\x03\x70"
            "\x1c\x80\xe1\x00\x8e\x0f\x30\x6c\x80\x61\x07\x8e\x73"
            "\x30\x0c\xc3\x71\x38\x86\x81\x3b\x0e\xd8\x3f\xc0\xff"
            "\x01\x0c" }  },
      /* --- pixel bitmap for bbold325 char#32 \psi --- */
      {  32,11381,                      /* character number, location */
         31, 2,   -9, 2,      /* topleft row,col, and botleft row,col */
          { 18,   40, 3,73, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x58\x50\xf9\x52\x42\x5f\xb2\x32\x42\x32\x03\x22"
            "\x42\x23\x12\x22\x42\x22\x23\x12\x42\x13\x35\x45\x54"
            "\x44\x73\x43\x40\xf7\x52\x42\x50\xf1\x58\x52" }  },
      /* --- pixel bitmap for bbold325 char#33 ! --- */
      {  33,33354,                      /* character number, location */
         31, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 10,   32, 3,61, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x18\x10\xfe\x12\x42\x10\x12\x42\x10\xf1\x18\x10"
            "\xf1\xa0\x34\x48\x22\x42\x13\x43\x0f\x12\x62\x03\x43"
            "\x12\x42\x28\x44\x33" }  },
      /* --- pixel bitmap for bbold325 char#34 (noname) --- */
      {  34,43464,                      /* character number, location */
         32, 1,   15, 1,      /* topleft row,col, and botleft row,col */
          { 22,   17, 3,87, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x34\x84\x48\x48\x22\x42\x42\x42\x13\x43\x23\x43\x0f"
            "\x12\x62\x22\x62\x03\x43\x23\x43\x12\x43\x32\x43\x19"
            "\x39\x36\x66\x73\x93\x72\xa2\x73\x93\x63\x93\x63\x93"
            "\x54\x84\x62\xa2\x70" }  },
      /* --- pixel bitmap for bbold325 char#35 # --- */
      {  35,33674,                      /* character number, location */
         31, 2,   -9, 2,      /* topleft row,col, and botleft row,col */
          { 30,   40, 3,57, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x98\x52\x60\xfb\x92\x42\x52\x6f\x1b\x4e\x01\xf7"
            "\x92\x42\x52\x6f\x1b\x4e\x01\xfb\x92\x42\x52\x60\xf1"
            "\x98\x52\x68" }  },
      /* --- pixel bitmap for bbold325 char#36 $ --- */
      {  36,34110,                      /* character number, location */
         34, 2,   -4, 2,      /* topleft row,col, and botleft row,col */
          { 22,   38, 3,171, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\x78\x70\xf1\x72\x42\x70\x54\x45\x76\x47\x43\x22"
            "\x42\x34\x13\x32\x42\x55\x42\x42\x7f\x32\x52\x42\x73"
            "\x42\x42\x83\x32\x42\x93\x22\x42\xa6\x42\xc4\x42\xe2"
            "\x44\xc2\x46\xa2\x42\x23\x92\x42\x33\x82\x42\x42\x82"
            "\x42\x43\xf2\x72\x42\x52\x72\x42\x43\x72\x42\x42\x82"
            "\x42\x33\x12\x52\x42\x23\x26\x12\x46\x57\x44\xb3\x42"
            "\x70\xf1\x72\x42\x70\xf1\x78\x7f" }  },
      /* --- pixel bitmap for bbold325 char#37 % --- */
      {  37,34518,                      /* character number, location */
         35, 1,  -15, 1,      /* topleft row,col, and botleft row,col */
          { 24,   50, 3,255, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x34\xe0\x48\x68\x22\x42\x68\x13\x43\x43\x33\x1f\x12"
            "\x62\x42\x42\x23\x43\x33\x33\x32\x42\x42\x42\x48\x42"
            "\x42\x64\x62\x42\xe0\x13\x33\x30\xf1\xc2\x42\x40\xb3"
            "\x33\x40\xf1\xb2\x42\x50\xa3\x33\x50\xf2\xa2\x42\x60"
            "\x93\x33\x60\xf1\x92\x42\x70\x83\x33\x70\xf1\x82\x42"
            "\x80\x73\x33\x80\xf1\x72\x42\x90\x63\x33\x90\xf2\x62"
            "\x42\xa0\x53\x33\xa0\xf1\x52\x42\xb0\x43\x33\xb0\xf1"
            "\x42\x42\xc0\x33\x33\xe0\x12\x42\x64\x62\x42\x48\x42"
            "\x42\x42\x42\x33\x33\x33\x43\xf1\x22\x42\x42\x62\x13"
            "\x33\x43\x43\x18\x62\x42\x28\x68\xe0\x44\x30" }  },
      /* --- pixel bitmap for bbold325 char#38 & --- */
      {  38,34976,                      /* character number, location */
         32, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 30,   33, 3,195, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xa4\xe0\xa8\xe0\x82\x42\xe0\x73\x43\xd0\xf3\x72\x62"
            "\xd0\x73\x43\xe0\x72\x42\xe0\x82\x33\xe0\x83\x13\xe0"
            "\xa5\xe0\xb4\xe0\xa5\xe0\x94\x12\xe0\x84\x23\xe0\x56"
            "\x32\xe0\x43\x22\x33\xe0\x32\x32\x42\xe0\x23\x32\x43"
            "\xe0\x12\x42\x53\xe2\x42\x62\x72\x52\x42\x63\x53\x52"
            "\x42\x72\x43\x62\x42\x73\x32\x73\x32\x83\x13\x52\x12"
            "\x32\x95\x62\x13\x22\x94\x72\x23\x12\x77\x62\x35\x45"
            "\x33\x43\x4b\x68\x76\xb4\x32" }  },
      /* --- pixel bitmap for bbold325 char#39 ' --- */
      {  39,35355,                      /* character number, location */
         32, 1,   15, 1,      /* topleft row,col, and botleft row,col */
          { 10,   17, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x78\xf8\x67\xd8\xe1\x03\x0f\x7c\xb8\xe1\xfe\xe3\x07"
            "\x1c\x30\xe0\xc0\x81\x83\x07\x06\x00" }  },
      /* --- pixel bitmap for bbold325 char#40 ( --- */
      {  40,35614,                      /* character number, location */
         34, 3,  -11, 3,      /* topleft row,col, and botleft row,col */
          { 11,   45, 3,90, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x74\x56\x44\x65\x53\x12\x30\xf1\x22\x22\x30\x13\x22"
            "\x30\xf2\x12\x32\x33\x32\x3f\xe2\x42\x3f\x52\x42\x33"
            "\x32\x30\xf2\x12\x32\x30\x13\x22\x30\xf1\x22\x22\x30"
            "\x23\x12\x65\x74\x86\x74" }  },
      /* --- pixel bitmap for bbold325 char#41 ) --- */
      {  41,35992,                      /* character number, location */
         34, 1,  -11, 1,      /* topleft row,col, and botleft row,col */
          { 11,   45, 3,91, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x04\x76\x84\x75\x62\x13\x20\xf1\x32\x22\x20\x32\x23"
            "\x10\xf2\x32\x32\x10\x32\x33\xfe\x32\x42\xf5\x32\x42"
            "\x32\x33\xf2\x32\x32\x10\x32\x23\x10\xf1\x32\x22\x20"
            "\x32\x13\x55\x64\x46\x54\x72" }  },
      /* --- pixel bitmap for bbold325 char#42 * --- */
      {  42,36361,                      /* character number, location */
         26, 2,   -4, 2,      /* topleft row,col, and botleft row,col */
          { 26,   30, 3,111, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\x98\x90\xf4\x92\x42\x92\x72\x42\x76\x52\x42\x54"
            "\x23\x42\x42\x43\x54\x22\x42\x24\x86\x46\xc4\x44\x70"
            "\xf3\x92\x42\x90\x74\x44\xc6\x46\x84\x22\x42\x24\x53"
            "\x42\x42\x43\x24\x52\x42\x56\x72\x42\x72\xf4\x92\x42"
            "\x90\xf1\x98\x93" }  },
      /* --- pixel bitmap for bbold325 char#43 + --- */
      {  43,36715,                      /* character number, location */
         26, 2,   -4, 2,      /* topleft row,col, and botleft row,col */
          { 30,   30, 3,31, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\xb8\xb0\xfb\xb2\x42\xbf\x1d\x4d\xfb\xb2\x42\xb0"
            "\xf1\xb8\xb2" }  },
      /* --- pixel bitmap for bbold325 char#44 , --- */
      {  44,37033,                      /* character number, location */
          9, 1,   -9, 1,      /* topleft row,col, and botleft row,col */
          { 10,   18, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x78\xf8\x67\xd8\xe1\x03\x0f\x7c\xb8\xe1\xfe\xe3\x07"
            "\x18\x70\xe0\x80\x01\x07\x0e\x1e\x18\x00" }  },
      /* --- pixel bitmap for bbold325 char#45 - --- */
      {  45,37288,                      /* character number, location */
         11, 1,    9, 1,      /* topleft row,col, and botleft row,col */
          { 15,    2, 3, 6, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1d\x1e\x01" }  },
      /* --- pixel bitmap for bbold325 char#46 . --- */
      {  46,37502,                      /* character number, location */
          9, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 10,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x78\xf8\x67\xd8\xe1\x03\x0f\x7c\xb8\x61\xfe\xe1\x01" }  },
      /* --- pixel bitmap for bbold325 char#47 / --- */
      {  47,37750,                      /* character number, location */
         34, 1,  -11, 1,      /* topleft row,col, and botleft row,col */
          { 22,   45, 3,191, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\xe8\xd3\x33\xf1\xd2\x42\x10\xc3\x33\x10\xf1\xc2"
            "\x42\x20\xb3\x33\x20\xf1\xb2\x42\x30\xa3\x33\x30\xf1"
            "\xa2\x42\x40\x93\x33\x40\xf1\x92\x42\x50\x83\x33\x50"
            "\xf1\x82\x42\x60\x73\x33\x60\xf2\x72\x42\x70\x63\x33"
            "\x70\xf1\x62\x42\x80\x53\x33\x80\xf1\x52\x42\x90\x43"
            "\x33\x90\xf1\x42\x42\xa0\x33\x33\xa0\xf1\x32\x42\xb0"
            "\x23\x33\xb0\xf1\x22\x42\xc0\x13\x33\xc0\xf1\x12\x42"
            "\xd3\x33\xdf\x18\xe6" }  },
      /* --- pixel bitmap for bbold325 char#48 0 --- */
      {  48,12156,                      /* character number, location */
         30, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 20,   31, 3,101, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x76\xca\x94\x53\x75\x63\x53\x12\x73\x42\x22\x82\x33"
            "\x22\x83\x10\xf2\x12\x32\x92\x13\x32\x93\x0f\x82\x42"
            "\xa2\x03\x32\x93\xf2\x12\x32\x92\x10\x13\x22\x83\x32"
            "\x22\x82\x43\x12\x73\x55\x63\x74\x53\x9a\xc6\x73" }  },
      /* --- pixel bitmap for bbold325 char#49 1 --- */
      {  49,12527,                      /* character number, location */
         29, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 20,   29, 3,54, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xc2\xe0\x24\xe6\xc4\x22\xa4\x42\x86\x42\x64\x22\x42"
            "\x62\x42\x42\x60\xfe\x62\x42\x60\xf3\x62\x42\x6f\x1e"
            "\x06" }  },
      /* --- pixel bitmap for bbold325 char#50 2 --- */
      {  50,12846,                      /* character number, location */
         30, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 20,   30, 3,116, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x76\xca\x84\x55\x53\x72\x13\x33\x82\x23\x22\x92\x36"
            "\x92\x42\x0f\x12\xa2\x42\xc2\x42\xc2\x33\xc2\x32\xd2"
            "\x23\xd2\x13\xe5\xe0\x14\xe0\x23\xe0\x14\xe4\xe4\xe0"
            "\x13\xe0\x23\xe0\x23\xe0\x23\xe0\x23\xe0\x32\xe0\x33"
            "\xe0\x32\xe0\x4f\x1e\x06" }  },
      /* --- pixel bitmap for bbold325 char#51 3 --- */
      {  51,13151,                      /* character number, location */
         30, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 20,   31, 3,121, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x76\xca\x84\x55\x53\x72\x13\x33\x82\x23\x22\x92\x36"
            "\x92\x42\x0f\x12\xa2\x42\xc2\x42\xc2\x33\xc2\x23\xd6"
            "\xb7\xd6\xe0\x35\xe0\x12\x13\xe2\x23\xd2\x33\xf2\xc2"
            "\x42\x0f\x12\xa2\x42\x03\x92\x33\x12\x92\x32\x23\x82"
            "\x23\x33\x72\x13\x54\x55\x8a\xc6\x72" }  },
      /* --- pixel bitmap for bbold325 char#52 4 --- */
      {  52,13492,                      /* character number, location */
         29, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 20,   29, 3,109, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe2\x40\xf1\xd3\x40\xc4\xe0\x15\xe3\x12\xe2\x22\xd3"
            "\x22\xc3\x32\xc2\x42\xb3\x42\x40\xf1\x64\x42\x40\x55"
            "\x42\x83\x12\x42\x73\x22\x42\x72\x32\x42\x63\x32\x42"
            "\x53\x42\x42\x52\x52\x42\x4f\x1a\x46\xf4\x82\x42\x40"
            "\xf1\x88\x42" }  },
      /* --- pixel bitmap for bbold325 char#53 5 --- */
      {  53,13815,                      /* character number, location */
         29, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 20,   30, 3,83, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x0e\x06\x0f\x52\x42\xcd\x7e\x01\xe0\x44\xe0\x43"
            "\xe0\x42\xe0\x43\xe0\x42\xe0\x43\xf4\xe0\x42\x02\xe0"
            "\x15\xe0\x12\x13\xd3\x22\xd3\x23\xb3\x43\x93\x64\x63"
            "\x9a\xc6\x72" }  },
      /* --- pixel bitmap for bbold325 char#54 6 --- */
      {  54,14110,                      /* character number, location */
         30, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 20,   31, 3,125, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x76\xca\x84\x64\x53\xa3\x42\xc3\x23\xd2\x22\xe6\xe0"
            "\x14\xe0\x24\x56\x72\x3a\x52\x15\x54\x35\x12\x73\x24"
            "\x22\x82\x24\x22\x83\x13\x32\x92\x13\x32\x93\x0f\x42"
            "\x42\xa2\x03\x32\x93\x12\x32\x92\x23\x22\x83\x32\x22"
            "\x83\x33\x12\x73\x55\x63\x74\x53\x9a\xc6\x73" }  },
      /* --- pixel bitmap for bbold325 char#55 7 --- */
      {  55,14467,                      /* character number, location */
         29, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 20,   29, 3,115, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\x0e\x06\xb3\x33\xb2\x42\xb3\x33\xb2\x42\xb3\x33"
            "\xb2\x42\xb3\x33\x30\xf1\x82\x42\x40\x73\x33\xb2\x42"
            "\xb3\x33\xb2\x42\xb3\x33\xb2\x42\xb3\x33\x70\xf1\x42"
            "\x42\x80\x33\x33\xb2\x42\xb3\x33\xb2\x42\xb3\x33\xb2"
            "\x42\xb3\x33\xbf\x18\xc3" }  },
      /* --- pixel bitmap for bbold325 char#56 8 --- */
      {  56,14784,                      /* character number, location */
         30, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 20,   31, 3,117, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x76\xca\x85\x54\x53\x12\x73\x33\x22\x83\x13\x32\x93"
            "\x0f\x32\x42\xa2\x03\x32\x93\x13\x22\x83\x36\x64\x6c"
            "\x9a\x85\x54\x53\x12\x73\x33\x22\x83\x13\x32\x93\x0f"
            "\x42\x42\xa2\x03\x32\x93\x12\x32\x92\x23\x22\x83\x33"
            "\x12\x73\x55\x54\x8a\xc6\x74" }  },
      /* --- pixel bitmap for bbold325 char#57 9 --- */
      {  57,15147,                      /* character number, location */
         30, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 20,   31, 3,125, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x76\xca\x94\x53\x75\x63\x53\x12\x73\x33\x22\x82\x33"
            "\x22\x83\x22\x32\x92\x13\x32\x93\x0f\x42\x42\xa2\x03"
            "\x32\x93\x12\x32\x93\x13\x22\x84\x22\x22\x84\x23\x12"
            "\x75\x35\x54\x12\x5a\x32\x76\x54\xe0\x24\xe0\x16\xe2"
            "\x22\xd3\x23\xc2\x43\xa3\x54\x64\x8a\xc6\x73" }  },
      /* --- pixel bitmap for bbold325 char#58 : --- */
      {  58,38128,                      /* character number, location */
         20, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 10,   21, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x78\xf8\x67\xd8\xe1\x03\x0f\x7c\xb8\x61\xfe\xe1\x01"
            "\x00\x1e\xfe\x19\x76\xf8\xc0\x03\x1f\x6e\x98\x7f\x78"
            "\x00" }  },
      /* --- pixel bitmap for bbold325 char#59 ; --- */
      {  59,38404,                      /* character number, location */
         20, 1,   -9, 1,      /* topleft row,col, and botleft row,col */
          { 10,   29, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x78\xf8\x67\xd8\xe1\x03\x0f\x7c\xb8\x61\xfe\xe1\x01"
            "\x00\x1e\xfe\x19\x76\xf8\xc0\x03\x1f\x6e\xb8\xff\xf8"
            "\x01\x06\x1c\x38\x60\xc0\x81\x83\x07\x06\x00" }  },
      /* --- pixel bitmap for bbold325 char#60 < --- */
      {  60,38701,                      /* character number, location */
         23, 3,   -1, 3,      /* topleft row,col, and botleft row,col */
          { 30,   24, 3,118, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\xe2\xe0\xb5\xe0\x95\xe0\x85\xe0\x95\xe0\x85\xe0"
            "\x86\xe0\x85\xe0\x85\xe0\x95\xe0\x87\xe0\x75\x24\xe0"
            "\x54\x54\xe0\x53\x63\xe0\x54\x54\xe0\x54\x54\xe0\x54"
            "\x54\xe0\x53\x63\xe0\x54\x54\xe0\x54\x54\xe0\x54\x54"
            "\xe0\x53\x63\xe0\x5d\xe0\x5b" }  },
      /* --- pixel bitmap for bbold325 char#61 \cdot --- */
      {  61,38979,                      /* character number, location */
         16, 1,    6, 1,      /* topleft row,col, and botleft row,col */
          { 10,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x78\xf8\x67\xd8\xe1\x03\x0f\x7c\xb8\x61\xfe\xe1\x01" }  },
      /* --- pixel bitmap for bbold325 char#62 > --- */
      {  62,39229,                      /* character number, location */
         23, 3,   -1, 3,      /* topleft row,col, and botleft row,col */
          { 30,   24, 3,119, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x02\xe0\xe5\xe0\xd5\xe0\xe5\xe0\xd5\xe0\xe5\xe0\xd6"
            "\xe0\xd5\xe0\xe5\xe0\xd5\xe0\xc7\xe0\x74\x25\xe0\x34"
            "\x54\xe0\x23\x63\xe0\x24\x54\xe0\x14\x54\xe0\x14\x54"
            "\xe0\x23\x63\xe0\x24\x54\xe0\x14\x54\xe0\x14\x54\xe0"
            "\x23\x63\xe0\x2d\xe0\x3b\xe0\x50" }  },
      /* --- pixel bitmap for bbold325 char#63 ? --- */
      {  63,39513,                      /* character number, location */
         32, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 22,   33, 3,125, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x87\xdb\x94\x74\x63\xb3\x43\xd3\x23\xe0\x16\xe0\x32"
            "\x0f\x12\xe0\x42\xe0\x62\xe0\x53\xe0\x43\xe0\x34\xe7"
            "\xd7\xe3\x12\xe0\x13\x22\xe3\x32\xe2\x42\x70\xf1\x78"
            "\x70\xf1\xe0\x80\x94\xe0\x28\xe2\x42\xd3\x43\x60\xf1"
            "\x62\x62\x60\x63\x43\xd2\x42\xe8\xe0\x24\x92" }  },
      /* --- pixel bitmap for bbold325 char#64 @ --- */
      {  64,39819,                      /* character number, location */
         32, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 20,   33, 3,155, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x75\xd9\xa4\x44\x75\x63\x53\x12\x72\x52\x22\x73\x33"
            "\x22\x82\x32\x32\x83\x10\xf1\x12\x32\x92\x13\x32\x92"
            "\x12\x42\x95\x42\x4a\x42\x3b\x42\x23\x43\x0f\x22\x42"
            "\x22\x62\x02\x42\x23\x45\x42\x38\x12\x42\x46\x22\x42"
            "\xc3\x32\xd2\x32\xc0\xf1\x12\x32\x92\x10\x13\x22\x83"
            "\x32\x22\x82\x43\x12\x73\x55\x63\x74\x44\x99\xd5\x80" }  },
      /* --- pixel bitmap for bbold325 char#65 A --- */
      {  65,15504,                      /* character number, location */
         31, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 25,   31, 3,160, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xc2\xb0\xf1\xb3\xb0\xa5\xa0\xf1\xa2\x12\xa0\x93\x13"
            "\xe0\x42\x32\xe0\x33\x33\x80\xf1\x82\x43\x80\x73\x35"
            "\xe2\x42\x12\xd3\x33\x13\x60\xf1\x62\x42\x32\x60\x53"
            "\x33\x33\xa2\x42\x52\x93\x33\x53\x40\xf1\x42\x42\x72"
            "\x40\x33\x33\x73\x62\x4d\x53\x3e\x01\x20\xf1\x22\x42"
            "\xb2\x20\x13\x33\xb3\x22\x42\xd2\x13\x33\xd3\x0f\x18"
            "\xe0\x12" }  },
      /* --- pixel bitmap for bbold325 char#66 B --- */
      {  66,15859,                      /* character number, location */
         31, 3,    0, 3,      /* topleft row,col, and botleft row,col */
          { 22,   31, 3,143, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x0e\x01\x7e\x03\x52\x42\x74\x32\x42\x93\x22\x42\xa3"
            "\x12\x42\xb3\x0f\x32\x42\xc2\x02\x42\xb5\x42\xa3\x12"
            "\x42\x93\x22\x42\x74\x3f\x12\x4b\x52\x42\x74\x32\x42"
            "\x93\x22\x42\xa3\x12\x42\xb2\x12\x42\xb3\x0f\x22\x42"
            "\xc2\x02\x42\xb5\x42\xb2\x12\x42\xa3\x12\x42\x93\x22"
            "\x42\x74\x3e\x03\x5e\x01\x72" }  },
      /* --- pixel bitmap for bbold325 char#67 C --- */
      {  67,16234,                      /* character number, location */
         32, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 25,   33, 3,125, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x97\xe0\x2b\xd3\x74\xa3\xa4\x74\xc3\x55\xd3\x33\x12"
            "\xe2\x32\x22\xe3\x13\x22\xe0\x12\xf1\x12\x32\xe0\x33"
            "\x32\xe0\x3f\x82\x42\xe0\x33\x32\xe0\x30\xf1\x12\x32"
            "\xe0\x30\x13\x22\xe0\x12\x22\x22\xe3\x23\x12\xe2\x45"
            "\xd3\x54\xc3\x73\xa4\x93\x74\xcb\xe0\x27\x92" }  },
      /* --- pixel bitmap for bbold325 char#68 D --- */
      {  68,16579,                      /* character number, location */
         31, 3,    0, 3,      /* topleft row,col, and botleft row,col */
          { 25,   31, 3,139, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x0e\x02\x9e\x04\x72\x42\x83\x62\x42\x94\x42\x42\xb3"
            "\x32\x42\xc2\x32\x42\xc3\x22\x42\xd2\x22\x42\xd3\x1f"
            "\x12\x42\xe2\x12\x42\xe3\x0f\x62\x42\xe0\x12\x02\x42"
            "\xe3\x0f\x12\x42\xe2\x12\x42\xd3\x12\x42\xd2\x22\x42"
            "\xc3\x22\x42\xc2\x32\x42\xb3\x32\x42\x94\x42\x42\x83"
            "\x6e\x04\x7e\x02\x9e" }  },
      /* --- pixel bitmap for bbold325 char#69 E --- */
      {  69,16958,                      /* character number, location */
         31, 3,    0, 3,      /* topleft row,col, and botleft row,col */
          { 22,   31, 3,30, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x0e\x08\x0f\xb2\x42\xef\x12\x48\x8f\xc2\x42\xef"
            "\x1e\x08" }  },
      /* --- pixel bitmap for bbold325 char#70 F --- */
      {  70,17283,                      /* character number, location */
         31, 3,    0, 3,      /* topleft row,col, and botleft row,col */
          { 22,   31, 3,29, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x0e\x08\x0f\xb2\x42\xef\x12\x48\x8f\xc2\x42\xef"
            "\x18\xe8" }  },
      /* --- pixel bitmap for bbold325 char#71 G --- */
      {  71,17608,                      /* character number, location */
         32, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 25,   33, 3,143, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x97\xe0\x2b\xd3\x74\xa3\xa4\x74\xc3\x55\xd3\x33\x12"
            "\xe2\x32\x22\xe3\x13\x22\xe0\x12\xf1\x12\x32\xe0\x33"
            "\x32\xe0\x3f\x32\x42\xe0\x3f\x12\x42\x98\x0f\x22\x42"
            "\xe0\x12\x03\x32\xe0\x12\xf1\x12\x32\xe0\x12\x13\x22"
            "\xe0\x12\x22\x22\xe3\x23\x12\xe2\x45\xd3\x54\xc3\x73"
            "\xa4\x93\x74\xcb\xe0\x27\x92" }  },
      /* --- pixel bitmap for bbold325 char#72 H --- */
      {  72,17969,                      /* character number, location */
         31, 3,    0, 3,      /* topleft row,col, and botleft row,col */
          { 25,   31, 3,44, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x08\xe0\x12\x0f\xb2\x42\xe0\x12\x0f\x12\x4e\x05"
            "\x0f\xc2\x42\xe0\x12\x0f\x18\xe0\x12" }  },
      /* --- pixel bitmap for bbold325 char#73 I --- */
      {  73,18352,                      /* character number, location */
         31, 3,    0, 3,      /* topleft row,col, and botleft row,col */
          {  8,   31, 3,20, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x08\x0f\xe2\x42\x0f\xb2\x42\x0f\x18" }  },
      /* --- pixel bitmap for bbold325 char#74 J --- */
      {  74,18677,                      /* character number, location */
         31, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 22,   32, 3,67, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\xe8\xfe\xe2\x42\xf2\xe2\x42\xe2\x33\xf1\xe2\x32"
            "\x12\xc2\x32\x12\xc2\x23\x13\xb2\x22\x33\xa2\x13\x43"
            "\x95\x63\x84\x84\x63\xba\xe6\x82" }  },
      /* --- pixel bitmap for bbold325 char#75 K --- */
      {  75,19014,                      /* character number, location */
         31, 3,    0, 3,      /* topleft row,col, and botleft row,col */
          { 22,   31, 3,166, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x08\xca\xb5\x42\xb2\x12\x42\xa3\x12\x42\x93\x22\x42"
            "\x83\x32\x42\x82\x42\x42\x73\x42\x42\x63\x52\x42\x62"
            "\x62\x42\x53\x62\x42\x43\x72\x42\x33\x82\x42\x32\x92"
            "\x42\x23\x9f\x12\x42\x14\x92\x48\x82\x44\x23\x72\x43"
            "\x42\x72\x42\x53\x62\x42\x63\x52\x42\x72\x52\x42\x73"
            "\x42\x42\x83\x32\x42\x92\x32\x42\x93\x22\x42\xa3\x12"
            "\x42\xb2\x18\xbb\xc2" }  },
      /* --- pixel bitmap for bbold325 char#76 L --- */
      {  76,19399,                      /* character number, location */
         31, 3,    0, 3,      /* topleft row,col, and botleft row,col */
          { 22,   31, 3,22, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x08\xef\xe2\x42\xef\xb2\x42\xef\x1e\x08" }  },
      /* --- pixel bitmap for bbold325 char#77 M --- */
      {  77,19724,                      /* character number, location */
         31, 3,    0, 3,      /* topleft row,col, and botleft row,col */
          { 24,   31, 3,104, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x02\xe0\x65\xe0\x43\x0f\x14\xe0\x24\x05\xe7\x13\xc3"
            "\x14\x23\xa3\x24\x33\x83\x34\x33\x82\x44\x43\x63\x44"
            "\x44\x43\x54\x45\x23\x64\x42\x12\x22\x74\x42\x16\x74"
            "\x42\x24\x84\x42\x32\x92\x0f\xc2\x42\xe2\x0f\x18\xe2" }  },
      /* --- pixel bitmap for bbold325 char#78 N --- */
      {  78,20129,                      /* character number, location */
         31, 3,    0, 3,      /* topleft row,col, and botleft row,col */
          { 25,   31, 3,164, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x02\xe0\x75\xe0\x62\x0f\x14\xe0\x52\x05\xe0\x44\x13"
            "\xe0\x34\x23\xe0\x24\x33\xe0\x14\x42\xe0\x14\x43\xe4"
            "\x44\xd4\x45\xc4\x42\x13\xb4\x42\x22\xb4\x42\x23\xa4"
            "\x42\x33\x94\x42\x43\x84\x42\x52\x84\x42\x53\x74\x42"
            "\x63\x64\x42\x73\x54\x42\x83\x44\x42\x92\x44\x42\x93"
            "\x34\x42\xa3\x24\x42\xb3\x14\x42\xc5\x0f\x12\x42\xd4"
            "\x08\xeb\xe0\x12" }  },
      /* --- pixel bitmap for bbold325 char#79 O --- */
      {  79,20538,                      /* character number, location */
         32, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 25,   33, 3,123, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x97\xe0\x2b\xd3\x73\xb3\x93\x94\xa3\x75\xb3\x53\x12"
            "\xc3\x42\x22\xd2\x33\x22\xd3\x10\xf1\x12\x32\xe2\x13"
            "\x32\xe3\x0f\x82\x42\xe0\x12\x03\x32\xe3\xf1\x12\x32"
            "\xe2\x10\x13\x22\xd3\x32\x22\xd2\x43\x12\xc3\x55\xb3"
            "\x74\xa3\x93\x93\xb3\x73\xdb\xe0\x27\x92" }  },
      /* --- pixel bitmap for bbold325 char#80 P --- */
      {  80,20913,                      /* character number, location */
         31, 3,    0, 3,      /* topleft row,col, and botleft row,col */
          { 22,   31, 3,81, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0e\x01\x7e\x03\x52\x42\x74\x32\x42\x93\x22\x42\xa3"
            "\x12\x42\xb3\x0f\x32\x42\xc2\x02\x42\xb5\x42\xa3\x12"
            "\x42\x93\x22\x42\x74\x32\x4b\x52\x49\x7f\xc2\x42\xef"
            "\x18\xe0" }  },
      /* --- pixel bitmap for bbold325 char#81 Q --- */
      {  81,21262,                      /* character number, location */
         32, 2,   -9, 2,      /* topleft row,col, and botleft row,col */
          { 25,   41, 3,170, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x97\xe0\x2b\xd3\x73\xb3\x93\x94\xa3\x75\xb3\x53\x12"
            "\xc3\x42\x22\xd2\x33\x22\xd3\x10\xf1\x12\x32\xe2\x13"
            "\x32\xe3\x0f\x82\x42\xe0\x12\x03\x32\xe3\x12\x32\xe2"
            "\x22\x32\x42\x82\x23\x22\x42\x73\x32\x22\x43\x62\x43"
            "\x12\x53\x43\x55\x62\x33\x74\x63\x13\x93\x75\xb3\x73"
            "\xdc\xe0\x17\x13\xe0\x93\xe0\x92\xe0\x93\xe0\x93\xe0"
            "\x93\xe0\x92\xe0\x93\xe0\x92" }  },
      /* --- pixel bitmap for bbold325 char#82 R --- */
      {  82,21667,                      /* character number, location */
         31, 3,    0, 3,      /* topleft row,col, and botleft row,col */
          { 22,   31, 3,154, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x0e\x01\x7e\x03\x52\x42\x74\x32\x42\x93\x22\x42\xa3"
            "\x12\x42\xb3\x0f\x32\x42\xc2\x02\x42\xb5\x42\xa3\x12"
            "\x42\x93\x22\x42\x74\x32\x4b\x52\x49\x72\x42\x32\x92"
            "\x42\x33\x82\x42\x43\x72\x42\x52\x72\x42\x53\x62\x42"
            "\x63\x52\x42\x72\x52\x42\x73\x42\x42\x83\x32\x42\x92"
            "\x32\x42\x93\x22\x42\xa3\x12\x42\xb2\x18\xbb\xc2" }  },
      /* --- pixel bitmap for bbold325 char#83 S --- */
      {  83,22046,                      /* character number, location */
         32, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 22,   33, 3,137, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x77\xdb\x95\x64\x63\x12\x83\x43\x22\x93\x32\x32\xa3"
            "\x13\x32\xb3\x0f\x12\x42\xc2\x0f\x12\x42\xe3\x32\xe0"
            "\x13\x22\xe0\x23\x12\xe0\x35\xe0\x59\xe0\x29\xe0\x64"
            "\xe0\x63\xe0\x63\xe0\x62\xe0\x63\xf1\xe0\x62\x0f\x12"
            "\xe0\x42\x03\xe0\x23\x13\xe0\x12\x33\xd3\x43\xa4\x64"
            "\x64\xaa\xe6\x82" }  },
      /* --- pixel bitmap for bbold325 char#84 T --- */
      {  84,22371,                      /* character number, location */
         31, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 24,   31, 3,27, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x0e\x0a\xfe\x82\x42\x80\xfb\x82\x42\x80\xf1\x88"
            "\x83" }  },
      /* --- pixel bitmap for bbold325 char#85 U --- */
      {  85,22696,                      /* character number, location */
         31, 3,   -1, 3,      /* topleft row,col, and botleft row,col */
          { 25,   32, 3,85, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x08\xe0\x12\x0f\xe2\x42\xe0\x12\x0f\x22\x42\xe0"
            "\x12\x03\x32\xe3\xf1\x12\x32\xe2\x10\x13\x22\xd3\x32"
            "\x22\xd2\x43\x12\xc3\x55\xb3\x74\xa3\x93\x93\xb3\x73"
            "\xdb\xe0\x27\x93" }  },
      /* --- pixel bitmap for bbold325 char#86 V --- */
      {  86,23077,                      /* character number, location */
         31, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 24,   31, 3,153, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\x08\xe2\x03\x33\xc3\x12\x42\xc2\x23\x33\xa3\x10"
            "\xf1\x22\x42\xa2\x20\x23\x33\x83\x20\xf1\x32\x42\x82"
            "\x30\x33\x33\x63\x72\x42\x62\x83\x33\x43\x40\xf1\x52"
            "\x42\x42\x50\x53\x33\x23\x50\xf1\x62\x42\x22\x60\x63"
            "\x36\xd2\x44\xe3\x34\x70\xf1\x82\x42\x80\x83\x23\x80"
            "\xf1\x92\x22\x90\x96\x90\xf1\xa4\xa0\xf1\xb2\xb2" }  },
      /* --- pixel bitmap for bbold325 char#87 W --- */
      {  87,23432,                      /* character number, location */
         31, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 34,   31, 3,205, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\x08\xe0\xa2\x03\x33\xe0\x83\xf2\x12\x42\xe0\x82"
            "\x10\x13\x33\xe0\x63\x10\xf2\x22\x42\xe0\x62\x20\x23"
            "\x33\xe0\x43\x20\xf1\x32\x42\xe0\x42\x30\x33\x33\xe0"
            "\x23\x72\x42\x42\xa2\x40\xf1\x42\x42\x34\x92\x40\x43"
            "\x33\x16\x73\x92\x42\x12\x22\x72\xa2\x45\x23\x62\xa3"
            "\x34\x42\x53\xb2\x43\x43\x42\xc2\x42\x62\x42\xc2\x33"
            "\x63\x32\xc3\x22\x82\x23\xd2\x13\x83\x12\xe2\x12\xa2"
            "\x12\xe5\xa5\xe4\xc4\xe0\x13\xc3\xe0\x22\xe2\x80" }  },
      /* --- pixel bitmap for bbold325 char#88 X --- */
      {  88,23843,                      /* character number, location */
         31, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 25,   31, 3,176, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x02\xe0\x1b\xd9\x13\xc2\x42\x32\xb3\x33\x33\xa2\x42"
            "\x53\x83\x33\x63\x63\x33\x83\x52\x42\xa2\x43\x33\xa3"
            "\x32\x42\xc3\x13\x33\xd5\x42\xe0\x14\x33\xe0\x13\x33"
            "\xe0\x22\x42\xe0\x23\x33\xe0\x22\x42\xe0\x23\x33\xe0"
            "\x13\x34\xe0\x12\x45\xd3\x33\x13\xc2\x42\x33\xa3\x33"
            "\x42\xa2\x42\x53\x83\x33\x63\x63\x33\x83\x52\x42\xa3"
            "\x33\x33\xb2\x32\x42\xc3\x19\xdb\xe0\x12" }  },
      /* --- pixel bitmap for bbold325 char#89 Y --- */
      {  89,24212,                      /* character number, location */
         31, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 24,   31, 3,93, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x08\xeb\xc3\x12\x42\xc2\x23\x33\xa3\x32\x42\xa2\x43"
            "\x33\x83\x52\x42\x82\x63\x33\x63\x73\x33\x43\x92\x42"
            "\x42\xa3\x33\x23\xb2\x42\x22\xc3\x36\xd2\x44\xe3\x34"
            "\x70\xfd\x82\x42\x80\xf1\x88\x82" }  },
      /* --- pixel bitmap for bbold325 char#90 Z --- */
      {  90,24561,                      /* character number, location */
         31, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 25,   31, 3,176, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\x0e\x0b\xe0\x22\x42\xe0\x23\x33\xe0\x22\x42\xe0"
            "\x23\x33\xe0\x13\x33\xe0\x22\x42\xe0\x23\x33\xe0\x22"
            "\x42\xe0\x23\x33\xe0\x22\x42\xe0\x23\x33\xe0\x13\x33"
            "\xe0\x22\x42\xe0\x23\x33\xe0\x22\x42\xe0\x23\x33\xe0"
            "\x13\x33\xe0\x22\x42\xe0\x23\x33\xe0\x22\x42\xe0\x23"
            "\x33\xe0\x22\x42\xe0\x23\x33\xe0\x13\x33\xe0\x22\x42"
            "\xe0\x23\x33\xe0\x22\x42\xe0\x2f\x1e\x0b" }  },
      /* --- pixel bitmap for bbold325 char#91 [ --- */
      {  91,40217,                      /* character number, location */
         34, 3,  -11, 3,      /* topleft row,col, and botleft row,col */
          { 11,   45, 3,26, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x0b\x0f\xe2\x42\x3f\xe2\x42\x3f\xa2\x42\x3f\x1b" }  },
      /* --- pixel bitmap for bbold325 char#92 \\ --- */
      {  92,40603,                      /* character number, location */
         34, 1,  -11, 1,      /* topleft row,col, and botleft row,col */
          { 22,   45, 3,194, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\x08\xe3\x33\xd0\xf1\x12\x42\xd0\x13\x33\xc0\xf1"
            "\x22\x42\xc0\x23\x33\xb0\xf1\x32\x42\xb0\x33\x33\xa0"
            "\xf1\x42\x42\xa0\x43\x33\x90\xf1\x52\x42\x90\x53\x33"
            "\x80\xf1\x62\x42\x80\x63\x33\x70\xf2\x72\x42\x70\x73"
            "\x33\x60\xf1\x82\x42\x60\x83\x33\x50\xf1\x92\x42\x50"
            "\x93\x33\x40\xf1\xa2\x42\x40\xa3\x33\x30\xf1\xb2\x42"
            "\x30\xb3\x33\x20\xf1\xc2\x42\x20\xc3\x33\x10\xf1\xd2"
            "\x42\x10\xd3\x33\xf1\xe8" }  },
      /* --- pixel bitmap for bbold325 char#93 ] --- */
      {  93,40996,                      /* character number, location */
         34, 1,  -11, 1,      /* topleft row,col, and botleft row,col */
          { 11,   45, 3,26, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x0b\xfe\x32\x42\xfe\x32\x42\xfa\x32\x42\x0f\x1b" }  },
      /* --- pixel bitmap for bbold325 char#94 (noname) --- */
      {  94,41383,                      /* character number, location */
         34, 3,  -11, 3,      /* topleft row,col, and botleft row,col */
          { 11,   45, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x06\x30\xc0\x01\x06\x38\xc0\x00\x07\x38\xc0\x01"
            "\x0f\x78\xe0\x03\x1b\xd8\xe0\x06\x33\x9c\x61\x8c\x63"
            "\x0c\x63\x98\xc3\x0c\xe6\x30\x86\x31\x8c\x63\x18\xc3"
            "\x19\xcc\xe0\x06\x36\xb0\x81\x0f\x78\xc0\x03\x1c\xe0"
            "\x00\x07\x30\x80\x03\x18\xc0\x01\x0c\x60" }  },
      /* --- pixel bitmap for bbold325 char#95 (noname) --- */
      {  95,41731,                      /* character number, location */
         34, 1,  -11, 1,      /* topleft row,col, and botleft row,col */
          { 11,   45, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x03\x18\xc0\x01\x0c\xe0\x00\x06\x70\x80\x03\x1c\xe0"
            "\x01\x0f\xf8\xc0\x06\x36\xb0\x83\x19\xcc\x61\x0c\xe3"
            "\x18\xc6\x30\x86\x33\x98\xe1\x0c\x63\x18\xe3\x18\xc3"
            "\x1c\x66\xb0\x83\x0d\x6c\xe0\x03\x0f\x78\xc0\x01\x0e"
            "\x70\x80\x01\x0e\x30\xc0\x01\x06\x30\x00" }  },
      /* --- pixel bitmap for bbold325 char#96 (noname) --- */
      {  96,42082,                      /* character number, location */
         31, 1,   14, 1,      /* topleft row,col, and botleft row,col */
          { 10,   17, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x80\x81\x07\x07\x0e\x1c\x30\xe0\x80\x1f\xff\x1d\x76"
            "\xf8\xc0\x03\x1f\x6e\x98\x7f\x78\x00" }  },
      /* --- pixel bitmap for bbold325 char#97 a --- */
      {  97,24886,                      /* character number, location */
         20, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 19,   21, 3,91, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x76\xba\x22\x35\x53\x12\x23\x12\x65\x22\x22\x83\x13"
            "\x22\x83\x12\x32\x95\x32\x92\x0f\x42\x42\x92\x03\x32"
            "\x92\x12\x32\x92\x13\x22\x83\x22\x22\x83\x23\x12\x65"
            "\x35\x53\x12\x5a\x22\x76\x60" }  },
      /* --- pixel bitmap for bbold325 char#98 b --- */
      {  98,25209,                      /* character number, location */
         31, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 24,   32, 3,107, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\x08\xe0\x2f\x82\x42\xe0\x22\x42\x46\x62\x42\x2a"
            "\x42\x46\x63\x32\x44\x93\x22\x43\xb3\x12\x43\xc2\x12"
            "\x42\xd2\x12\x42\xd3\x0f\x42\x42\xe2\x02\x42\xd5\x42"
            "\xd2\x1f\x12\x43\xb3\x12\x44\x93\x2c\x63\x38\x2a\xe0"
            "\x26\x63" }  },
      /* --- pixel bitmap for bbold325 char#99 c --- */
      {  99,25576,                      /* character number, location */
         20, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 19,   21, 3,77, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x76\xba\x75\x53\x53\x12\x64\x32\x22\x82\x23\x22\x83"
            "\x12\x32\x95\x32\xbf\x42\x42\xb3\x32\xc2\x32\x92\x13"
            "\x22\x83\x22\x22\x82\x33\x12\x64\x45\x53\x8a\xb6\x62" }  },
      /* --- pixel bitmap for bbold325 char#100 d --- */
      { 100,25877,                      /* character number, location */
         31, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 19,   32, 3,99, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfa\xe0\x32\x76\x42\x5a\x22\x35\x53\x12\x23\x12\x65"
            "\x22\x22\x83\x13\x22\x83\x12\x32\x95\x32\x92\x0f\x42"
            "\x42\x92\x03\x32\x92\x12\x32\x92\x13\x22\x83\x22\x22"
            "\x83\x23\x12\x65\x35\x53\x12\x5a\x22\x76\x68" }  },
      /* --- pixel bitmap for bbold325 char#101 e --- */
      { 101,26224,                      /* character number, location */
         20, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 19,   21, 3,85, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x75\xc9\x85\x44\x53\x12\x63\x42\x22\x73\x23\x22\x82"
            "\x22\x32\x86\x32\x92\x0f\x12\x4d\x0f\x22\x42\xb3\x32"
            "\xc2\x32\x92\x13\x22\x83\x22\x22\x82\x33\x12\x64\x45"
            "\x53\x8a\xb6\x65" }  },
      /* --- pixel bitmap for bbold325 char#102 f --- */
      { 102,26527,                      /* character number, location */
         32, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 15,   32, 3,55, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x55\x89\x53\x12\x23\x42\x22\x33\x23\x22\x43\x12\x32"
            "\x55\x32\x52\x0f\x52\x42\x7f\x12\x46\x3f\xe2\x42\x7f"
            "\x18\x72" }  },
      /* --- pixel bitmap for bbold325 char#103 g --- */
      { 103,26866,                      /* character number, location */
         20, 1,  -10, 1,      /* topleft row,col, and botleft row,col */
          { 19,   30, 3,125, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x76\xba\x22\x35\x53\x12\x23\x12\x65\x22\x22\x83\x13"
            "\x22\x83\x12\x32\x95\x32\x92\x0f\x42\x42\x92\x03\x32"
            "\x92\x12\x32\x92\x13\x22\x83\x22\x22\x83\x23\x12\x65"
            "\x35\x53\x12\x5a\x22\x76\x42\xe0\x32\xe0\x23\xe0\x22"
            "\xe0\x23\x12\xd2\x23\xb3\x35\x64\x6b\xb6\x72" }  },
      /* --- pixel bitmap for bbold325 char#104 h --- */
      { 104,27215,                      /* character number, location */
         31, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 21,   31, 3,66, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x08\xdf\x82\x42\xd2\x42\x35\x52\x42\x19\x32\x45"
            "\x53\x22\x44\x72\x22\x43\x83\x12\x42\xa2\x12\x42\xa3"
            "\x0f\xa2\x42\xb2\x0f\x18\xb2" }  },
      /* --- pixel bitmap for bbold325 char#105 i --- */
      { 105,27580,                      /* character number, location */
         31, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 10,   31, 3,55, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x34\x48\x22\x42\x13\x43\x0f\x12\x62\x03\x43\x12\x42"
            "\x28\x44\x30\xf1\xa0\xf1\x18\x10\xfe\x12\x42\x10\xf1"
            "\x18\x12" }  },
      /* --- pixel bitmap for bbold325 char#106 j --- */
      { 106,27891,                      /* character number, location */
         31, 0,  -10, 0,      /* topleft row,col, and botleft row,col */
          { 16,   41, 3,91, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x94\xa8\x82\x42\x73\x43\xf1\x62\x62\x63\x43\x72\x42"
            "\x88\xa4\x30\xf1\xe0\x20\xf1\x78\x10\xfe\x72\x42\x10"
            "\xf4\x72\x42\x10\x72\x33\x82\x32\x22\x52\x23\x23\x42"
            "\x22\x44\x22\x13\x69\x95\x62" }  },
      /* --- pixel bitmap for bbold325 char#107 k --- */
      { 107,28248,                      /* character number, location */
         31, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 21,   31, 3,110, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\x08\xdf\x92\x42\xd2\x42\xb4\x42\xa5\x42\x84\x12"
            "\x42\x73\x32\x42\x63\x42\x42\x44\x52\x42\x33\x72\x42"
            "\x23\x82\x46\x92\x47\x82\x43\x23\x72\x42\x43\x62\x42"
            "\x53\x52\x42\x63\x42\x42\x73\x32\x42\x83\x22\x42\x93"
            "\x18\xab\xb2" }  },
      /* --- pixel bitmap for bbold325 char#108 l --- */
      { 108,28607,                      /* character number, location */
         31, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          {  8,   31, 3,36, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x08\x0f\xe2\x42\x0f\x72\x42\x03\x32\x12\x32\x13"
            "\x22\x23\x12\x35\x53" }  },
      /* --- pixel bitmap for bbold325 char#109 m --- */
      { 109,28932,                      /* character number, location */
         20, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 28,   20, 3,60, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xa4\x64\x4e\x02\x28\x2a\x42\x22\x42\x22\x43\x56\x43"
            "\x12\x42\x74\x62\x12\x42\x74\x63\x0f\xb2\x42\x82\x82"
            "\x0f\x18\x82\x82" }  },
      /* --- pixel bitmap for bbold325 char#110 n --- */
      { 110,29289,                      /* character number, location */
         20, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 21,   20, 3,48, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xb5\x58\x19\x3b\x53\x22\x44\x72\x22\x43\x83\x12\x42"
            "\xa2\x12\x42\xa3\x0f\xa2\x42\xb2\x0f\x18\xb2" }  },
      /* --- pixel bitmap for bbold325 char#111 o --- */
      { 111,29606,                      /* character number, location */
         20, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 19,   21, 3,85, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x75\xc9\x85\x44\x53\x12\x63\x42\x22\x72\x33\x22\x73"
            "\x22\x32\x82\x13\x32\x83\x0f\x42\x42\x92\x03\x32\x83"
            "\x12\x32\x82\x23\x22\x73\x32\x22\x72\x43\x12\x63\x55"
            "\x44\x89\xc5\x73" }  },
      /* --- pixel bitmap for bbold325 char#112 p --- */
      { 112,29921,                      /* character number, location */
         20, 2,   -9, 2,      /* topleft row,col, and botleft row,col */
          { 24,   29, 3,105, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xc6\x68\x2a\x4c\x63\x32\x44\x93\x22\x43\xb3\x12\x43"
            "\xc2\x12\x42\xd2\x12\x42\xd3\x0f\x42\x42\xe2\x02\x42"
            "\xd5\x42\xd2\x1f\x12\x43\xb3\x12\x44\x93\x22\x46\x63"
            "\x32\x42\x2a\x42\x42\x46\x6f\x52\x42\xe0\x2f\x18\xe0"
            "\x28" }  },
      /* --- pixel bitmap for bbold325 char#113 q --- */
      { 113,30276,                      /* character number, location */
         20, 1,   -9, 1,      /* topleft row,col, and botleft row,col */
          { 19,   29, 3,98, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x76\xba\x22\x35\x53\x12\x23\x12\x65\x22\x22\x83\x13"
            "\x22\x83\x12\x32\x95\x32\x92\x0f\x42\x42\x92\x03\x32"
            "\x92\x12\x32\x92\x13\x22\x83\x22\x22\x83\x23\x12\x65"
            "\x35\x53\x12\x5a\x22\x76\x42\xf7\xe0\x32" }  },
      /* --- pixel bitmap for bbold325 char#114 r --- */
      { 114,30617,                      /* character number, location */
         20, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 21,   20, 3,41, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xb5\x58\x19\x3b\x53\x22\x44\x73\x12\x43\x93\x0f\x12"
            "\x42\xb2\x0f\xa2\x42\xdf\x18\xdf" }  },
      /* --- pixel bitmap for bbold325 char#115 s --- */
      { 115,30908,                      /* character number, location */
         20, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 15,   21, 3,69, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x46\x7a\x43\x22\x23\x23\x32\x33\x12\x42\x43\x0f\x12"
            "\x42\x52\x04\x22\x97\xa8\xd4\xd2\xd3\xd2\x0f\x12\xb2"
            "\x03\x93\x13\x73\x33\x53\x59\x85\x52" }  },
      /* --- pixel bitmap for bbold325 char#116 t --- */
      { 116,31191,                      /* character number, location */
         31, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 15,   32, 3,57, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x08\x7f\x92\x42\x7f\x12\x49\x0f\xa2\x42\x73\x32"
            "\x52\x12\x32\x52\x13\x22\x43\x22\x22\x33\x33\x12\x23"
            "\x59\x85\x53" }  },
      /* --- pixel bitmap for bbold325 char#117 u --- */
      { 117,31530,                      /* character number, location */
         19, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 19,   20, 3,57, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x08\x92\x0f\x92\x42\x92\x03\x32\x83\x12\x32\x83"
            "\x13\x22\x74\x22\x22\x74\x23\x12\x65\x35\x44\x12\x59"
            "\x32\x75\x73" }  },
      /* --- pixel bitmap for bbold325 char#118 v --- */
      { 118,31849,                      /* character number, location */
         19, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 18,   19, 3,81, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x08\x82\x03\x33\x63\x12\x42\x62\x23\x33\x43\x32"
            "\x42\x42\x43\x33\x23\x52\x42\x22\x63\x36\x72\x44\x83"
            "\x34\x92\x42\xa3\x23\xb2\x22\xc6\x60\xf1\x74\x70\xf1"
            "\x82\x83" }  },
      /* --- pixel bitmap for bbold325 char#119 w --- */
      { 119,32136,                      /* character number, location */
         19, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 28,   19, 3,119, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\x08\xe0\x42\x03\x33\xe0\x23\x12\x42\xe0\x22\x23"
            "\x33\xe3\x10\xf1\x22\x42\xe2\x20\x23\x33\x22\x83\x20"
            "\xf1\x32\x42\x14\x72\x30\x33\x38\x53\x72\x43\x23\x42"
            "\x83\x32\x42\x33\x92\x23\x43\x22\xa2\x13\x63\x12\xa5"
            "\x85\xb4\x84\xc3\xa3\xd2\xb2\x64" }  },
      /* --- pixel bitmap for bbold325 char#120 x --- */
      { 120,32461,                      /* character number, location */
         19, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 19,   19, 3,88, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x02\x9b\x79\x13\x62\x42\x33\x43\x33\x43\x23\x33\x63"
            "\x12\x42\x85\x33\x93\x33\xa2\x42\xa3\x33\xa2\x42\xa3"
            "\x33\x93\x35\x82\x42\x13\x63\x33\x23\x43\x33\x43\x32"
            "\x42\x63\x19\x7b\x92" }  },
      /* --- pixel bitmap for bbold325 char#121 y --- */
      { 121,32762,                      /* character number, location */
         19, 1,  -10, 1,      /* topleft row,col, and botleft row,col */
          { 18,   29, 3,115, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\x08\x82\x03\x33\x63\x12\x42\x62\x23\x33\x43\x32"
            "\x42\x42\x43\x33\x23\x52\x42\x22\x63\x36\x72\x44\x83"
            "\x34\x92\x42\xa3\x23\xb2\x22\xc6\x60\xf1\x74\x70\x82"
            "\xe0\x13\xe0\x12\xe0\x13\xe0\x12\xe0\x13\xe3\xe3\xe3"
            "\xe3\xe3\xe0\x12\xe0\x22" }  },
      /* --- pixel bitmap for bbold325 char#122 z --- */
      { 122,33069,                      /* character number, location */
         19, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 19,   19, 3,72, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x0e\x05\xa2\x42\xa3\x33\x93\x33\xa2\x42\xa3\x33"
            "\x93\x33\xa2\x42\xa3\x33\xa2\x42\xa3\x33\x93\x33\xa2"
            "\x42\xa3\x33\x93\x33\xa2\x42\xaf\x1e\x05" }  },
      /* --- pixel bitmap for bbold325 char#123 \- --- */
      { 123,42722,                      /* character number, location */
         13, 1,   11, 1,      /* topleft row,col, and botleft row,col */
          { 17,    2, 3, 8, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1e\x01\x1e\x03" }  },
      /* --- pixel bitmap for bbold325 char#124 | --- */
      { 124,42341,                      /* character number, location */
         34, 3,  -11, 3,      /* topleft row,col, and botleft row,col */
          {  8,   45, 3,26, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x08\x0f\xe2\x42\x0f\xe2\x42\x0f\xa2\x42\x0f\x18" }  },
      /* --- pixel bitmap for bbold325 char#125 (noname) --- */
      { 125,42936,                      /* character number, location */
         13, 1,   11, 1,      /* topleft row,col, and botleft row,col */
          { 35,    2, 2, 4, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\x21\x01\x23" }  },
      /* --- pixel bitmap for bbold325 char#126 (noname) --- */
      { 126,43156,                      /* character number, location */
         31, 1,   14, 1,      /* topleft row,col, and botleft row,col */
          { 22,   17, 3,87, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x72\xa2\x64\x84\x53\x93\x63\x93\x63\x93\x72\xa2\x73"
            "\x93\x76\x66\x39\x39\x13\x42\x33\x42\x13\x43\x23\x43"
            "\x0f\x12\x62\x22\x62\x03\x43\x23\x43\x12\x42\x42\x42"
            "\x28\x48\x44\x84\x30" }  },
      /* --- pixel bitmap for bbold325 char#127 \omega --- */
      { 127,11811,                      /* character number, location */
         19, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 28,   20, 3,113, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x62\xc2\xa4\xc4\x75\xe3\x53\x12\xe0\x13\x33\x22\xe0"
            "\x23\x22\x32\xe0\x32\x13\x32\xe0\x33\x0f\x42\x42\x52"
            "\xb2\x02\x42\x44\xa5\x32\x44\x93\x12\x32\x44\x92\x23"
            "\x22\x36\x73\x32\x22\x32\x22\x72\x43\x12\x23\x23\x53"
            "\x59\x49\x85\x85\x52" }  },
      /* --- trailer  --- */
      { -99, -999,  0,0,0,0, { 0,0,0,0, (pixbyte *)"\0" }  }
   } ;


/* --- size=9 for .450gf ---
 * mf '\mode=preview; mag=magstep(-9.62468787106292402266); input bbold10'
 * --------------------------------------------------------------------- */
/* --- fontdef for bbold450 --- */
static	chardef  bbold450[] =
   {
      /* --- pixel bitmap for bbold450 char#0 \Gamma --- */
      {   0,  246,                      /* character number, location */
         43, 5,    0, 5,      /* topleft row,col, and botleft row,col */
          { 31,   43, 2,15, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x01\x00\x1f\x00\xff\x26\x02\x06\x02\x15\xff\x01"
            "\x0a\x15" }  },
      /* --- pixel bitmap for bbold450 char#1 \Delta --- */
      {   1,  628,                      /* character number, location */
         43, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 34,   43, 3,254, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\xe0\x22\xe0\x20\xf1\xe0\x14\xe0\x10\xe6\xe0\xf1"
            "\xe2\x22\xe0\xd3\x23\xe0\xc2\x42\xe0\xb3\x43\xc0\xf1"
            "\xc2\x62\xc0\xb3\x54\xb0\xf1\xb2\x64\xb0\xa3\x56\xe0"
            "\x62\x62\x22\xe0\x53\x53\x23\x90\xf1\x92\x62\x42\x90"
            "\x83\x53\x43\xe0\x22\x62\x62\xe0\x13\x53\x63\x70\xf1"
            "\x72\x62\x82\x70\x63\x53\x83\xc2\x62\xa2\xb3\x53\xa3"
            "\x50\xf1\x52\x62\xc2\x50\x43\x53\xc3\x40\xf1\x42\x62"
            "\xe2\x40\x33\x53\xe3\x62\x62\xe0\x22\x53\x53\xe0\x23"
            "\x20\xf1\x22\x62\xe0\x42\x20\x13\x53\xe0\x43\x22\x62"
            "\xe0\x62\x13\x53\xe0\x63\x0f\x1e\x0e\x06" }  },
      /* --- pixel bitmap for bbold450 char#2 \Theta --- */
      {   2, 1054,                      /* character number, location */
         44, 3,   -1, 3,      /* topleft row,col, and botleft row,col */
          { 35,   45, 3,259, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe7\xe0\xbd\xe0\x65\x75\xe0\x33\xd3\xe0\x13\xe0\x13"
            "\xd4\xe0\x23\xb5\xe0\x33\x93\x12\xe0\x43\x82\x22\xe0"
            "\x52\x73\x22\xe0\x53\x53\x32\xe0\x63\x20\xf1\x22\x42"
            "\xe0\x72\x20\x13\x42\xe0\x73\x10\xf2\x12\x52\xe0\x82"
            "\x13\x52\xe0\x83\x0f\x22\x62\xe0\x92\x02\x62\x6b\x64"
            "\x62\x5d\x52\x0f\x32\x62\xe0\x92\x03\x52\xe0\x83\xf2"
            "\x12\x52\xe0\x82\x10\x13\x42\xe0\x73\x10\xf1\x22\x42"
            "\xe0\x72\x20\x23\x32\xe0\x63\x53\x22\xe0\x53\x72\x22"
            "\xe0\x52\x83\x12\xe0\x43\x95\xe0\x33\xb4\xe0\x23\xd3"
            "\xe0\x13\xe0\x13\xd3\xe0\x35\x75\xe0\x6d\xe0\xb7\xe0" }  },
      /* --- pixel bitmap for bbold450 char#3 \Lambda --- */
      {   3, 1511,                      /* character number, location */
         43, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 34,   43, 3,254, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\xe0\x22\xe0\x20\xf1\xe0\x14\xe0\x10\xe6\xe0\xf1"
            "\xe2\x22\xe0\xd3\x23\xe0\xc2\x42\xe0\xb3\x43\xc0\xf1"
            "\xc2\x62\xc0\xb3\x54\xb0\xf1\xb2\x64\xb0\xa3\x56\xe0"
            "\x62\x62\x22\xe0\x53\x53\x23\x90\xf1\x92\x62\x42\x90"
            "\x83\x53\x43\xe0\x22\x62\x62\xe0\x13\x53\x63\x70\xf1"
            "\x72\x62\x82\x70\x63\x53\x83\xc2\x62\xa2\xb3\x53\xa3"
            "\x50\xf1\x52\x62\xc2\x50\x43\x53\xc3\x40\xf1\x42\x62"
            "\xe2\x40\x33\x53\xe3\x62\x62\xe0\x22\x53\x53\xe0\x23"
            "\x20\xf1\x22\x62\xe0\x42\x20\x13\x53\xe0\x43\x22\x62"
            "\xe0\x62\x13\x53\xe0\x63\x0f\x1a\xe0\x82" }  },
      /* --- pixel bitmap for bbold450 char#4 \Xi --- */
      {   4, 1938,                      /* character number, location */
         43, 3,    0, 3,      /* topleft row,col, and botleft row,col */
          { 34,   43, 2,20, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x01\x00\x22\xff\x11\x22\x00\x0b\x0c\x15\x0e\x0a"
            "\x00\xff\x12\x22\xff\x01\x22" }  },
      /* --- pixel bitmap for bbold450 char#5 \Pi --- */
      {   5, 2169,                      /* character number, location */
         43, 5,    0, 5,      /* topleft row,col, and botleft row,col */
          { 31,   43, 2,18, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x01\x00\x1f\x00\xff\x26\x02\x06\x02\x13\x02\x00"
            "\xff\x01\x0a\x13\x02" }  },
      /* --- pixel bitmap for bbold450 char#6 \Sigma --- */
      {   6, 2633,                      /* character number, location */
         43, 3,    0, 3,      /* topleft row,col, and botleft row,col */
          { 35,   43, 3,250, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\x0e\x0e\x07\x12\x62\xe0\xb3\x53\xe0\xb2\x62\xe0"
            "\xb3\x53\xe0\xb3\x53\xe0\xb2\x62\xe0\xb3\x53\xe0\xb2"
            "\x62\xe0\xb3\x53\xe0\xb3\x53\xe0\xb2\x62\xe0\xb3\x53"
            "\xe0\xb3\x53\xe0\xb2\x62\xe0\xb3\x53\xe0\xb2\x62\xe0"
            "\xb3\x53\xe0\xb3\x53\xe0\xb2\x62\xe0\xb3\x53\xe0\xa2"
            "\x62\xe0\xa3\x53\xe0\x93\x53\xe0\xa2\x62\xe0\xa3\x53"
            "\xe0\xa2\x62\xe0\xa3\x53\xe0\x93\x53\xe0\xa2\x62\xe0"
            "\xa3\x53\xe0\x93\x53\xe0\xa2\x62\xe0\xa3\x53\xe0\xa2"
            "\x62\xe0\xa3\x53\xe0\x93\x53\xe0\xa2\x62\xe0\xa3\x53"
            "\xe0\xa2\x62\xe0\xaf\x1e\x0e\x07" }  },
      /* --- pixel bitmap for bbold450 char#7 \Upsilon --- */
      {   7, 3017,                      /* character number, location */
         44, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 34,   44, 3,91, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x54\xe0\x24\x88\xc8\x53\x43\xa3\x43\x33\x63\x83\x63"
            "\x10\xf1\x12\x82\x82\x82\x13\x83\x63\x83\x0f\x42\xa2"
            "\x62\xa2\xf8\xc2\x62\xc0\xf1\xca\xc0\xfe\xc2\x62\xc0"
            "\xf3\xc2\x62\xc0\xf1\xca\xc0" }  },
      /* --- pixel bitmap for bbold450 char#8 \Phi --- */
      {   8, 3441,                      /* character number, location */
         43, 3,    0, 3,      /* topleft row,col, and botleft row,col */
          { 34,   43, 3,171, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\xca\xc0\xf7\xc2\x62\xc0\x95\x65\xe0\x27\x67\xc4"
            "\x32\x62\x34\x93\x52\x62\x53\x73\x62\x62\x63\x53\x72"
            "\x62\x73\x33\x82\x62\x83\x22\x92\x62\x92\x13\x92\x62"
            "\x93\x0f\x42\xa2\x62\xa2\x03\x92\x62\x93\x12\x92\x62"
            "\x92\x23\x82\x62\x83\x33\x72\x62\x73\x53\x62\x62\x63"
            "\x73\x52\x62\x53\x94\x32\x62\x34\xc7\x67\xe0\x25\x65"
            "\x90\xf7\xc2\x62\xc0\xf1\xca\xc3" }  },
      /* --- pixel bitmap for bbold450 char#9 \Psi --- */
      {   9, 3897,                      /* character number, location */
         43, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 34,   43, 3,141, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\xca\xc0\xf6\xc2\x62\xc3\x92\x62\x98\x72\x62\x75"
            "\x32\x72\x62\x72\x63\x62\x62\x63\x30\xfa\x42\x62\x62"
            "\x62\x40\x43\x52\x62\x53\x92\x52\x62\x52\xa3\x42\x62"
            "\x43\xb2\x42\x62\x43\xb3\x32\x62\x33\xd3\x22\x62\x23"
            "\xe0\x13\x12\x62\x13\xe0\x35\x65\xe0\x63\x63\xb0\xf7"
            "\xc2\x62\xc0\xf1\xca\xc2" }  },
      /* --- pixel bitmap for bbold450 char#10 \Omega --- */
      {  10, 4367,                      /* character number, location */
         44, 3,    0, 3,      /* topleft row,col, and botleft row,col */
          { 35,   44, 3,230, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe7\xe0\xbd\xe0\x65\x75\xe0\x33\xd3\xe0\x13\xe0\x13"
            "\xd4\xe0\x23\xb5\xe0\x33\x93\x12\xe0\x43\x82\x22\xe0"
            "\x52\x73\x22\xe0\x53\x53\x32\xe0\x63\x20\xf1\x22\x42"
            "\xe0\x72\x20\x13\x42\xe0\x73\x10\xf2\x12\x52\xe0\x82"
            "\x13\x52\xe0\x83\x0f\x82\x62\xe0\x92\x03\x52\xe0\x83"
            "\xf2\x12\x52\xe0\x82\x10\x13\x42\xe0\x73\x10\xf1\x22"
            "\x42\xe0\x72\x20\x23\x32\xe0\x63\x52\x32\xe0\x62\x63"
            "\x22\xe0\x53\x72\x22\xe0\x52\x83\x12\xe0\x43\x95\xe0"
            "\x33\xb4\xe0\x32\xc4\xe0\x23\x6f\x1a\xe0\x1a" }  },
      /* --- pixel bitmap for bbold450 char#11 \alpha --- */
      {  11, 4821,                      /* character number, location */
         28, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 31,   29, 3,185, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xa6\xe0\x8b\xb2\x64\x63\xa2\x46\x73\x92\x33\x22\x82"
            "\x92\x32\x32\x83\x82\x23\x32\x92\x82\x13\x42\x92\x82"
            "\x12\x52\x93\x63\x12\x52\xa2\x62\x13\x52\xa2\x62\x1f"
            "\x12\x62\xa2\x62\x12\x62\xa3\x43\x1f\x12\x62\xb2\x42"
            "\x22\x62\xb2\x33\x22\x62\xb2\x32\x33\x52\xb2\x23\x42"
            "\x52\xb3\x12\x52\x52\xc5\x53\x42\xc4\x73\x32\xc3\x92"
            "\x32\xc3\x93\x22\xb5\x96\x94\x13\xa4\x74\x46\x7c\x84"
            "\xa7\xe0" }  },
      /* --- pixel bitmap for bbold450 char#12 \beta --- */
      {  12, 5232,                      /* character number, location */
         44, 3,  -12, 3,      /* topleft row,col, and botleft row,col */
          { 29,   56, 3,267, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe8\xe0\x4d\xe5\x83\xc3\xc4\x84\xe0\x12\x75\xe0\x13"
            "\x53\x12\xe0\x22\x43\x22\xe0\x23\x32\x32\xe0\x32\x23"
            "\x32\xe0\x32\x22\x42\xe0\x32\x13\x42\xe0\x32\x12\x52"
            "\xe0\x26\x52\xe0\x22\x12\x62\xe0\x13\x12\x62\xe3\x22"
            "\x62\xc4\x32\x62\x86\x52\x62\x85\x62\x62\xb4\x42\x62"
            "\xd3\x32\x62\xe3\x22\x62\xe0\x12\x22\x62\xe0\x13\x1f"
            "\x12\x62\xe0\x22\x12\x62\xe0\x23\x0f\x62\x62\xe0\x32"
            "\x02\x62\xe0\x23\x0f\x12\x62\xe0\x22\x12\x62\xe0\x13"
            "\x12\x63\xe3\x12\x63\xd3\x22\x64\xc2\x32\x65\xa3\x32"
            "\x62\x14\x64\x42\x62\x3a\x62\x62\x56\x8f\x82\x62\xe0"
            "\x5f\x1a\xe0\x50" }  },
      /* --- pixel bitmap for bbold450 char#13 \gamma --- */
      {  13, 5746,                      /* character number, location */
         27, 1,  -13, 1,      /* topleft row,col, and botleft row,col */
          { 26,   40, 3,169, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x06\xee\x01\x89\x65\x45\xe0\x18\xe0\x64\xe0\x76\xe0"
            "\x44\x24\xe0\x13\x63\xd4\x73\xc4\x82\xb5\x83\x93\x12"
            "\x93\x73\x22\xa3\x62\x32\xb2\x53\x32\xb3\x20\xf1\x22"
            "\x42\xc2\x20\x13\x42\xc3\x10\xf1\x12\x52\xd2\x13\x52"
            "\xd3\x0f\x72\x62\xe2\x03\x52\xd3\xf1\x12\x52\xd2\x10"
            "\x13\x42\xc3\x33\x32\xb3\x52\x32\xb2\x63\x22\xa3\x76"
            "\x84\xa4\x64\xdb\xe0\x46\xa0" }  },
      /* --- pixel bitmap for bbold450 char#14 \delta --- */
      {  14, 6164,                      /* character number, location */
         44, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 26,   45, 3,183, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x98\xe0\x1e\xa5\x84\x83\xd4\x53\xe0\x23\x33\xe0\x43"
            "\x22\xe0\x66\xe0\x72\x0f\x32\xe0\xa3\xe0\xa3\xe0\xa3"
            "\xe0\xa4\xe0\xa6\xe0\x96\xe0\x5a\xe5\x45\xb3\x12\x74"
            "\x83\x22\x93\x63\x32\xa3\x52\x42\xb3\x33\x42\xc2\x32"
            "\x52\xc3\x13\x52\xd2\x12\x62\xd3\x0f\x52\x62\xe2\x03"
            "\x52\xd3\xf1\x12\x52\xd2\x10\x13\x42\xc3\x33\x32\xb3"
            "\x52\x32\xb2\x63\x22\xa3\x76\x84\xa4\x64\xdb\xe0\x46"
            "\xa2" }  },
      /* --- pixel bitmap for bbold450 char#15 \epsilon --- */
      {  15, 6576,                      /* character number, location */
         28, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 26,   29, 3,129, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xa7\xe0\x2d\xc4\x74\x96\x94\x63\x22\xb3\x52\x32\xc3"
            "\x33\x32\xd3\x13\x42\xe2\xf1\x12\x52\xe0\x23\x52\xe0"
            "\x22\x62\xe0\x2f\x12\x67\xbf\x32\x62\xe0\x23\x52\xe0"
            "\x20\xf1\x12\x52\xe0\x20\x13\x42\xe2\x23\x32\xd3\x32"
            "\x32\xc3\x43\x22\xb3\x66\x94\x94\x74\xcd\xe0\x27\x93" }  },
      /* --- pixel bitmap for bbold450 char#16 \zeta --- */
      {  16, 6917,                      /* character number, location */
         43, 3,  -12, 3,      /* topleft row,col, and botleft row,col */
          { 21,   55, 3,189, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x52\xe0\x34\xe0\x14\xe0\x14\xe0\x23\xe0\x33\xe0"
            "\x33\xe0\x33\xe0\x33\xe0\x33\xe0\x34\xe0\x25\xe0\x22"
            "\x12\xe0\x13\x12\xe0\x12\x22\xe3\x22\xe2\x32\xd3\x32"
            "\xd2\x42\xc3\x42\xb0\xf2\x12\x52\xb3\x52\xbf\x82\x62"
            "\xb3\x52\xc2\x52\xc3\x42\xd2\x42\xd3\x32\xe3\x22\xe0"
            "\x13\x12\xe0\x25\xe0\x45\xe0\x46\xe0\x46\xe0\x54\xe0"
            "\x52\xe0\x53\xf2\xe0\x52\xe0\x43\xe0\x42\xe0\x43\xe0"
            "\x15\xe0\x23\x43" }  },
      /* --- pixel bitmap for bbold450 char#17 \eta --- */
      {  17, 7299,                      /* character number, location */
         28, 3,  -12, 3,      /* topleft row,col, and botleft row,col */
          { 29,   40, 3,88, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe0\x16\x8a\x3a\x6a\x14\x64\x42\x65\xa3\x32\x64\xc3"
            "\x22\x63\xe2\x22\x63\xe3\x1f\x12\x62\xe0\x22\x12\x62"
            "\xe0\x23\x0f\xe2\x62\xe0\x32\x02\x62\xe0\x32\x0f\x1a"
            "\xe0\x32\xfb\xe0\xd2" }  },
      /* --- pixel bitmap for bbold450 char#18 \theta --- */
      {  18, 7699,                      /* character number, location */
         44, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 26,   45, 3,169, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xa6\xe0\x4a\xe4\x64\xb5\x83\x93\x12\x93\x82\x22\xa2"
            "\x73\x22\xa3\x62\x32\xb2\x53\x32\xb3\x42\x42\xc2\x33"
            "\x42\xc3\x10\xf3\x12\x52\xd2\x13\x52\xd3\x0f\x42\x62"
            "\xe2\x0f\x12\x6e\x04\x0f\x52\x62\xe2\x03\x52\xd3\xf3"
            "\x12\x52\xd2\x10\x13\x42\xc3\x32\x42\xc2\x43\x32\xb3"
            "\x52\x32\xb2\x63\x22\xa3\x72\x22\xa2\x83\x12\x93\x95"
            "\x83\xb4\x64\xea\xe0\x46\xa0" }  },
      /* --- pixel bitmap for bbold450 char#19 \iota --- */
      {  19, 8158,                      /* character number, location */
         27, 3,    0, 3,      /* topleft row,col, and botleft row,col */
          { 10,   27, 3,42, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x0a\x0f\xe2\x62\x02\x65\x52\xf1\x12\x52\x13\x42"
            "\x22\x42\x23\x32\x33\x22\x46\x64" }  },
      /* --- pixel bitmap for bbold450 char#20 \kappa --- */
      {  20, 8476,                      /* character number, location */
         27, 3,    0, 3,      /* topleft row,col, and botleft row,col */
          { 29,   27, 3,156, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x0a\xe0\x3c\xe0\x16\x62\xe3\x22\x62\xc4\x32\x62\xa4"
            "\x52\x62\x84\x72\x62\x73\x92\x62\x54\xa2\x62\x34\xc2"
            "\x62\x14\xe2\x65\xe0\x22\x64\xe0\x32\x66\xe0\x12\x62"
            "\x23\xe2\x62\x33\xd2\x62\x43\xc2\x62\x53\xb2\x62\x63"
            "\xa2\x62\x73\x92\x62\x82\x92\x62\x83\x82\x62\x93\x72"
            "\x62\xa3\x62\x62\xb3\x52\x62\xc3\x4a\xde\x02\xe0\x14" }  },
      /* --- pixel bitmap for bbold450 char#21 \lambda --- */
      {  21, 8843,                      /* character number, location */
         43, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 26,   43, 3,220, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\x0a\xe0\x23\x53\xe0\x22\x62\xe0\x23\x53\xe0\xf1"
            "\x22\x62\xe0\x23\x53\xe0\x22\x62\xe0\x23\x53\xc0\xf1"
            "\x42\x62\xc0\x43\x53\xb0\xf1\x52\x62\xb0\x53\x53\xe0"
            "\x22\x62\xe0\x23\x53\x90\xf1\x72\x62\x90\x73\x53\xe0"
            "\x22\x62\xe0\x23\x53\x70\xf1\x92\x62\x70\x93\x53\xe0"
            "\x13\x62\xe5\x53\xd2\x12\x62\xc3\x12\x62\xb3\x23\x53"
            "\xa2\x42\x62\x93\x42\x62\x92\x53\x53\x73\x62\x62\x72"
            "\x73\x53\x53\x82\x62\x43\x92\x62\x42\xa3\x53\x23\xb2"
            "\x62\x22\xc3\x56\xdc\xea" }  },
      /* --- pixel bitmap for bbold450 char#22 \mu --- */
      {  22, 9252,                      /* character number, location */
         27, 3,  -12, 3,      /* topleft row,col, and botleft row,col */
          { 29,   39, 3,89, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x0a\xe0\x32\x0f\xe2\x62\xe0\x32\x02\x62\xe0\x32"
            "\x0f\x22\x62\xe0\x23\x0f\x12\x63\xe4\x02\x64\xc7\x65"
            "\xa3\x14\x62\x14\x64\x24\x62\x3a\x44\x62\x56\x8f\x82"
            "\x62\xe0\x5f\x1a\xe0\x50" }  },
      /* --- pixel bitmap for bbold450 char#23 \nu --- */
      {  23, 9679,                      /* character number, location */
         27, 3,    0, 3,      /* topleft row,col, and botleft row,col */
          { 26,   27, 3,131, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\x0a\xe2\x0f\x22\x62\xe2\x02\x62\xd3\x0f\x22\x62"
            "\xd2\x12\x62\xc3\x12\x62\xc2\x22\x62\xb3\x22\x62\xb2"
            "\x32\x62\xa3\x32\x62\xa2\x42\x62\x93\x42\x62\x83\x52"
            "\x62\x73\x62\x62\x63\x72\x62\x53\x82\x62\x43\x92\x62"
            "\x33\xa2\x62\x14\xb2\x65\xd2\x36\xe0\x19\xe0\x35\xe0"
            "\x73" }  },
      /* --- pixel bitmap for bbold450 char#24 \xi --- */
      {  24,10040,                      /* character number, location */
         43, 3,  -12, 3,      /* topleft row,col, and botleft row,col */
          { 21,   55, 3,183, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xab\x6e\x01\x46\xd4\x22\xc3\x42\xc2\x52\xb3\x52\xbf"
            "\x32\x62\xb3\x52\xc2\x52\xc3\x42\xd4\x22\xe0\x16\xe0"
            "\x39\xe7\xc4\xe0\x25\xe4\x12\xe2\x32\xd3\x32\xb0\xf1"
            "\x13\x42\xb0\x12\x52\xb3\x52\xbf\x52\x62\xb3\x52\xc2"
            "\x52\xc3\x42\xd2\x42\xd3\x32\xe3\x22\xe0\x13\x12\xe0"
            "\x25\xe0\x45\xe0\x46\xe0\x46\xe0\x54\xe0\x52\xe0\x53"
            "\xf2\xe0\x52\xe0\x43\xe0\x42\xe0\x43\xe0\x15\xe0\x23"
            "\x43" }  },
      /* --- pixel bitmap for bbold450 char#25 \pi --- */
      {  25,10429,                      /* character number, location */
         27, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 29,   27, 3,35, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x0e\x0e\x01\xfe\x52\x62\x72\x50\xf7\x52\x62\x72"
            "\x50\xf1\x5a\x72\x52" }  },
      /* --- pixel bitmap for bbold450 char#26 \rho --- */
      {  26,10795,                      /* character number, location */
         28, 3,  -12, 3,      /* topleft row,col, and botleft row,col */
          { 26,   40, 3,135, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xa6\xe0\x3b\xe4\x64\xa6\x84\x73\x22\xa3\x62\x32\xb2"
            "\x53\x32\xb3\x33\x42\xc3\x10\xf1\x12\x52\xd2\x13\x52"
            "\xd3\x0f\x62\x62\xe2\x02\x62\xd3\x0f\x12\x62\xd2\x12"
            "\x62\xc3\x12\x62\xb3\x22\x62\xb2\x32\x62\xa3\x32\x62"
            "\x84\x42\x62\x64\x62\x6a\x82\x68\xaf\x82\x62\xe0\x2f"
            "\x1a\xe0\x25" }  },
      /* --- pixel bitmap for bbold450 char#27 \sigma --- */
      {  27,11211,                      /* character number, location */
         27, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 31,   28, 3,125, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xae\x07\x7e\x0a\x55\x65\xe3\x12\x93\xc3\x22\xa3\xa3"
            "\x32\xb3\x92\x42\xc2\x83\x42\xc3\x72\x52\xd2\x63\x52"
            "\xd3\x5f\x62\x62\xe2\x53\x52\xd3\x50\xf1\x12\x52\xd2"
            "\x60\x13\x42\xc3\x83\x32\xb3\xa2\x32\xb2\xb3\x22\xa3"
            "\xc6\x84\xe0\x14\x64\xe0\x4b\xe0\x96\xe0\x12" }  },
      /* --- pixel bitmap for bbold450 char#28 \tau --- */
      {  28,11573,                      /* character number, location */
         27, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 26,   27, 3,65, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x0e\x0c\xfe\x82\x62\x80\x82\x62\xe0\x23\x52\x80"
            "\xf1\x92\x52\x80\x93\x42\xe0\x42\x42\xe0\x43\x32\xe0"
            "\x53\x22\xe0\x66\xe0\x84\x82" }  },
      /* --- pixel bitmap for bbold450 char#29 \upsilon --- */
      {  29,11893,                      /* character number, location */
         27, 3,   -1, 3,      /* topleft row,col, and botleft row,col */
          { 26,   28, 3,71, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x0a\xe2\x0f\xe2\x62\xe2\x02\x62\xe5\x52\xd3\x12"
            "\x52\xd2\x23\x42\xc3\x32\x42\xc2\x43\x32\xb3\x53\x22"
            "\xa3\x73\x12\x93\x95\x65\xcc\xe0\x36\xa1" }  },
      /* --- pixel bitmap for bbold450 char#30 \phi --- */
      {  30,12263,                      /* character number, location */
         43, 1,  -12, 1,      /* topleft row,col, and botleft row,col */
          { 26,   55, 3,171, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\x8a\x80\xfe\x82\x62\x80\x73\x63\xc5\x65\x93\x12"
            "\x62\x13\x73\x22\x62\x23\x53\x32\x62\x33\x42\x42\x62"
            "\x42\x33\x42\x62\x43\x22\x52\x62\x52\x13\x52\x62\x53"
            "\x0f\x52\x62\x62\x62\x02\x62\x62\x56\x52\x62\x52\x22"
            "\x52\x62\x52\x23\x42\x62\x43\x32\x42\x62\x33\x43\x32"
            "\x62\x32\x63\x22\x62\x23\x73\x12\x66\x95\x64\xd3\x62"
            "\x80\xfa\x82\x62\x80\xf1\x8a\x80" }  },
      /* --- pixel bitmap for bbold450 char#31 \chi --- */
      {  31,12773,                      /* character number, location */
         27, 1,  -12, 1,      /* topleft row,col, and botleft row,col */
          { 26,   39, 3,216, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x02\xed\xda\x12\xc3\x53\x13\xb2\x62\x33\x93\x53\x42"
            "\x92\x62\x53\x73\x53\x63\x62\x62\x82\x62\x62\x83\x43"
            "\x53\x92\x42\x62\xa3\x23\x53\xb3\x12\x62\xd5\x53\xd4"
            "\x62\xe0\x13\x62\xe0\x13\x53\xe0\x12\x62\xe0\x13\x53"
            "\xe0\x12\x62\xe0\x13\x53\xe0\x12\x62\xe0\x13\x53\xe0"
            "\x12\x63\xe0\x12\x64\xd3\x55\xd2\x62\x13\xb3\x53\x23"
            "\xa2\x62\x42\x93\x53\x43\x82\x62\x62\x82\x62\x63\x63"
            "\x53\x73\x52\x62\x92\x43\x53\x93\x32\x62\xb3\x13\x53"
            "\xc2\x1a\xdd\xe2" }  },
      /* --- pixel bitmap for bbold450 char#32 \psi --- */
      {  32,13189,                      /* character number, location */
         43, 3,  -12, 3,      /* topleft row,col, and botleft row,col */
          { 26,   55, 3,103, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\x8a\x80\xfd\x82\x62\x8f\xe2\x62\x62\x62\x0f\x22"
            "\x62\x62\x62\x03\x52\x62\x53\x12\x52\x62\x52\x23\x42"
            "\x62\x43\x33\x32\x62\x33\x53\x22\x62\x23\x73\x12\x62"
            "\x13\x95\x65\xc3\x63\x70\xfa\x82\x62\x80\xf1\x8a\x83" }  },
      /* --- pixel bitmap for bbold450 char#33 ! --- */
      {  33,38828,                      /* character number, location */
         43, 4,   -1, 4,      /* topleft row,col, and botleft row,col */
          { 12,   44, 3,63, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x1a\x10\xfe\x12\x62\x10\xf8\x12\x62\x10\xf1\x1a"
            "\x10\xf3\xc0\x44\x68\x33\x43\x13\x63\x0f\x32\x82\x03"
            "\x63\x13\x43\x38\x64\x43" }  },
      /* --- pixel bitmap for bbold450 char#34 (noname) --- */
      {  34,50340,                      /* character number, location */
         44, 2,   21, 2,      /* topleft row,col, and botleft row,col */
          { 30,   23, 3,127, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x44\xe4\x68\xa8\x33\x43\x83\x43\x13\x63\x63\x63\x0f"
            "\x32\x82\x62\x82\x03\x63\x63\x63\x13\x44\x73\x44\x2a"
            "\x8a\x44\x12\xb4\x12\xa2\xe0\x22\x93\xe0\x13\x92\xe0"
            "\x22\x93\xe0\x13\x83\xe0\x13\x92\xe0\x22\x93\xe0\x13"
            "\x83\xe0\x13\x74\xe4\x73\xe0\x13\x92\xe0\x22\x92" }  },
      /* --- pixel bitmap for bbold450 char#35 # --- */
      {  35,39188,                      /* character number, location */
         43, 3,  -12, 3,      /* topleft row,col, and botleft row,col */
          { 42,   55, 3,93, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\xda\x82\x90\xfe\xd2\x62\x82\x90\xf1\xd2\x62\x82"
            "\x90\x1e\x6e\x06\x1e\x01\x6e\x07\xfb\xd2\x62\x82\x90"
            "\x1e\x6e\x06\x1e\x01\x6e\x07\xfe\xd2\x62\x82\x90\xf2"
            "\xd2\x62\x82\x90\xf1\xda\x82\x93" }  },
      /* --- pixel bitmap for bbold450 char#36 $ --- */
      {  36,39714,                      /* character number, location */
         48, 3,   -5, 3,      /* topleft row,col, and botleft row,col */
          { 32,   53, 3,247, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\xba\xb0\xf3\xb2\x62\xb0\x85\x66\xd7\x69\x84\x32"
            "\x62\x45\x53\x52\x62\x74\x23\x62\x62\x92\x13\x72\x62"
            "\xc2\x82\x62\xb3\x82\x62\xbf\x32\x92\x62\xb3\x82\x62"
            "\xc2\x82\x62\xc3\x72\x62\xd3\x62\x62\xe3\x52\x62\xe0"
            "\x14\x32\x62\xe0\x37\x62\xe0\x55\x62\xe0\x82\x65\xe0"
            "\x52\x67\xe0\x32\x62\x34\xe0\x12\x62\x53\xe2\x62\x63"
            "\xd2\x62\x73\xc2\x62\x82\xc2\x62\x83\xf4\xb2\x62\x92"
            "\xb2\x62\x83\xb2\x62\x82\xc2\x62\x73\x12\x92\x62\x63"
            "\x24\x72\x62\x53\x55\x42\x62\x34\x89\x67\xd6\x65\x80"
            "\xf3\xb2\x62\xb0\xf1\xba\xbe" }  },
      /* --- pixel bitmap for bbold450 char#37 % --- */
      {  37,40210,                      /* character number, location */
         48, 2,  -21, 2,      /* topleft row,col, and botleft row,col */
          { 34,   69, 3,405, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x44\xe0\xe8\xda\x23\x43\xca\x13\x63\xa3\x53\x1f\x12"
            "\x82\xa2\x62\x22\x82\x93\x53\x22\x82\x92\x62\x33\x63"
            "\x92\x62\x43\x43\x93\x53\x58\xa2\x62\x84\xc2\x62\xe0"
            "\x93\x53\x40\xf1\xe0\x52\x62\x50\xe0\x43\x53\x50\xf1"
            "\xe0\x42\x62\x60\xe0\x33\x53\x60\xf1\xe0\x32\x62\x70"
            "\xe0\x23\x53\x70\xf1\xe0\x22\x62\x80\xe0\x13\x53\x80"
            "\xf1\xe0\x12\x62\x90\xe3\x53\x90\xf1\xe2\x62\xa0\xd3"
            "\x53\xa0\xf1\xd2\x62\xb0\xc3\x53\xe0\x92\x62\xe0\x93"
            "\x53\xc0\xf1\xb2\x62\xd0\xa3\x53\xd0\xf1\xa2\x62\xe0"
            "\x93\x53\xe0\xf1\x92\x62\xe0\x10\x83\x53\xe0\x10\xf1"
            "\x82\x62\xe0\x20\x73\x53\xe0\x20\xf1\x72\x62\xe0\x30"
            "\x63\x53\xe0\x30\xf1\x62\x62\xe0\x40\x53\x53\xe0\x40"
            "\xf1\x52\x62\xe0\x50\x43\x53\xe0\x92\x62\xc4\x82\x62"
            "\xa8\x53\x53\x93\x43\x42\x62\x93\x63\x32\x62\x92\x82"
            "\x23\x53\x92\x82\xf1\x22\x62\xa2\x82\x13\x53\xa3\x63"
            "\x1a\xc3\x43\x2a\xd8\xe0\xe4\x40" }  },
      /* --- pixel bitmap for bbold450 char#38 & --- */
      {  38,40760,                      /* character number, location */
         44, 3,   -1, 3,      /* topleft row,col, and botleft row,col */
          { 42,   45, 3,311, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x14\xe0\xe0\x88\xe0\xe0\x53\x43\xe0\xe0\x42\x63"
            "\xe0\xe0\x23\x72\xe0\x50\xf5\xb2\x82\xe0\x50\xb2\x73"
            "\xe0\xe0\x23\x62\xe0\xe0\x42\x53\xe0\xe0\x42\x43\xe0"
            "\xe0\x53\x23\xe0\xe0\x76\xe0\xe0\x84\xe0\xe0\x94\xe0"
            "\xe0\x87\xe0\xe0\x54\x32\xe0\xe0\x34\x53\xe0\xe6\x62"
            "\xe0\xd3\x22\x63\xe0\xb3\x32\x72\xe0\xa3\x42\x73\xe0"
            "\x92\x52\x82\xe0\x83\x52\x83\xe0\x72\x62\x92\xe0\x72"
            "\x62\x93\xe0\x62\x62\xa3\xa2\x72\x62\xb2\x93\x72\x62"
            "\xb3\x73\x82\x62\xc3\x62\x93\x52\xd2\x53\xa2\x52\xd3"
            "\x33\xb2\x52\xe3\x13\xc3\x42\xe0\x15\xa2\x22\x42\xe0"
            "\x14\xb2\x23\x32\xe5\xb2\x33\x22\xc4\x13\xa2\x43\x12"
            "\xa4\x44\x73\x55\x66\x83\x53\x7e\xb9\xa8\xe0\x35\x40" }  },
      /* --- pixel bitmap for bbold450 char#39 ' --- */
      {  39,41209,                      /* character number, location */
         44, 2,   21, 2,      /* topleft row,col, and botleft row,col */
          { 12,   23, 3,55, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x44\x68\x33\x43\x13\x63\x0f\x32\x82\x03\x63\x13\x44"
            "\x2a\x44\x12\xa2\x93\x92\x93\x83\x92\x93\x83\x74\x73"
            "\x92\x90" }  },
      /* --- pixel bitmap for bbold450 char#40 ( --- */
      {  40,41486,                      /* character number, location */
         47, 5,  -16, 5,      /* topleft row,col, and botleft row,col */
          { 16,   63, 3,134, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xb5\x97\x74\xb4\xb5\xb2\x12\xa3\x12\xa2\x22\x93\x22"
            "\x92\x32\x83\x32\x60\xf1\x22\x42\x60\x13\x42\x60\xf5"
            "\x12\x52\x63\x52\x6f\xe2\x62\x6f\x52\x62\x63\x52\x60"
            "\xf5\x12\x52\x60\x13\x42\x60\xf1\x22\x42\x60\x23\x32"
            "\x92\x32\x93\x22\xa2\x22\xa3\x12\xb2\x12\xb5\xc4\xd4"
            "\xe7\xb5" }  },
      /* --- pixel bitmap for bbold450 char#41 ) --- */
      {  41,41932,                      /* character number, location */
         47, 1,  -16, 1,      /* topleft row,col, and botleft row,col */
          { 16,   63, 3,135, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x05\xb7\xe4\xd4\xc5\xb2\x12\xb2\x13\xa2\x22\xa2\x23"
            "\x92\x32\x92\x33\x20\xf1\x62\x42\x20\x62\x43\x10\xf5"
            "\x62\x52\x10\x62\x53\xfe\x62\x62\xf5\x62\x62\x62\x53"
            "\xf5\x62\x52\x10\x62\x43\x10\xf1\x62\x42\x20\x62\x33"
            "\x82\x32\x92\x23\x92\x22\xa2\x13\xa2\x12\xb5\xb4\xb4"
            "\x77\x95\xb2" }  },
      /* --- pixel bitmap for bbold450 char#42 * --- */
      {  42,42369,                      /* character number, location */
         36, 3,   -5, 3,      /* topleft row,col, and botleft row,col */
          { 36,   41, 3,151, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\xda\xd0\xf7\xd2\x62\xd2\xb2\x62\xb6\x92\x62\x94"
            "\x24\x72\x62\x74\x63\x62\x62\x63\x94\x42\x62\x44\xc4"
            "\x22\x62\x24\xe0\x26\x66\xe0\x64\x64\xb0\xf4\xd2\x62"
            "\xd0\xb4\x64\xe0\x66\x66\xe0\x24\x22\x62\x24\xc4\x42"
            "\x62\x44\x93\x62\x62\x63\x64\x72\x62\x74\x24\x92\x62"
            "\x96\xb2\x62\xb2\xf7\xd2\x62\xd0\xf1\xda\xd2" }  },
      /* --- pixel bitmap for bbold450 char#43 + --- */
      {  43,42783,                      /* character number, location */
         36, 3,   -5, 3,      /* topleft row,col, and botleft row,col */
          { 42,   41, 2,35, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x01\x10\x0a\x10\x00\xff\x10\x10\x02\x06\x02\x10"
            "\x00\x01\x11\x06\x11\x01\x12\x06\x12\xff\x11\x10\x02"
            "\x06\x02\x10\x00\xff\x01\x10\x0a\x10" }  },
      /* --- pixel bitmap for bbold450 char#44 , --- */
      {  44,43145,                      /* character number, location */
         11, 2,  -12, 2,      /* topleft row,col, and botleft row,col */
          { 12,   23, 3,55, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x44\x68\x33\x43\x13\x63\x0f\x32\x82\x03\x63\x13\x44"
            "\x2a\x44\x12\xa2\x93\x92\x93\x83\x92\x93\x83\x74\x73"
            "\x92\x92" }  },
      /* --- pixel bitmap for bbold450 char#45 - --- */
      {  45,43416,                      /* character number, location */
         15, 1,   13, 1,      /* topleft row,col, and botleft row,col */
          { 21,    2, 3, 8, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1e\x05\x1e\x07" }  },
      /* --- pixel bitmap for bbold450 char#46 . --- */
      {  46,43630,                      /* character number, location */
         11, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 12,   12, 3,31, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x44\x68\x33\x43\x13\x63\x0f\x32\x82\x03\x63\x13\x43"
            "\x38\x64\x42" }  },
      /* --- pixel bitmap for bbold450 char#47 / --- */
      {  47,43886,                      /* character number, location */
         47, 1,  -16, 1,      /* topleft row,col, and botleft row,col */
          { 31,   63, 3,329, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\xe0\x7a\xe0\x63\x53\xf1\xe0\x62\x62\x10\xe0\x53"
            "\x53\x10\xf1\xe0\x52\x62\x20\xe0\x43\x53\x20\xf1\xe0"
            "\x42\x62\x30\xe0\x33\x53\x30\xf1\xe0\x32\x62\x40\xe0"
            "\x23\x53\xe0\x62\x62\xe0\x63\x53\x50\xf1\xe0\x12\x62"
            "\x60\xe3\x53\x60\xf1\xe2\x62\x70\xd3\x53\x70\xf1\xd2"
            "\x62\x80\xc3\x53\x80\xf1\xc2\x62\x90\xb3\x53\x90\xf1"
            "\xb2\x62\xa0\xa3\x53\xa0\xf1\xa2\x62\xb0\x93\x53\xb0"
            "\xf1\x92\x62\xc0\x83\x53\xc0\xf1\x82\x62\xd0\x73\x53"
            "\xd0\xf1\x72\x62\xe0\x63\x53\xe0\xf1\x62\x62\xe0\x10"
            "\x53\x53\xe0\x62\x62\xe0\x63\x53\xe0\x20\xf1\x42\x62"
            "\xe0\x30\x33\x53\xe0\x30\xf1\x32\x62\xe0\x40\x23\x53"
            "\xe0\x40\xf1\x22\x62\xe0\x50\x13\x53\xe0\x50\xf1\x12"
            "\x62\xe0\x63\x53\xe0\x6f\x1a\xe0\x72" }  },
      /* --- pixel bitmap for bbold450 char#48 0 --- */
      {  48,14122,                      /* character number, location */
         41, 3,   -1, 3,      /* topleft row,col, and botleft row,col */
          { 28,   42, 3,175, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xb6\xe0\x6a\xe0\x24\x64\xd4\x93\xb5\xa3\x93\x12\xb3"
            "\x73\x22\xc3\x62\x32\xd2\x53\x32\xd3\x20\xf1\x22\x42"
            "\xe2\x20\x13\x42\xe3\x10\xf2\x12\x52\xe0\x12\x13\x52"
            "\xe0\x13\x0f\x92\x62\xe0\x22\x03\x52\xe0\x13\xf2\x12"
            "\x52\xe0\x12\x10\x13\x42\xe3\x10\xf1\x22\x42\xe2\x20"
            "\x23\x32\xd3\x52\x32\xd2\x63\x22\xc3\x73\x12\xb3\x95"
            "\xa3\xb4\x93\xd4\x64\xe0\x2a\xe0\x66\xba" }  },
      /* --- pixel bitmap for bbold450 char#49 1 --- */
      {  49,14555,                      /* character number, location */
         40, 3,    0, 3,      /* topleft row,col, and botleft row,col */
          { 28,   40, 3,82, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe0\x32\xe0\xa4\xe0\x86\xe0\x64\x22\xe0\x44\x42\xe0"
            "\x33\x62\xe0\x15\x62\xd4\x12\x62\xb4\x32\x62\x94\x52"
            "\x62\x92\x72\x62\x90\xfe\x92\x62\x90\xfb\x92\x62\x9f"
            "\x1e\x0e" }  },
      /* --- pixel bitmap for bbold450 char#50 2 --- */
      {  50,14922,                      /* character number, location */
         41, 3,    0, 3,      /* topleft row,col, and botleft row,col */
          { 28,   41, 3,194, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xa8\xe0\x4d\xd4\x85\xa3\xa2\x14\x64\xb2\x33\x52\xd2"
            "\x43\x33\xd2\x52\x23\xe2\x53\x12\xe0\x12\x65\xe0\x12"
            "\x62\x0f\x12\xe0\x22\x62\xe0\x42\x62\xe0\x42\x53\xe0"
            "\x42\x52\x10\xf1\xe0\x42\x43\x10\xe0\x42\x33\xe0\x62"
            "\x23\xe0\x72\x13\xe0\x85\xe0\x94\xe0\x93\xe0\x94\xe0"
            "\x84\xe0\x93\xe0\x94\xe0\x84\xe0\x93\xe0\x94\xe0\x93"
            "\xe0\xa3\xe0\xa3\xe0\xb2\xe0\xb3\xe0\xb2\xe0\xb3\xe0"
            "\xbf\x12\xe0\xcf\x1e\x0e" }  },
      /* --- pixel bitmap for bbold450 char#51 3 --- */
      {  51,15267,                      /* character number, location */
         41, 3,   -1, 3,      /* topleft row,col, and botleft row,col */
          { 28,   42, 3,219, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xa8\xe0\x4d\xd4\x85\xa3\xa2\x14\x64\xb2\x33\x52\xd2"
            "\x43\x33\xd2\x52\x23\xe2\x53\x12\xe0\x12\x65\xe0\x12"
            "\x62\x0f\x12\xe0\x22\x62\xe0\x42\x62\xe0\x42\x53\xe0"
            "\x42\x43\xe0\x52\x33\xe0\x62\x23\xe0\x76\xe0\x39\xe0"
            "\x58\xe0\xb5\xe0\x92\x13\xe0\x82\x23\xe0\x72\x33\xe0"
            "\x62\x43\xe0\x52\x52\xe0\x52\x53\xf2\xe0\x42\x62\x0f"
            "\x12\xe0\x22\x62\x03\xe0\x12\x53\x12\xe0\x12\x52\x23"
            "\xe2\x43\x33\xd2\x42\x52\xd2\x33\x54\xb2\x23\x83\xa6"
            "\xa4\x84\xec\xe0\x48\xaa" }  },
      /* --- pixel bitmap for bbold450 char#52 4 --- */
      {  52,15662,                      /* character number, location */
         40, 3,    0, 3,      /* topleft row,col, and botleft row,col */
          { 28,   40, 3,179, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x72\xe0\xb3\x50\xf1\xe0\x54\x50\xe0\x45\xe0\x83"
            "\x12\x50\xf1\xe0\x23\x22\x50\xe0\x13\x32\xe0\x53\x42"
            "\x50\xf1\xd3\x52\x50\xc3\x62\xe0\x24\x62\xe0\x15\x62"
            "\xe0\x12\x12\x62\xe3\x12\x62\xd3\x22\x62\xc3\x32\x62"
            "\xc2\x42\x62\xb3\x42\x62\xa3\x52\x62\x93\x62\x62\x92"
            "\x72\x62\x83\x72\x62\x73\x82\x62\x63\x92\x62\x62\xa2"
            "\x62\x5f\x1e\x01\x67\xf7\xd2\x62\x50\xf1\xda\x52" }  },
      /* --- pixel bitmap for bbold450 char#53 5 --- */
      {  53,16043,                      /* character number, location */
         40, 3,   -1, 3,      /* topleft row,col, and botleft row,col */
          { 28,   41, 3,123, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\x0e\x0e\x0f\x82\x62\xe0\x4e\x04\xae\x06\xe0\xc4"
            "\xe0\xc3\xe0\xc3\xe0\xc3\xe0\xc3\xe0\xc2\xe0\xc3\xe0"
            "\xc2\xe0\xc3\xf6\xe0\xc2\x02\xe0\x95\xe0\x92\x13\xe0"
            "\x82\x22\xe0\x73\x23\xe0\x62\x43\xe0\x43\x52\xe0\x33"
            "\x64\xe3\x93\xc3\xb4\x75\xec\xe0\x47\xb3" }  },
      /* --- pixel bitmap for bbold450 char#54 6 --- */
      {  54,16372,                      /* character number, location */
         41, 3,   -1, 3,      /* topleft row,col, and botleft row,col */
          { 28,   42, 3,203, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xa8\xe0\x4c\xe4\x84\xa4\xc3\x83\xe0\x14\x53\xe0\x42"
            "\x52\xe0\x53\x33\xe0\x63\x22\xe0\x82\x13\xe0\x83\x0f"
            "\x12\xe0\xa2\x02\x88\xa2\x6c\x82\x44\x84\x62\x35\xa3"
            "\x52\x23\x12\xb3\x42\x13\x22\xc3\x35\x32\xd3\x24\x42"
            "\xe2\x24\x42\xe3\x13\x52\xe0\x12\x13\x52\xe0\x13\x0f"
            "\x62\x62\xe0\x22\x03\x52\xe0\x13\xf1\x12\x52\xe0\x12"
            "\x10\x13\x42\xe3\x32\x42\xe2\x43\x32\xd3\x53\x22\xc3"
            "\x73\x12\xb3\x95\xa3\xb5\x65\xec\xe0\x56\xb3" }  },
      /* --- pixel bitmap for bbold450 char#55 7 --- */
      {  55,16793,                      /* character number, location */
         40, 3,    0, 3,      /* topleft row,col, and botleft row,col */
          { 28,   40, 3,227, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\x0e\x0e\xe0\x33\x53\xe0\x32\x62\xe0\x33\x53\xe0"
            "\x32\x62\xe0\x33\x53\xe0\x32\x62\xe0\x33\x53\xe0\x32"
            "\x62\xe0\x33\x53\xe0\x32\x62\xe0\x33\x53\xe0\x32\x62"
            "\xe0\x33\x53\xe0\x32\x62\xe0\x33\x53\xe0\x32\x62\xe0"
            "\x33\x53\x80\xf1\x92\x62\x90\x83\x53\xe0\x32\x62\xe0"
            "\x33\x53\xe0\x32\x62\xe0\x33\x53\xe0\x32\x62\xe0\x33"
            "\x53\xe0\x32\x62\xe0\x33\x53\xe0\x32\x62\xe0\x33\x53"
            "\xe0\x32\x62\xe0\x33\x53\xe0\x32\x62\xe0\x33\x53\xe0"
            "\x32\x62\xe0\x33\x53\xe0\x3f\x1a\xe0\x42" }  },
      /* --- pixel bitmap for bbold450 char#56 8 --- */
      {  56,17154,                      /* character number, location */
         41, 3,   -1, 3,      /* topleft row,col, and botleft row,col */
          { 28,   42, 3,199, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xa8\xe0\x3e\xc5\x85\x84\x12\xb4\x53\x32\xd3\x33\x42"
            "\xe3\x22\x52\xe0\x12\x13\x52\xe0\x13\x0f\x42\x62\xe0"
            "\x22\x03\x52\xe0\x13\x13\x42\xe3\x33\x32\xd3\x53\x22"
            "\xc3\x76\x95\xae\x02\xde\xc5\x85\x93\x12\xb3\x73\x22"
            "\xc3\x53\x32\xd3\x33\x42\xe3\x22\x52\xe0\x12\x13\x52"
            "\xe0\x13\x0f\x42\x62\xe0\x22\x03\x52\xe0\x13\x12\x52"
            "\xe0\x12\x23\x42\xe3\x32\x42\xe2\x43\x32\xd3\x53\x22"
            "\xc3\x76\xa4\xa4\x84\xec\xe0\x48\xa2" }  },
      /* --- pixel bitmap for bbold450 char#57 9 --- */
      {  57,17581,                      /* character number, location */
         41, 3,   -1, 3,      /* topleft row,col, and botleft row,col */
          { 28,   42, 3,203, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xb6\xe0\x5c\xe5\x65\xb5\xa3\x93\x12\xb3\x73\x22\xc3"
            "\x53\x32\xd3\x42\x42\xe2\x33\x42\xe3\x10\xf1\x12\x52"
            "\xe0\x12\x13\x52\xe0\x13\x0f\x62\x62\xe0\x22\x03\x52"
            "\xe0\x13\x12\x52\xe0\x13\x13\x42\xe4\x22\x42\xe4\x23"
            "\x32\xd5\x33\x22\xc3\x12\x43\x12\xb3\x22\x55\xa3\x32"
            "\x64\x84\x42\x8c\x62\xa8\x82\x0f\x12\xe0\xa2\x03\xe0"
            "\x83\x12\xe0\x82\x23\xe0\x63\x33\xe0\x52\x52\xe0\x43"
            "\x54\xe0\x13\x83\xc4\xa4\x84\xec\xe0\x48\xa3" }  },
      /* --- pixel bitmap for bbold450 char#58 : --- */
      {  58,44336,                      /* character number, location */
         28, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 12,   29, 3,67, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x44\x68\x33\x43\x13\x63\x0f\x32\x82\x03\x63\x13\x43"
            "\x38\x64\x40\xf4\xc0\x44\x68\x33\x43\x13\x63\x0f\x32"
            "\x82\x03\x63\x13\x43\x38\x64\x41" }  },
      /* --- pixel bitmap for bbold450 char#59 ; --- */
      {  59,44628,                      /* character number, location */
         28, 2,  -12, 2,      /* topleft row,col, and botleft row,col */
          { 12,   40, 3,91, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x44\x68\x33\x43\x13\x63\x0f\x32\x82\x03\x63\x13\x43"
            "\x38\x64\x40\xf4\xc0\x44\x68\x33\x43\x13\x63\x0f\x32"
            "\x82\x03\x63\x13\x44\x2a\x44\x12\xa2\x93\x92\x93\x83"
            "\x92\x93\x83\x74\x73\x92\x93" }  },
      /* --- pixel bitmap for bbold450 char#60 < --- */
      {  60,44949,                      /* character number, location */
         32, 5,   -1, 5,      /* topleft row,col, and botleft row,col */
          { 42,   33, 2,98, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x28\x02\x25\x05\x23\x05\x22\x05\x22\x06\x22\x05\x22"
            "\x05\x23\x05\x22\x05\x22\x06\x22\x05\x22\x05\x23\x05"
            "\x22\x05\x23\x07\x20\x05\x03\x04\x1d\x04\x07\x04\x1c"
            "\x04\x08\x04\x1c\x04\x08\x04\x1c\x03\x09\x03\x1c\x04"
            "\x08\x04\x1c\x04\x08\x04\x1c\x04\x08\x04\x1c\x04\x08"
            "\x04\x1c\x03\x09\x03\x1c\x04\x08\x04\x1c\x04\x08\x04"
            "\x1c\x04\x08\x04\x1c\x04\x08\x04\x1c\x03\x09\x03\x1c"
            "\x04\x08\x04\x1c\x10\x1c\x0e" }  },
      /* --- pixel bitmap for bbold450 char#61 \cdot --- */
      {  61,45255,                      /* character number, location */
         21, 2,    9, 2,      /* topleft row,col, and botleft row,col */
          { 12,   12, 3,31, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x44\x68\x33\x43\x13\x63\x0f\x32\x82\x03\x63\x13\x43"
            "\x38\x64\x40" }  },
      /* --- pixel bitmap for bbold450 char#62 > --- */
      {  62,45513,                      /* character number, location */
         32, 5,   -1, 5,      /* topleft row,col, and botleft row,col */
          { 42,   33, 3,197, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x02\xe0\xe0\xc5\xe0\xe0\xb5\xe0\xe0\xc5\xe0\xe0\xb6"
            "\xe0\xe0\xb5\xe0\xe0\xc5\xe0\xe0\xb5\xe0\xe0\xc5\xe0"
            "\xe0\xb6\xe0\xe0\xb5\xe0\xe0\xc5\xe0\xe0\xb5\xe0\xe0"
            "\xc5\xe0\xe0\x97\xe0\xe0\x54\x35\xe0\xe4\x74\xe0\xb4"
            "\x84\xe0\xa4\x84\xe0\xb3\x93\xe0\xb4\x84\xe0\xa4\x84"
            "\xe0\xa4\x84\xe0\xa4\x84\xe0\xb3\x93\xe0\xb4\x84\xe0"
            "\xa4\x84\xe0\xa4\x84\xe0\xa4\x84\xe0\xb3\x93\xe0\xb4"
            "\x84\xe0\xae\x02\xe0\xce\xe0\xe0" }  },
      /* --- pixel bitmap for bbold450 char#63 ? --- */
      {  63,45825,                      /* character number, location */
         44, 3,   -1, 3,      /* topleft row,col, and botleft row,col */
          { 32,   45, 3,203, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xc9\xe0\x6e\x01\xe0\x15\x95\xc3\xe0\x14\x84\xe0\x44"
            "\x53\xe0\x82\x43\xe0\x93\x32\xe0\xb3\x13\xe0\xc5\xe0"
            "\xd2\x0f\x12\xe0\xe2\xe0\xe0\x22\xe0\xe0\x13\xe0\xe0"
            "\x12\xe0\xe0\x13\xe0\xe3\xe0\xd4\xe0\x79\xe0\x78\xe0"
            "\x84\x12\xe0\xa3\x32\xe0\x93\x42\xe0\x92\x52\xe0\x83"
            "\x52\xb0\xf1\xb2\x62\xb0\xf1\xba\xb0\xf3\xe0\xe0\x40"
            "\xe4\xe0\xc8\xe0\x93\x43\xe0\x73\x63\xa0\xf3\xa2\x82"
            "\xa0\xa3\x63\xe0\x73\x43\xe0\x98\xe0\xc4\xe0" }  },
      /* --- pixel bitmap for bbold450 char#64 @ --- */
      {  64,46167,                      /* character number, location */
         44, 3,   -1, 3,      /* topleft row,col, and botleft row,col */
          { 27,   45, 3,231, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xa6\xe0\x5a\xe0\x14\x64\xc5\x83\xa3\x12\x93\x92\x22"
            "\xa3\x73\x22\xb3\x62\x32\xc2\x53\x32\xc3\x42\x42\xd2"
            "\x33\x42\xd2\x32\x52\xd3\x10\xf2\x12\x52\xe2\x13\x52"
            "\xe5\x62\xe0\x14\x62\x86\x14\x62\x6d\x62\x62\x65\x62"
            "\x53\x63\x0f\x22\x62\x52\x82\x02\x62\x53\x65\x62\x62"
            "\x62\x12\x62\x6a\x12\x62\x86\x32\x62\xe0\x33\x52\xe0"
            "\x30\xf2\x12\x52\xe0\x30\x12\x52\xe2\x23\x42\xe2\x32"
            "\x42\xd3\x33\x32\xd2\x52\x32\xc3\x53\x22\xc2\x72\x22"
            "\xb3\x73\x12\xa3\x95\x93\xb4\x65\xeb\xe0\x46\xb0" }  },
      /* --- pixel bitmap for bbold450 char#65 A --- */
      {  65,18002,                      /* character number, location */
         43, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 35,   43, 3,270, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x32\xe0\x20\xf1\xe0\x23\xe0\x20\xe0\x15\xe0\xe0"
            "\x22\x12\xe0\xe0\x13\x13\xe0\xf1\xe2\x32\xe0\xd3\x33"
            "\xe0\xc2\x52\xe0\xb3\x53\xc0\xf1\xc2\x63\xc0\xb3\x55"
            "\xe0\x82\x62\x12\xe0\x73\x53\x13\xa0\xf1\xa2\x62\x32"
            "\xa0\x93\x53\x33\xe0\x42\x62\x52\xe0\x33\x53\x53\x80"
            "\xf1\x82\x62\x72\x80\x73\x53\x73\xe2\x62\x92\xd3\x53"
            "\x93\x60\xf1\x62\x62\xb2\x60\x53\x53\xb3\xa2\x62\xd2"
            "\x93\x53\xd3\x40\xf1\x42\x6e\x05\x40\x33\x53\xe0\x13"
            "\x62\x62\xe0\x32\x53\x53\xe0\x33\x20\xf1\x22\x62\xe0"
            "\x52\x20\x13\x53\xe0\x53\x22\x62\xe0\x72\x13\x53\xe0"
            "\x73\x0f\x1a\xe0\x92" }  },
      /* --- pixel bitmap for bbold450 char#66 B --- */
      {  66,18425,                      /* character number, location */
         43, 5,    0, 5,      /* topleft row,col, and botleft row,col */
          { 31,   43, 3,249, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x0e\x06\xbe\x09\x82\x62\xa5\x62\x62\xd4\x42\x62\xe0"
            "\x13\x32\x62\xe0\x23\x22\x62\xe0\x33\x12\x62\xe0\x42"
            "\x12\x62\xe0\x43\x0f\x32\x62\xe0\x52\x02\x62\xe0\x45"
            "\x62\xe0\x42\x12\x62\xe0\x33\x12\x62\xe0\x23\x22\x62"
            "\xe0\x13\x32\x62\xd4\x42\x62\xa5\x6f\x12\x6e\x01\x82"
            "\x62\xa5\x62\x62\xd4\x42\x62\xe0\x13\x32\x62\xe0\x23"
            "\x22\x62\xe0\x33\x12\x62\xe0\x42\x12\x62\xe0\x43\x0f"
            "\x42\x62\xe0\x52\x02\x62\xe0\x45\x62\xe0\x42\x12\x62"
            "\xe0\x33\x12\x62\xe0\x23\x22\x62\xe0\x13\x32\x62\xd4"
            "\x42\x62\xa5\x6e\x09\x8e\x06\xb2" }  },
      /* --- pixel bitmap for bbold450 char#67 C --- */
      {  67,18872,                      /* character number, location */
         44, 3,   -1, 3,      /* topleft row,col, and botleft row,col */
          { 35,   45, 3,219, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe8\xe0\xae\xe0\x55\x85\xe0\x23\xe4\xd3\xe0\x33\xb4"
            "\xe0\x43\x95\xe0\x53\x73\x12\xe0\x63\x62\x22\xe0\x73"
            "\x43\x22\xe0\x82\x33\x32\xe0\x83\x22\x42\xe0\x92\x22"
            "\x42\xe0\xc3\x42\xe0\xb0\xf2\x12\x52\xe0\xb3\x52\xe0"
            "\xbf\x82\x62\xe0\xb3\x52\xe0\xb0\xf2\x12\x52\xe0\xb0"
            "\x13\x42\xe0\xd2\x42\xe0\xd2\x42\xe0\x92\x23\x32\xe0"
            "\x83\x33\x22\xe0\x82\x52\x22\xe0\x73\x53\x12\xe0\x63"
            "\x75\xe0\x53\x94\xe0\x43\xb3\xe0\x33\xd3\xe4\xe0\x15"
            "\x85\xe0\x5e\xe0\xa8\xd3" }  },
      /* --- pixel bitmap for bbold450 char#68 D --- */
      {  68,19273,                      /* character number, location */
         43, 5,    0, 5,      /* topleft row,col, and botleft row,col */
          { 35,   43, 3,231, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x0e\x07\xee\x0a\xb2\x62\xb5\x92\x62\xe3\x82\x62\xe0"
            "\x13\x72\x62\xe0\x23\x62\x62\xe0\x33\x52\x62\xe0\x43"
            "\x42\x62\xe0\x53\x32\x62\xe0\x62\x32\x62\xe0\x63\x22"
            "\x62\xe0\x72\x22\x62\xe0\x73\x1f\x22\x62\xe0\x82\x12"
            "\x62\xe0\x83\x0f\x82\x62\xe0\x92\x02\x62\xe0\x83\x0f"
            "\x22\x62\xe0\x82\x12\x62\xe0\x73\x12\x62\xe0\x72\x22"
            "\x62\xe0\x63\x22\x62\xe0\x62\x32\x62\xe0\x53\x32\x62"
            "\xe0\x43\x42\x62\xe0\x33\x52\x62\xe0\x23\x62\x62\xe0"
            "\x13\x72\x62\xe3\x82\x62\xb5\x9e\x0a\xbe\x07\xe2" }  },
      /* --- pixel bitmap for bbold450 char#69 E --- */
      {  69,19724,                      /* character number, location */
         43, 5,    0, 5,      /* topleft row,col, and botleft row,col */
          { 31,   43, 2,26, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x01\x00\x1f\x00\xff\x11\x02\x06\x02\x15\xff\x01"
            "\x02\x06\x0b\x0c\xff\x12\x02\x06\x02\x15\xff\x01\x1f" }  },
      /* --- pixel bitmap for bbold450 char#70 F --- */
      {  70,20097,                      /* character number, location */
         43, 5,    0, 5,      /* topleft row,col, and botleft row,col */
          { 31,   43, 3,53, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x0e\x0e\x03\x0f\xe2\x62\xe0\x7f\x22\x62\xe0\x7f"
            "\x12\x6b\xcf\xe2\x62\xe0\x7f\x32\x62\xe0\x7f\x1a\xe0"
            "\x73" }  },
      /* --- pixel bitmap for bbold450 char#71 G --- */
      {  71,20470,                      /* character number, location */
         44, 3,   -1, 3,      /* topleft row,col, and botleft row,col */
          { 35,   45, 3,235, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe8\xe0\xae\xe0\x55\x85\xe0\x23\xe4\xd3\xe0\x33\xb4"
            "\xe0\x43\x95\xe0\x53\x73\x12\xe0\x63\x62\x22\xe0\x73"
            "\x43\x22\xe0\x82\x33\x32\xe0\x83\x22\x42\xe0\x92\x22"
            "\x42\xe0\xc3\x42\xe0\xb0\xf2\x12\x52\xe0\xb3\x52\xe0"
            "\xbf\x32\x62\xe0\xbf\x12\x62\xeb\x0f\x22\x62\xe0\x92"
            "\x03\x52\xe0\x92\xf2\x12\x52\xe0\x92\x13\x42\xe0\x92"
            "\xf1\x22\x42\xe0\x92\x23\x32\xe0\x83\x33\x22\xe0\x82"
            "\x52\x22\xe0\x73\x53\x12\xe0\x63\x75\xe0\x53\x94\xe0"
            "\x43\xb3\xe0\x33\xd3\xe4\xe0\x15\x85\xe0\x5e\xe0\xa8"
            "\xd2" }  },
      /* --- pixel bitmap for bbold450 char#72 H --- */
      {  72,20893,                      /* character number, location */
         43, 5,    0, 5,      /* topleft row,col, and botleft row,col */
          { 35,   43, 3,64, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x0a\xe0\x92\x0f\xe2\x62\xe0\x92\x0f\x22\x62\xe0"
            "\x92\x0f\x12\x6e\x0d\x0f\xe2\x62\xe0\x92\x0f\x32\x62"
            "\xe0\x92\x0f\x1a\xe0\x92" }  },
      /* --- pixel bitmap for bbold450 char#73 I --- */
      {  73,21348,                      /* character number, location */
         43, 5,    0, 5,      /* topleft row,col, and botleft row,col */
          { 10,   43, 3,26, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x0a\x0f\xe2\x62\x0f\xe2\x62\x0f\x82\x62\x0f\x1a" }  },
      /* --- pixel bitmap for bbold450 char#74 J --- */
      {  74,21721,                      /* character number, location */
         43, 3,   -1, 3,      /* topleft row,col, and botleft row,col */
          { 31,   44, 3,113, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\xe0\x7a\xfe\xe0\x72\x62\xf9\xe0\x72\x62\xe0\x72"
            "\x53\xf2\xe0\x72\x52\x10\xe0\x72\x43\x1f\x12\xe0\x52"
            "\x42\x23\xe0\x42\x33\x33\xe0\x32\x32\x52\xe0\x32\x23"
            "\x53\xe0\x22\x13\x73\xe0\x15\x93\xe4\xb4\xc3\xe5\x74"
            "\xe0\x3c\xe0\x87\xcf" }  },
      /* --- pixel bitmap for bbold450 char#75 K --- */
      {  75,22110,                      /* character number, location */
         43, 5,    0, 5,      /* topleft row,col, and botleft row,col */
          { 31,   43, 3,274, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x0a\xe0\x5c\xe0\x45\x62\xe0\x42\x12\x62\xe0\x33\x12"
            "\x62\xe0\x23\x22\x62\xe0\x13\x32\x62\xe0\x12\x42\x62"
            "\xe3\x42\x62\xd3\x52\x62\xc3\x62\x62\xc2\x72\x62\xb3"
            "\x72\x62\xa3\x82\x62\xa2\x92\x62\x93\x92\x62\x83\xa2"
            "\x62\x73\xb2\x62\x72\xc2\x62\x63\xc2\x62\x53\xdf\x12"
            "\x62\x43\xe2\x62\x35\xd2\x62\x23\x13\xc2\x62\x22\x32"
            "\xc2\x62\x13\x33\xb2\x65\x53\xa2\x64\x72\xa2\x63\x83"
            "\x92\x63\x93\x82\x62\xb2\x82\x62\xb3\x72\x62\xc3\x62"
            "\x62\xd2\x62\x62\xd3\x52\x62\xe3\x42\x62\xe0\x13\x32"
            "\x62\xe0\x22\x32\x62\xe0\x23\x22\x62\xe0\x33\x12\x62"
            "\xe0\x42\x1a\xe0\x4d\xe0\x52" }  },
      /* --- pixel bitmap for bbold450 char#76 L --- */
      {  76,22575,                      /* character number, location */
         43, 5,    0, 5,      /* topleft row,col, and botleft row,col */
          { 31,   43, 2,14, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x01\x00\x0a\x15\xff\x26\x02\x06\x02\x15\xff\x01"
            "\x1f" }  },
      /* --- pixel bitmap for bbold450 char#77 M --- */
      {  77,22948,                      /* character number, location */
         43, 5,    0, 5,      /* topleft row,col, and botleft row,col */
          { 34,   43, 3,174, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x02\xe0\xe0\x25\xe0\xe3\x0f\x14\xe0\xc4\x05\xe0\xa7"
            "\x13\xe0\x83\x14\x23\xe0\x63\x24\x33\xe0\x43\x34\x42"
            "\xe0\x42\x44\x43\xe0\x23\x44\x53\xe3\x54\x63\xc3\x64"
            "\x64\xa3\x74\x64\xa2\x84\x65\x83\x84\x62\x13\x63\x94"
            "\x62\x23\x43\xa4\x62\x33\x23\xb4\x62\x42\x22\xc4\x62"
            "\x46\xc4\x62\x54\xd4\x62\x62\xe2\x0f\xe2\x62\xe0\x82"
            "\x0f\x32\x62\xe0\x82\x0f\x1a\xe0\x82" }  },
      /* --- pixel bitmap for bbold450 char#78 N --- */
      {  78,23443,                      /* character number, location */
         43, 5,    0, 5,      /* topleft row,col, and botleft row,col */
          { 35,   43, 3,278, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x02\xe0\xe0\x35\xe0\xe0\x22\x0f\x14\xe0\xe0\x12\x05"
            "\xe0\xe4\x13\xe0\xd4\x23\xe0\xc4\x33\xe0\xb4\x42\xe0"
            "\xb4\x43\xe0\xa4\x53\xe0\x94\x63\xe0\x82\x0f\x12\x64"
            "\xe0\x72\x02\x65\xe0\x64\x62\x13\xe0\x54\x62\x23\xe0"
            "\x44\x62\x33\xe0\x34\x62\x42\xe0\x34\x62\x43\xe0\x24"
            "\x62\x53\xe0\x14\x62\x63\xe4\x62\x73\xd4\x62\x83\xc4"
            "\x62\x92\xc4\x62\x93\xb4\x62\xa3\xa4\x62\xb3\x94\x62"
            "\xc3\x84\x62\xd2\x84\x62\xd3\x74\x62\xe3\x64\x62\xe0"
            "\x13\x54\x62\xe0\x23\x44\x62\xe0\x32\x44\x62\xe0\x33"
            "\x34\x62\xe0\x43\x24\x62\xe0\x53\x14\x62\xe0\x65\x0f"
            "\x12\x62\xe0\x74\x0a\xe0\x8d\xe0\x92" }  },
      /* --- pixel bitmap for bbold450 char#79 O --- */
      {  79,23942,                      /* character number, location */
         44, 3,   -1, 3,      /* topleft row,col, and botleft row,col */
          { 35,   45, 3,235, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe7\xe0\xbd\xe0\x65\x75\xe0\x33\xd3\xe0\x13\xe0\x13"
            "\xd4\xe0\x23\xb5\xe0\x33\x93\x12\xe0\x43\x82\x22\xe0"
            "\x52\x73\x22\xe0\x53\x53\x32\xe0\x63\x20\xf1\x22\x42"
            "\xe0\x72\x20\x13\x42\xe0\x73\x10\xf2\x12\x52\xe0\x82"
            "\x13\x52\xe0\x83\x0f\x82\x62\xe0\x92\x03\x52\xe0\x83"
            "\xf2\x12\x52\xe0\x82\x10\x13\x42\xe0\x73\x10\xf1\x22"
            "\x42\xe0\x72\x20\x23\x32\xe0\x63\x53\x22\xe0\x53\x72"
            "\x22\xe0\x52\x83\x12\xe0\x43\x95\xe0\x33\xb4\xe0\x23"
            "\xd3\xe0\x13\xe0\x13\xd3\xe0\x35\x75\xe0\x6d\xe0\xb7"
            "\xe4" }  },
      /* --- pixel bitmap for bbold450 char#80 P --- */
      {  80,24385,                      /* character number, location */
         43, 5,    0, 5,      /* topleft row,col, and botleft row,col */
          { 31,   43, 3,153, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x0e\x06\xbe\x09\x82\x62\xa5\x62\x62\xd4\x42\x62\xe0"
            "\x13\x32\x62\xe0\x23\x22\x62\xe0\x33\x12\x62\xe0\x42"
            "\x12\x62\xe0\x43\x0f\x32\x62\xe0\x52\x02\x62\xe0\x45"
            "\x62\xe0\x42\x12\x62\xe0\x33\x12\x62\xe0\x23\x22\x62"
            "\xe0\x13\x32\x62\xd4\x42\x62\xa5\x62\x6e\x01\x82\x6c"
            "\xbf\xe2\x62\xe0\x7f\x32\x62\xe0\x7f\x1a\xe0\x71" }  },
      /* --- pixel bitmap for bbold450 char#81 Q --- */
      {  81,24794,                      /* character number, location */
         44, 3,  -12, 3,      /* topleft row,col, and botleft row,col */
          { 35,   56, 3,304, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe7\xe0\xbd\xe0\x65\x75\xe0\x33\xd3\xe0\x13\xe0\x13"
            "\xd4\xe0\x23\xb5\xe0\x33\x93\x12\xe0\x43\x82\x22\xe0"
            "\x52\x73\x22\xe0\x53\x53\x32\xe0\x63\x20\xf1\x22\x42"
            "\xe0\x72\x20\x13\x42\xe0\x73\x10\xf2\x12\x52\xe0\x82"
            "\x13\x52\xe0\x83\x0f\x82\x62\xe0\x92\x03\x52\xe0\x83"
            "\xf2\x12\x52\xe0\x82\x10\x13\x42\xe0\x73\x10\xf1\x22"
            "\x42\x72\xc2\x20\x23\x32\x73\xa3\x53\x22\x83\x83\x72"
            "\x22\x92\x82\x83\x12\x93\x63\x95\xa3\x43\xb4\xb3\x23"
            "\xd3\xc2\x13\xe0\x13\xb5\xe0\x35\x75\xe0\x6e\x02\xe0"
            "\x87\x42\xe0\xe0\x53\xe0\xe0\x53\xe0\xe0\x53\xe0\xe0"
            "\x52\xe0\xe0\x53\xe0\xe0\x53\xe0\xe0\x53\xe0\xe0\x52"
            "\xe0\xe0\x53\xe0\xe0\x53\xe0\xe0\x52" }  },
      /* --- pixel bitmap for bbold450 char#82 R --- */
      {  82,25279,                      /* character number, location */
         43, 5,    0, 5,      /* topleft row,col, and botleft row,col */
          { 31,   43, 3,264, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x0e\x06\xbe\x09\x82\x62\xa5\x62\x62\xd4\x42\x62\xe0"
            "\x13\x32\x62\xe0\x23\x22\x62\xe0\x33\x12\x62\xe0\x42"
            "\x12\x62\xe0\x43\x0f\x32\x62\xe0\x52\x02\x62\xe0\x45"
            "\x62\xe0\x42\x12\x62\xe0\x33\x12\x62\xe0\x23\x22\x62"
            "\xe0\x13\x32\x62\xd4\x42\x62\xa5\x62\x6e\x01\x82\x6c"
            "\xb2\x62\x53\xd2\x62\x63\xc2\x62\x72\xc2\x62\x73\xb2"
            "\x62\x83\xa2\x62\x92\xa2\x62\x93\x92\x62\xa3\x82\x62"
            "\xb2\x82\x62\xb3\x72\x62\xc3\x62\x62\xd2\x62\x62\xd3"
            "\x52\x62\xe3\x42\x62\xe0\x13\x32\x62\xe0\x22\x32\x62"
            "\xe0\x23\x22\x62\xe0\x33\x12\x62\xe0\x42\x1a\xe0\x4d"
            "\xe0\x52" }  },
      /* --- pixel bitmap for bbold450 char#83 S --- */
      {  83,25730,                      /* character number, location */
         44, 3,   -1, 3,      /* topleft row,col, and botleft row,col */
          { 31,   45, 3,233, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xb8\xe0\x6e\xe0\x15\x85\xb6\xc4\x83\x22\xe3\x63\x32"
            "\xe0\x13\x43\x42\xe0\x23\x32\x52\xe0\x32\x23\x52\xe0"
            "\x33\x12\x62\xe0\x43\x0f\x12\x62\xe0\x52\x0f\x12\x62"
            "\xe0\x73\x52\xe0\x82\x52\xe0\x83\x42\xe0\x93\x32\xe0"
            "\xa3\x22\xe0\xb6\xe0\xd5\xe0\xec\xe0\x9b\xe0\xe5\xe0"
            "\xe0\x14\xe0\xe0\x13\xe0\xe0\x13\xe0\xe0\x13\xe0\xe0"
            "\x12\xe0\xe0\x13\xf2\xe0\xe0\x12\x0f\x12\xe0\xd2\x03"
            "\xe0\xb3\x13\xe0\xa2\x32\xe0\x93\x33\xe0\x82\x53\xe0"
            "\x63\x63\xe0\x34\x84\xe3\xc5\x85\xe0\x1e\xe0\x68\xb2" }  },
      /* --- pixel bitmap for bbold450 char#84 T --- */
      {  84,26099,                      /* character number, location */
         43, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 34,   43, 2,17, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x01\x00\x22\xff\x26\x0c\x02\x06\x02\x0c\x00\xff"
            "\x01\x0c\x0a\x0c" }  },
      /* --- pixel bitmap for bbold450 char#85 U --- */
      {  85,26472,                      /* character number, location */
         43, 5,   -1, 5,      /* topleft row,col, and botleft row,col */
          { 35,   44, 3,141, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\x0a\xe0\x92\x0f\xe2\x62\xe0\x92\x0f\x82\x62\xe0"
            "\x92\x03\x52\xe0\x83\xf2\x12\x52\xe0\x82\x10\x13\x42"
            "\xe0\x73\x10\xf1\x22\x42\xe0\x72\x20\x23\x32\xe0\x63"
            "\x53\x22\xe0\x53\x72\x22\xe0\x52\x83\x12\xe0\x43\x95"
            "\xe0\x33\xb4\xe0\x23\xd3\xe0\x13\xe0\x13\xd3\xe0\x35"
            "\x75\xe0\x6d\xe0\xb7\xe0" }  },
      /* --- pixel bitmap for bbold450 char#86 V --- */
      {  86,26923,                      /* character number, location */
         43, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 34,   43, 3,255, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\x0a\xe0\x82\x03\x53\xe0\x63\x12\x62\xe0\x62\x23"
            "\x53\xe0\x43\x10\xf1\x22\x62\xe0\x42\x20\x23\x53\xe0"
            "\x23\x52\x62\xe0\x22\x63\x53\xe3\x30\xf1\x42\x62\xe2"
            "\x40\x43\x53\xc3\x40\xf1\x52\x62\xc2\x50\x53\x53\xa3"
            "\xb2\x62\xa2\xc3\x53\x83\x60\xf1\x72\x62\x82\x70\x73"
            "\x53\x63\xe0\x12\x62\x62\xe0\x23\x53\x43\x80\xf1\x92"
            "\x62\x42\x90\x93\x53\x23\xe0\x52\x62\x22\xe0\x63\x56"
            "\xa0\xf1\xb2\x64\xb0\xb3\x54\xb0\xf1\xc2\x62\xc0\xc3"
            "\x43\xe0\xb2\x42\xe0\xc3\x23\xd0\xf1\xe2\x22\xe0\xe6"
            "\xe0\xf1\xe0\x14\xe0\x10\xf1\xe0\x22\xe0\x2a" }  },
      /* --- pixel bitmap for bbold450 char#87 W --- */
      {  87,27344,                      /* character number, location */
         43, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 48,   43, 3,341, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\x0a\xe0\xe0\x82\x03\x53\xe0\xe0\x63\xf2\x12\x62"
            "\xe0\xe0\x62\x10\x13\x53\xe0\xe0\x43\x10\xf1\x22\x62"
            "\xe0\xe0\x42\x20\x23\x53\xe0\xe0\x23\x20\xf2\x32\x62"
            "\xe0\xe0\x22\x30\x33\x53\xe0\xe3\x30\xf2\x42\x62\xe0"
            "\xe2\x40\x43\x53\xe0\xc3\x40\xf1\x52\x62\xe0\xc2\x50"
            "\x53\x53\x72\xe0\x13\x50\xf1\x62\x62\x64\xe2\x60\x62"
            "\x62\x56\xd2\xc3\x53\x42\x22\xc3\xd2\x62\x33\x23\xb2"
            "\xe2\x62\x32\x42\xb2\xe3\x53\x13\x43\x93\xe0\x12\x62"
            "\x12\x62\x92\xe0\x22\x65\x63\x82\xe0\x22\x64\x82\x82"
            "\xe0\x23\x54\x83\x63\xe0\x32\x53\xa3\x52\xe0\x42\x52"
            "\xc2\x52\xe0\x43\x33\xc3\x33\xe0\x52\x32\xe2\x32\xe0"
            "\x62\x23\xe3\x22\xe0\x62\x22\xe0\x22\x22\xe0\x66\xe0"
            "\x26\xa0\xf1\xb4\xe0\x44\xb0\xb3\xe0\x63\xe0\x92\xe0"
            "\x72\xb0" }  },
      /* --- pixel bitmap for bbold450 char#88 X --- */
      {  88,27843,                      /* character number, location */
         43, 3,    0, 3,      /* topleft row,col, and botleft row,col */
          { 35,   43, 3,288, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x02\xe0\x9d\xe0\x7b\x13\xe0\x62\x62\x32\xe0\x53\x53"
            "\x33\xe0\x42\x62\x53\xe0\x23\x53\x63\xe3\x53\x83\xd2"
            "\x62\xa2\xc3\x53\xa3\xb2\x62\xc3\x93\x53\xd3\x73\x53"
            "\xe0\x13\x62\x62\xe0\x32\x53\x53\xe0\x33\x33\x53\xe0"
            "\x53\x22\x62\xe0\x76\x53\xe0\x84\x62\xe0\xa3\x53\xe0"
            "\x93\x53\xe0\xa2\x62\xe0\xa3\x53\xe0\xa2\x62\xe0\xa3"
            "\x53\xe0\x93\x53\xe0\xa2\x64\xe0\x83\x56\xe0\x72\x62"
            "\x23\xe0\x53\x53\x33\xe0\x33\x53\x52\xe0\x32\x62\x63"
            "\xe0\x13\x53\x73\xd3\x53\x93\xc2\x62\xb3\xa3\x53\xc2"
            "\xa2\x62\xd3\x83\x53\xe3\x63\x53\xe0\x23\x52\x62\xe0"
            "\x43\x33\x53\xe0\x52\x32\x62\xe0\x63\x1b\xe0\x7d\xe0"
            "\x92" }  },
      /* --- pixel bitmap for bbold450 char#89 Y --- */
      {  89,28280,                      /* character number, location */
         43, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 34,   43, 3,163, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x0a\xe0\x8d\xe0\x63\x12\x62\xe0\x62\x23\x53\xe0\x43"
            "\x32\x62\xe0\x42\x43\x53\xe0\x23\x53\x53\xe3\x72\x62"
            "\xe2\x83\x53\xc3\x92\x62\xc2\xa3\x53\xa3\xb3\x53\x83"
            "\xd2\x62\x82\xe3\x53\x63\xe0\x12\x62\x62\xe0\x23\x53"
            "\x43\xe0\x33\x53\x23\xe0\x52\x62\x22\xe0\x63\x56\xe0"
            "\x72\x64\xe0\x83\x54\xb0\xfe\xc2\x62\xc0\xf4\xc2\x62"
            "\xc0\xf1\xca\xc3" }  },
      /* --- pixel bitmap for bbold450 char#90 Z --- */
      {  90,28689,                      /* character number, location */
         43, 3,    0, 3,      /* topleft row,col, and botleft row,col */
          { 35,   43, 3,252, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\x0e\x0e\x07\xe0\xa2\x62\xe0\xa3\x53\xe0\xa2\x62"
            "\xe0\xa3\x53\xe0\x93\x53\xe0\xa2\x62\xe0\xa3\x53\xe0"
            "\xa2\x62\xe0\xa3\x53\xe0\x93\x53\xe0\xa2\x62\xe0\xa3"
            "\x53\xe0\x93\x53\xe0\xa2\x62\xe0\xa3\x53\xe0\xa2\x62"
            "\xe0\xa3\x53\xe0\x93\x53\xe0\xa2\x62\xe0\xa3\x53\xe0"
            "\xa2\x62\xe0\xa3\x53\xe0\x93\x53\xe0\xa2\x62\xe0\xa3"
            "\x53\xe0\xa2\x62\xe0\xa3\x53\xe0\x93\x53\xe0\xa2\x62"
            "\xe0\xa3\x53\xe0\x93\x53\xe0\xa2\x62\xe0\xa3\x53\xe0"
            "\xa2\x62\xe0\xa3\x53\xe0\x93\x53\xe0\xa2\x62\xe0\xa3"
            "\x53\xe0\xa2\x62\xe0\xaf\x1e\x0e\x07" }  },
      /* --- pixel bitmap for bbold450 char#91 [ --- */
      {  91,46639,                      /* character number, location */
         47, 5,  -16, 5,      /* topleft row,col, and botleft row,col */
          { 16,   63, 2,14, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x01\x00\x10\x00\xff\x3a\x02\x06\x02\x06\xff\x01"
            "\x10" }  },
      /* --- pixel bitmap for bbold450 char#92 \\ --- */
      {  92,47097,                      /* character number, location */
         47, 1,  -16, 1,      /* topleft row,col, and botleft row,col */
          { 31,   63, 3,332, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\x0a\xe0\x73\x53\xe0\x60\xf1\x12\x62\xe0\x60\x13"
            "\x53\xe0\x50\xf1\x22\x62\xe0\x50\x23\x53\xe0\x40\xf1"
            "\x32\x62\xe0\x40\x33\x53\xe0\x30\xf1\x42\x62\xe0\x30"
            "\x43\x53\xe0\x72\x62\xe0\x73\x53\xe0\x10\xf1\x62\x62"
            "\xe0\x10\x63\x53\xe0\xf1\x72\x62\xe0\x73\x53\xd0\xf1"
            "\x82\x62\xd0\x83\x53\xc0\xf1\x92\x62\xc0\x93\x53\xb0"
            "\xf1\xa2\x62\xb0\xa3\x53\xa0\xf1\xb2\x62\xa0\xb3\x53"
            "\x90\xf1\xc2\x62\x90\xc3\x53\x80\xf1\xd2\x62\x80\xd3"
            "\x53\x70\xf1\xe2\x62\x70\xe3\x53\x60\xf1\xe0\x12\x62"
            "\x60\xe0\x13\x53\xe0\x72\x62\xe0\x73\x53\x40\xf1\xe0"
            "\x32\x62\x40\xe0\x33\x53\x30\xf1\xe0\x42\x62\x30\xe0"
            "\x43\x53\x20\xf1\xe0\x52\x62\x20\xe0\x53\x53\x10\xf1"
            "\xe0\x62\x62\x10\xe0\x63\x53\xf1\xe0\x7a" }  },
      /* --- pixel bitmap for bbold450 char#93 ] --- */
      {  93,47562,                      /* character number, location */
         47, 1,  -16, 1,      /* topleft row,col, and botleft row,col */
          { 16,   63, 2,14, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x01\x00\x10\xff\x3a\x06\x02\x06\x02\x00\xff\x01"
            "\x10" }  },
      /* --- pixel bitmap for bbold450 char#94 (noname) --- */
      {  94,48021,                      /* character number, location */
         47, 5,  -16, 5,      /* topleft row,col, and botleft row,col */
          { 16,   63, 3,200, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\xe2\xd3\xd2\xd3\xd2\xd3\xd2\xd3\xd2\x40\xf1\x93"
            "\x40\xf2\x84\x40\x75\xb2\x12\xa3\x12\xa2\x22\x93\x22"
            "\x92\x32\x83\x32\x82\x42\x73\x42\x40\xf1\x32\x52\x40"
            "\x23\x52\x62\x62\x53\x62\x52\x72\x43\x72\x42\x82\x43"
            "\x72\x52\x72\x53\x62\x62\x62\x63\x52\x40\xf1\x32\x52"
            "\x40\x33\x42\x82\x42\x83\x32\x92\x32\x93\x22\xa2\x22"
            "\xa3\x12\xb2\x12\xb5\x40\xf2\x84\x40\xf1\x93\x40\xa2"
            "\xe3\xe2\xe3\xe2\xe3\xe2\xe3\xf1\xe2" }  },
      /* --- pixel bitmap for bbold450 char#95 (noname) --- */
      {  95,48425,                      /* character number, location */
         47, 1,  -16, 1,      /* topleft row,col, and botleft row,col */
          { 16,   63, 3,201, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\x02\xe3\xe2\xe3\xe2\xe3\xe2\xe3\xe2\xa0\xf1\x43"
            "\x90\xf2\x44\x80\x45\xb2\x12\xb2\x13\xa2\x22\xa2\x23"
            "\x92\x32\x92\x33\x82\x42\x82\x43\x30\xf1\x42\x52\x30"
            "\x42\x53\x62\x62\x62\x63\x52\x72\x52\x73\x42\x82\x42"
            "\x73\x42\x72\x52\x63\x52\x62\x62\x53\x20\xf1\x42\x52"
            "\x30\x42\x43\x72\x42\x82\x33\x82\x32\x92\x23\x92\x22"
            "\xa2\x13\xa2\x12\xb5\x70\xf2\x44\x80\xf1\x43\x90\x42"
            "\xd3\xd2\xd3\xd2\xd3\xd2\xd3\xdf\x12\xe2" }  },
      /* --- pixel bitmap for bbold450 char#96 (noname) --- */
      {  96,48832,                      /* character number, location */
         43, 2,   20, 2,      /* topleft row,col, and botleft row,col */
          { 12,   23, 3,55, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x92\x93\x74\x73\x83\x92\x93\x83\x92\x93\x92\xa2\x14"
            "\x4a\x24\x43\x13\x63\x0f\x32\x82\x03\x63\x13\x43\x38"
            "\x64\x42" }  },
      /* --- pixel bitmap for bbold450 char#97 a --- */
      {  97,29062,                      /* character number, location */
         28, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 26,   29, 3,123, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xa7\xe0\x2d\x42\x64\x74\x32\x46\x94\x12\x33\x22\xb5"
            "\x32\x32\xc4\x23\x32\xd3\x13\x42\xe2\xf1\x12\x52\xe2"
            "\x03\x52\xe2\x0f\x62\x62\xe2\x03\x52\xe2\xf1\x12\x52"
            "\xe2\x13\x42\xe2\x23\x32\xd3\x32\x32\xc4\x33\x22\xb5"
            "\x46\x94\x12\x64\x74\x32\x7d\x42\xa7\x90" }  },
      /* --- pixel bitmap for bbold450 char#98 b --- */
      {  98,29433,                      /* character number, location */
         43, 3,   -1, 3,      /* topleft row,col, and botleft row,col */
          { 34,   44, 3,175, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\x0a\xe0\xaf\xc2\x62\xe0\xa2\x62\x77\xa2\x62\x4c"
            "\x82\x62\x34\x74\x62\x62\x14\xb4\x42\x65\xe0\x13\x32"
            "\x64\xe0\x32\x32\x63\xe0\x43\x22\x62\xe0\x63\x1f\x12"
            "\x62\xe0\x72\x12\x62\xe0\x73\x0f\x62\x62\xe0\x82\x02"
            "\x62\xe0\x73\x0f\x12\x62\xe0\x72\x12\x62\xe0\x63\x12"
            "\x63\xe0\x43\x22\x64\xe0\x32\x32\x65\xe0\x13\x32\x62"
            "\x14\xb4\x4a\x34\x74\x6a\x4c\xe0\xb7\xa3" }  },
      /* --- pixel bitmap for bbold450 char#99 c --- */
      {  99,29872,                      /* character number, location */
         28, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 26,   29, 3,117, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xa7\xe0\x2d\xc4\x74\x96\x94\x63\x22\xb3\x52\x32\xc3"
            "\x33\x32\xd3\x13\x42\xe2\xf1\x12\x52\xe0\x23\x52\xe0"
            "\x2f\x62\x62\xe0\x23\x52\xe0\x20\xf1\x12\x52\xe0\x20"
            "\x13\x42\xe2\x23\x32\xd3\x32\x32\xc3\x43\x22\xb3\x66"
            "\x94\x94\x74\xcd\xe0\x27\x90" }  },
      /* --- pixel bitmap for bbold450 char#100 d --- */
      { 100,30205,                      /* character number, location */
         43, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 26,   44, 3,129, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xfe\xe0\xa2\xa7\x72\x7d\x42\x64\x74\x32\x46\x94\x12"
            "\x33\x22\xb5\x32\x32\xc4\x23\x32\xd3\x13\x42\xe2\xf1"
            "\x12\x52\xe2\x03\x52\xe2\x0f\x62\x62\xe2\x03\x52\xe2"
            "\xf1\x12\x52\xe2\x13\x42\xe2\x23\x32\xd3\x32\x32\xc4"
            "\x33\x22\xb5\x46\x94\x12\x64\x74\x32\x7d\x42\xa7\x92" }  },
      /* --- pixel bitmap for bbold450 char#101 e --- */
      { 101,30608,                      /* character number, location */
         28, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 26,   29, 3,131, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xa6\xe0\x3c\xd4\x65\x96\x93\x73\x22\xa3\x62\x32\xb3"
            "\x43\x32\xc2\x33\x42\xc3\x22\x52\xd2\x22\x52\xd6\x52"
            "\xe4\x62\xe2\x0f\x12\x6e\x04\x0f\x32\x62\xe0\x23\x52"
            "\xe0\x20\xf1\x12\x52\xe0\x20\x13\x42\xe2\x23\x32\xd3"
            "\x32\x32\xc3\x43\x22\xb3\x66\x94\x94\x74\xcd\xe0\x27"
            "\x93" }  },
      /* --- pixel bitmap for bbold450 char#102 f --- */
      { 102,30949,                      /* character number, location */
         44, 3,    0, 3,      /* topleft row,col, and botleft row,col */
          { 21,   44, 3,75, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x86\xda\x96\x44\x63\x22\x63\x43\x32\x73\x32\x42\x82"
            "\x23\x42\x83\x12\x52\x92\x12\x52\xb3\x52\xbf\x62\x62"
            "\xbf\x12\x67\x6f\xe2\x62\xbf\x72\x62\xbf\x1a\xb3" }  },
      /* --- pixel bitmap for bbold450 char#103 g --- */
      { 103,31336,                      /* character number, location */
         28, 1,  -13, 1,      /* topleft row,col, and botleft row,col */
          { 26,   41, 3,173, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xa7\xe0\x2d\x42\x64\x74\x32\x46\x94\x12\x33\x22\xb5"
            "\x32\x32\xc4\x23\x32\xd3\x13\x42\xe2\xf1\x12\x52\xe2"
            "\x03\x52\xe2\x0f\x62\x62\xe2\x03\x52\xe2\xf1\x12\x52"
            "\xe2\x13\x42\xe2\x23\x32\xd3\x32\x32\xc4\x33\x22\xb5"
            "\x46\x94\x12\x64\x74\x32\x7d\x42\xa7\x72\xe0\xa2\xe0"
            "\x93\xf1\xe0\x92\x10\xe0\x83\xe0\x83\xe0\x92\x32\xe0"
            "\x43\x34\xe4\x66\x84\xae\xe0\x28\xa7" }  },
      /* --- pixel bitmap for bbold450 char#104 h --- */
      { 104,31739,                      /* character number, location */
         43, 3,    0, 3,      /* topleft row,col, and botleft row,col */
          { 29,   43, 3,102, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\x0a\xe0\x5f\xc2\x62\xe0\x52\x62\x56\x82\x62\x3a"
            "\x62\x62\x14\x64\x42\x65\xa3\x32\x64\xc3\x22\x63\xe2"
            "\x22\x63\xe3\x1f\x12\x62\xe0\x22\x12\x62\xe0\x23\x0f"
            "\xe2\x62\xe0\x32\x02\x62\xe0\x32\x0f\x1a\xe0\x32" }  },
      /* --- pixel bitmap for bbold450 char#105 i --- */
      { 105,32170,                      /* character number, location */
         43, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 12,   43, 3,63, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x44\x68\x33\x43\x13\x63\x0f\x32\x82\x03\x63\x13\x43"
            "\x38\x64\x40\xf3\xc0\xf1\x1a\x10\xfe\x12\x62\x10\xf7"
            "\x12\x62\x10\xf1\x1a\x12" }  },
      /* --- pixel bitmap for bbold450 char#106 j --- */
      { 106,32521,                      /* character number, location */
         43, 0,  -13, 0,      /* topleft row,col, and botleft row,col */
          { 22,   56, 3,107, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe4\xe0\x28\xd3\x43\xb3\x63\xf3\xa2\x82\xa3\x63\xb3"
            "\x43\xd8\xe0\x24\x40\xf3\xe0\x80\xf1\xba\x10\xfe\xb2"
            "\x62\x10\xfc\xb2\x62\x10\xb2\x53\x10\xf1\xb2\x52\x20"
            "\xb2\x43\xd2\x33\x32\x92\x32\x44\x72\x23\x64\x56\x9b"
            "\xd7\x94" }  },
      /* --- pixel bitmap for bbold450 char#107 k --- */
      { 107,32928,                      /* character number, location */
         43, 3,    0, 3,      /* topleft row,col, and botleft row,col */
          { 29,   43, 3,178, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\x0a\xe0\x5f\xd2\x62\xe0\x52\x62\xe0\x34\x62\xe0"
            "\x25\x62\xe0\x13\x12\x62\xd4\x22\x62\xc3\x42\x62\xb3"
            "\x52\x62\xa3\x62\x62\x84\x72\x62\x73\x92\x62\x63\xa2"
            "\x62\x53\xb2\x62\x43\xc2\x62\x24\xd2\x62\x16\xc2\x65"
            "\x23\xb2\x64\x43\xa2\x63\x63\x92\x62\x83\x82\x62\x93"
            "\x72\x62\xa3\x62\x62\xb3\x52\x62\xc3\x42\x62\xd3\x32"
            "\x62\xe3\x22\x62\xe0\x13\x1a\xe0\x2d\xe0\x32" }  },
      /* --- pixel bitmap for bbold450 char#108 l --- */
      { 108,33355,                      /* character number, location */
         43, 3,    0, 3,      /* topleft row,col, and botleft row,col */
          { 10,   43, 3,52, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x0a\x0f\xe2\x62\x0f\xe2\x62\x0f\x12\x62\x03\x52"
            "\xf1\x12\x52\x13\x42\x22\x42\x23\x32\x33\x22\x46\x64" }  },
      /* --- pixel bitmap for bbold450 char#109 m --- */
      { 109,33728,                      /* character number, location */
         28, 3,    0, 3,      /* topleft row,col, and botleft row,col */
          { 38,   28, 3,92, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xd5\xa4\x6a\x19\x68\x4d\x53\x43\x43\x32\x64\x73\x23"
            "\x63\x22\x63\x92\x13\x82\x22\x63\x96\x83\x1f\x12\x62"
            "\xb4\xa2\x12\x62\xb4\xa3\x0f\xe2\x62\xc2\xc2\x0f\x12"
            "\x62\xc2\xc2\x0f\x1a\xc2\xc2" }  },
      /* --- pixel bitmap for bbold450 char#110 n --- */
      { 110,34155,                      /* character number, location */
         28, 3,    0, 3,      /* topleft row,col, and botleft row,col */
          { 29,   28, 3,82, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe0\x16\x8a\x3a\x6a\x14\x64\x42\x65\xa3\x32\x64\xc3"
            "\x22\x63\xe2\x22\x63\xe3\x1f\x12\x62\xe0\x22\x12\x62"
            "\xe0\x23\x0f\xe2\x62\xe0\x32\x02\x62\xe0\x32\x0f\x1a"
            "\xe0\x32" }  },
      /* --- pixel bitmap for bbold450 char#111 o --- */
      { 111,34522,                      /* character number, location */
         28, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 26,   29, 3,117, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xa6\xe0\x3b\xe4\x64\xa6\x84\x73\x22\xa3\x62\x32\xb2"
            "\x53\x32\xb3\x33\x42\xc3\x10\xf1\x12\x52\xd2\x13\x52"
            "\xd3\x0f\x62\x62\xe2\x03\x52\xd3\xf1\x12\x52\xd2\x10"
            "\x13\x42\xc3\x33\x32\xb3\x52\x32\xb2\x63\x22\xa3\x76"
            "\x84\xa4\x64\xdb\xe0\x46\xa3" }  },
      /* --- pixel bitmap for bbold450 char#112 p --- */
      { 112,34881,                      /* character number, location */
         28, 3,  -12, 3,      /* topleft row,col, and botleft row,col */
          { 34,   40, 3,175, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x37\xaa\x4c\x8a\x34\x74\x62\x62\x14\xb4\x42\x65"
            "\xe0\x13\x32\x64\xe0\x32\x32\x63\xe0\x43\x22\x62\xe0"
            "\x63\x1f\x12\x62\xe0\x72\x12\x62\xe0\x73\x0f\x62\x62"
            "\xe0\x82\x02\x62\xe0\x73\x0f\x12\x62\xe0\x72\x12\x62"
            "\xe0\x63\x12\x63\xe0\x43\x22\x64\xe0\x32\x32\x65\xe0"
            "\x13\x32\x62\x14\xb4\x42\x62\x34\x74\x62\x62\x4c\x82"
            "\x62\x77\xaf\x82\x62\xe0\xaf\x1a\xe0\xa0" }  },
      /* --- pixel bitmap for bbold450 char#113 q --- */
      { 113,35304,                      /* character number, location */
         28, 1,  -12, 1,      /* topleft row,col, and botleft row,col */
          { 26,   40, 3,130, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xa7\xe0\x2d\x42\x64\x74\x32\x46\x94\x12\x33\x22\xb5"
            "\x32\x32\xc4\x23\x32\xd3\x13\x42\xe2\xf1\x12\x52\xe2"
            "\x03\x52\xe2\x0f\x62\x62\xe2\x03\x52\xe2\xf1\x12\x52"
            "\xe2\x13\x42\xe2\x23\x32\xd3\x32\x32\xc4\x33\x22\xb5"
            "\x46\x94\x12\x64\x74\x32\x7d\x42\xa7\x72\xfa\xe0\xa2" }  },
      /* --- pixel bitmap for bbold450 char#114 r --- */
      { 114,35699,                      /* character number, location */
         28, 3,    0, 3,      /* topleft row,col, and botleft row,col */
          { 29,   28, 3,71, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe0\x17\x7a\x3b\x5a\x14\x74\x32\x65\xb3\x22\x64\xd3"
            "\x12\x63\xe0\x12\x12\x63\xe0\x15\x62\xe0\x32\x0f\xe2"
            "\x62\xe0\x5f\x22\x62\xe0\x5f\x1a\xe0\x52" }  },
      /* --- pixel bitmap for bbold450 char#115 s --- */
      { 115,36026,                      /* character number, location */
         28, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 21,   29, 3,111, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x77\xbc\x75\x12\x44\x43\x42\x63\x32\x52\x73\x13\x52"
            "\x82\x12\x62\x85\x62\x94\x62\xb3\x52\xc3\x42\xd5\x12"
            "\xeb\xdb\xe0\x35\xe0\x53\xe0\x53\xe0\x53\xf2\xe0\x52"
            "\x02\xe0\x35\xe0\x13\x12\xe0\x12\x23\xd3\x33\xb3\x54"
            "\x74\x8b\xc7\x74" }  },
      /* --- pixel bitmap for bbold450 char#116 t --- */
      { 116,36337,                      /* character number, location */
         43, 3,   -1, 3,      /* topleft row,col, and botleft row,col */
          { 21,   44, 3,73, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x0a\xbf\xd2\x62\xbf\x12\x6d\x0f\xe2\x62\xb2\x62"
            "\xb3\x52\xc2\x52\xc2\x52\x92\x13\x42\x83\x22\x42\x82"
            "\x33\x32\x73\x43\x22\x63\x66\x44\x9a\xd6\x72" }  },
      /* --- pixel bitmap for bbold450 char#117 u --- */
      { 117,36724,                      /* character number, location */
         27, 3,   -1, 3,      /* topleft row,col, and botleft row,col */
          { 26,   28, 3,75, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x0a\xe2\x0f\xe2\x62\xe2\x03\x52\xd3\xf1\x12\x52"
            "\xd3\x13\x42\xc4\x23\x32\xb5\x32\x32\xb2\x12\x33\x22"
            "\xa3\x12\x46\x84\x22\x64\x64\x42\x7b\x62\xa6\xa0" }  },
      /* --- pixel bitmap for bbold450 char#118 v --- */
      { 118,37095,                      /* character number, location */
         27, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 26,   27, 3,137, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\x0a\xe2\x03\x53\xc3\x12\x62\xc2\x23\x53\xa3\x32"
            "\x62\xa2\x43\x53\x83\x52\x62\x82\x63\x53\x63\x72\x62"
            "\x62\x83\x53\x43\x92\x62\x42\xa3\x53\x23\xb2\x62\x22"
            "\xc3\x56\xd2\x64\xe3\x54\xe0\x12\x62\xe0\x23\x43\xe0"
            "\x32\x42\xe0\x43\x23\xe0\x52\x22\xe0\x66\xa0\xf1\xb4"
            "\xb0\xf1\xc2\xc4" }  },
      /* --- pixel bitmap for bbold450 char#119 w --- */
      { 119,37426,                      /* character number, location */
         27, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 38,   27, 3,199, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\x0a\xe0\xc2\x03\x53\xe0\xa3\xf1\x12\x62\xe0\xa2"
            "\x10\x13\x53\xe0\x83\x32\x62\xe0\x82\x43\x53\xe0\x63"
            "\x20\xf1\x32\x62\xe0\x62\x30\x33\x53\xe0\x43\x72\x62"
            "\x42\xc2\x82\x62\x34\xb2\x83\x53\x24\xa3\x92\x62\x16"
            "\x92\xa2\x65\x23\x82\xa3\x54\x42\x73\xb2\x63\x43\x62"
            "\xc2\x53\x62\x62\xc3\x42\x73\x43\xd2\x33\x83\x32\xe3"
            "\x22\xa2\x23\xe0\x12\x13\xa3\x12\xe0\x25\xc5\xe0\x24"
            "\xe4\xe0\x33\xe3\xe0\x42\xe0\x22\x92" }  },
      /* --- pixel bitmap for bbold450 char#120 x --- */
      { 120,37809,                      /* character number, location */
         27, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 26,   27, 3,140, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x02\xed\xcb\x13\xb2\x62\x33\x93\x53\x43\x73\x53\x63"
            "\x62\x62\x83\x43\x53\x93\x32\x62\xb3\x13\x53\xc5\x53"
            "\xe3\x62\xe0\x13\x53\xe3\x53\xe0\x12\x62\xe0\x13\x53"
            "\xe3\x53\xe0\x12\x63\xe3\x55\xc3\x53\x13\xb2\x62\x33"
            "\x93\x53\x43\x82\x62\x63\x63\x53\x73\x43\x53\x93\x32"
            "\x62\xb3\x1b\xcd\xe2" }  },
      /* --- pixel bitmap for bbold450 char#121 y --- */
      { 121,38154,                      /* character number, location */
         27, 1,  -13, 1,      /* topleft row,col, and botleft row,col */
          { 26,   40, 3,193, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\x0a\xe2\x03\x53\xc3\x12\x62\xc2\x23\x53\xa3\x32"
            "\x62\xa2\x43\x53\x83\x52\x62\x82\x63\x53\x63\x72\x62"
            "\x62\x83\x53\x43\x92\x62\x42\xa3\x53\x23\xb2\x62\x22"
            "\xc3\x56\xd2\x64\xe3\x54\xe0\x12\x62\xe0\x23\x43\xe0"
            "\x32\x42\xe0\x43\x23\xe0\x52\x22\xe0\x66\xa0\xf1\xb4"
            "\xb0\xc2\xe0\x93\xe0\x92\xe0\x93\xe0\x92\xe0\x93\xe0"
            "\x83\xe0\x83\xe0\x83\xe0\x83\xe0\x83\xe0\x83\xe0\x83"
            "\xe0\x74\xe0\x82\xe0\xa2" }  },
      /* --- pixel bitmap for bbold450 char#122 z --- */
      { 122,38511,                      /* character number, location */
         27, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 26,   27, 3,140, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\x0e\x0c\xe0\x12\x62\xe0\x13\x53\xe3\x53\xe0\x12"
            "\x62\xe0\x13\x53\xe0\x12\x62\xe0\x13\x53\xe3\x53\xe0"
            "\x12\x62\xe0\x13\x53\xe3\x53\xe0\x12\x62\xe0\x13\x53"
            "\xe3\x53\xe0\x12\x62\xe0\x13\x53\xe3\x53\xe0\x12\x62"
            "\xe0\x13\x53\xe0\x12\x62\xe0\x13\x53\xe3\x53\xe0\x12"
            "\x62\xe0\x1f\x1e\x0c" }  },
      /* --- pixel bitmap for bbold450 char#123 \- --- */
      { 123,49562,                      /* character number, location */
         17, 1,   15, 1,      /* topleft row,col, and botleft row,col */
          { 24,    2, 3, 9, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0e\x0a\x1e\x08\x12" }  },
      /* --- pixel bitmap for bbold450 char#124 | --- */
      { 124,49109,                      /* character number, location */
         47, 5,  -16, 5,      /* topleft row,col, and botleft row,col */
          { 10,   63, 2,14, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x01\x00\x0a\x00\xff\x3a\x02\x06\x02\x00\xff\x01"
            "\x0a" }  },
      /* --- pixel bitmap for bbold450 char#125 (noname) --- */
      { 125,49776,                      /* character number, location */
         17, 1,   15, 1,      /* topleft row,col, and botleft row,col */
          { 48,    2, 2, 5, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x30\x01\x2e\x01" }  },
      /* --- pixel bitmap for bbold450 char#126 (noname) --- */
      { 126,49996,                      /* character number, location */
         43, 2,   20, 2,      /* topleft row,col, and botleft row,col */
          { 30,   23, 3,127, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x92\xe0\x22\x93\xe0\x13\x74\xe4\x73\xe0\x13\x83\xe0"
            "\x13\x92\xe0\x22\x93\xe0\x13\x83\xe0\x13\x92\xe0\x22"
            "\x93\xe0\x13\x92\xe0\x22\xa2\x14\xb2\x14\x4a\x8a\x24"
            "\x43\x74\x43\x13\x63\x63\x63\x0f\x32\x82\x62\x82\x03"
            "\x63\x63\x63\x13\x43\x83\x43\x38\xa8\x64\xe4\x42" }  },
      /* --- pixel bitmap for bbold450 char#127 \omega --- */
      { 127,13715,                      /* character number, location */
         27, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 38,   28, 3,183, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x82\xe0\x42\xe4\xe0\x44\xb5\xe0\x63\x93\x12\xe0\x73"
            "\x73\x22\xe0\x83\x53\x32\xe0\x93\x42\x42\xe0\xa2\x33"
            "\x42\xe0\xa3\x22\x52\xe0\xb2\x13\x52\xe0\xb5\x62\xe0"
            "\xc2\x0f\x52\x62\x82\xe0\x22\x02\x62\x74\xe0\x15\x52"
            "\x74\xe3\x12\x52\x74\xe2\x22\x52\x66\xd2\x23\x42\x62"
            "\x22\xc3\x32\x42\x53\x22\xc2\x43\x32\x53\x23\xa3\x53"
            "\x22\x43\x43\x83\x73\x12\x33\x63\x63\x9a\x8a\xc6\xc6"
            "\x73" }  },
      /* --- trailer  --- */
      { -99, -999,  0,0,0,0, { 0,0,0,0, (pixbyte *)"\0" }  }
   } ;


/* --- size=10 for .600gf ---
 * mf '\mode=preview; mag=magstep(-8.04680493988053835544); input bbold10'
 * --------------------------------------------------------------------- */
/* --- fontdef for bbold600 --- */
static	chardef  bbold600[] =
   {
      /* --- pixel bitmap for bbold600 char#0 \Gamma --- */
      {   0,  246,                      /* character number, location */
         57, 6,    0, 6,      /* topleft row,col, and botleft row,col */
          { 42,   57, 2,21, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\x29\x00\xff\x01\x2a\x00\xff\x32\x03\x08\x03\x1c"
            "\xff\x01\x0e\x1c\x00\x01\x0d\x1c" }  },
      /* --- pixel bitmap for bbold600 char#1 \Delta --- */
      {   1,  680,                      /* character number, location */
         57, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 47,   57, 3,398, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x92\xe0\xe0\xe0\x23\xe0\x80\xf2\xe0\x75\xe0\x70"
            "\xe0\x67\xe0\xe0\xc3\x13\xe0\xe0\xb4\x14\xe0\x50\xf1"
            "\xe0\x53\x33\xe0\x50\xe0\x44\x34\xe0\xe0\x83\x53\xe0"
            "\xe0\x74\x54\xe0\xe0\x63\x73\xe0\xe0\x54\x74\xe0\x20"
            "\xf1\xe0\x23\x84\xe0\x20\xe0\x14\x76\xe0\xe0\x23\x86"
            "\xe0\xe0\x14\x78\xe0\xf1\xe3\x83\x23\xe0\xd4\x74\x24"
            "\xe0\xc3\x83\x43\xe0\xb4\x74\x44\xc0\xf1\xc3\x83\x63"
            "\xc0\xb4\x74\x64\xe0\x83\x83\x83\xe0\x74\x74\x84\xa0"
            "\xf1\xa3\x83\xa3\xa0\x94\x74\xa4\xe0\x43\x83\xc3\xe0"
            "\x34\x74\xc4\x80\xf1\x83\x83\xe3\x80\x74\x74\xe4\xe3"
            "\x83\xe0\x23\xd4\x74\xe0\x24\xc3\x83\xe0\x43\xb4\x74"
            "\xe0\x43\xb3\x84\xe0\x44\xa3\x83\xe0\x63\x94\x74\xe0"
            "\x64\x83\x83\xe0\x83\x74\x74\xe0\x84\x30\xf1\x33\x83"
            "\xe0\xa3\x30\x24\x74\xe0\xa4\x43\x83\xe0\xc3\x34\x74"
            "\xe0\xc4\x10\xf1\x13\x83\xe0\xe3\x1f\x1e\x0e\x0e\x05"
            "\x1e\x0e\x0e\x04" }  },
      /* --- pixel bitmap for bbold600 char#2 \Theta --- */
      {   2, 1176,                      /* character number, location */
         59, 4,   -2, 4,      /* topleft row,col, and botleft row,col */
          { 46,   61, 3,387, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x4a\xe0\xe0\x5e\x02\xe0\xee\x06\xe0\xb7\x87\xe0"
            "\x95\xe5\xe0\x74\xe0\x44\xe0\x55\xe0\x54\xe0\x36\xe0"
            "\x64\xe0\x17\xe0\x74\xd4\x13\xe0\x84\xb4\x23\xe0\x94"
            "\xa3\x33\xe0\xa3\x94\x33\xe0\xa4\x83\x43\xe0\xb3\x74"
            "\x43\xe0\xb4\x63\x53\xe0\xc3\x54\x53\xe0\xc4\x20\xf1"
            "\x23\x63\xe0\xd3\x20\x14\x63\xe0\xd4\x10\xf3\x13\x73"
            "\xe0\xe3\x14\x73\xe0\xe4\x0f\x33\x83\xe0\xe0\x13\x03"
            "\x83\x7e\x02\x66\x83\x6e\x03\x66\x83\x7e\x02\x63\x0f"
            "\x33\x83\xe0\xe0\x13\x04\x73\xe0\xe4\xf3\x13\x73\xe0"
            "\xe3\x10\x14\x63\xe0\xd4\x10\xf1\x23\x63\xe0\xd3\x20"
            "\x24\x53\xe0\xc4\x53\x53\xe0\xc3\x64\x43\xe0\xb4\x73"
            "\x43\xe0\xb3\x84\x33\xe0\xa4\x93\x33\xe0\xa3\xa4\x23"
            "\xe0\x94\xb4\x13\xe0\x84\xd7\xe0\x74\xe0\x16\xe0\x64"
            "\xe0\x35\xe0\x54\xe0\x54\xe0\x44\xe0\x75\xe5\xe0\x97"
            "\x87\xe0\xbe\x06\xe0\xee\x02\xe0\xe0\x5a\xe0\x4e" }  },
      /* --- pixel bitmap for bbold600 char#3 \Lambda --- */
      {   3, 1719,                      /* character number, location */
         57, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 47,   57, 3,404, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x92\xe0\xe0\xe0\x23\xe0\x80\xf2\xe0\x75\xe0\x70"
            "\xe0\x67\xe0\xe0\xc3\x13\xe0\xe0\xb4\x14\xe0\x50\xf1"
            "\xe0\x53\x33\xe0\x50\xe0\x44\x34\xe0\xe0\x83\x53\xe0"
            "\xe0\x74\x54\xe0\xe0\x63\x73\xe0\xe0\x54\x74\xe0\x20"
            "\xf1\xe0\x23\x84\xe0\x20\xe0\x14\x76\xe0\xe0\x23\x86"
            "\xe0\xe0\x14\x78\xe0\xf1\xe3\x83\x23\xe0\xd4\x74\x24"
            "\xe0\xc3\x83\x43\xe0\xb4\x74\x44\xc0\xf1\xc3\x83\x63"
            "\xc0\xb4\x74\x64\xe0\x83\x83\x83\xe0\x74\x74\x84\xa0"
            "\xf1\xa3\x83\xa3\xa0\x94\x74\xa4\xe0\x43\x83\xc3\xe0"
            "\x34\x74\xc4\x80\xf1\x83\x83\xe3\x80\x74\x74\xe4\xe3"
            "\x83\xe0\x23\xd4\x74\xe0\x24\xc3\x83\xe0\x43\xb4\x74"
            "\xe0\x43\xb3\x84\xe0\x44\xa3\x83\xe0\x63\x94\x74\xe0"
            "\x64\x83\x83\xe0\x83\x74\x74\xe0\x84\x30\xf1\x33\x83"
            "\xe0\xa3\x30\x24\x74\xe0\xa4\x43\x83\xe0\xc3\x34\x74"
            "\xe0\xc4\x10\xf1\x13\x83\xe0\xe3\x1e\x01\xe0\xee\x04"
            "\xe0\xe0\x23\x1d\xe0\xe0\x32" }  },
      /* --- pixel bitmap for bbold600 char#4 \Xi --- */
      {   4, 2218,                      /* character number, location */
         57, 4,    0, 4,      /* topleft row,col, and botleft row,col */
          { 47,   57, 2,24, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\x5d\x01\x2e\xff\x17\x2f\x00\x0f\x12\x1c\x13\x1d"
            "\x12\x0e\x00\xff\x17\x2f\x00\x01\x5d\x01\x2e" }  },
      /* --- pixel bitmap for bbold600 char#5 \Pi --- */
      {   5, 2455,                      /* character number, location */
         57, 6,    0, 6,      /* topleft row,col, and botleft row,col */
          { 42,   57, 2,24, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\x29\x00\xff\x01\x2a\x00\xff\x32\x03\x08\x03\x19"
            "\x03\x00\xff\x01\x0e\x19\x03\x01\x0d\x1a\x02" }  },
      /* --- pixel bitmap for bbold600 char#6 \Sigma --- */
      {   6, 2997,                      /* character number, location */
         57, 4,    0, 4,      /* topleft row,col, and botleft row,col */
          { 46,   57, 2,216, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x01\x2d\x00\xff\x01\x2e\x01\x03\x08\x03\x20\x04\x07"
            "\x04\x20\x04\x07\x04\x20\x03\x08\x03\x20\x04\x07\x04"
            "\x20\x03\x08\x03\x20\x04\x07\x04\x20\x04\x07\x04\x20"
            "\x03\x08\x03\x20\x04\x07\x04\x20\x03\x08\x03\x20\x04"
            "\x07\x04\x20\x04\x07\x04\x20\x03\x08\x03\x20\x04\x07"
            "\x04\x20\x03\x08\x03\x20\x04\x07\x04\x20\x04\x07\x04"
            "\x20\x03\x08\x03\x20\x04\x07\x04\x20\x03\x08\x03\x20"
            "\x04\x07\x04\x20\x04\x07\x04\x20\x03\x08\x03\x20\x04"
            "\x07\x04\x20\x03\x08\x03\x1f\x04\x07\x04\x1f\x03\x08"
            "\x03\x1f\x04\x07\x04\x1e\x04\x07\x04\x1f\x03\x08\x03"
            "\x1f\x04\x07\x04\x1f\x03\x08\x03\x1f\x04\x07\x04\x1e"
            "\x04\x07\x04\x1f\x03\x08\x03\x1f\x04\x07\x04\x1f\x03"
            "\x08\x03\x1f\x04\x07\x04\x1e\x04\x07\x04\x1f\x03\x08"
            "\x03\x1f\x04\x07\x04\x1f\x03\x08\x03\x1f\x04\x07\x04"
            "\x1e\x04\x07\x04\x1f\x03\x08\x03\x1f\x04\x07\x04\x1f"
            "\x03\x08\x03\x1f\x04\x07\x04\x1e\x04\x07\x04\x1f\x03"
            "\x08\x03\x1f\xff\x01\x2e\x01\x2d" }  },
      /* --- pixel bitmap for bbold600 char#7 \Upsilon --- */
      {   7, 3433,                      /* character number, location */
         59, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 46,   59, 3,151, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x67\xe0\x67\xb9\xe0\x49\x9b\xe0\x2b\x74\x54\xe4\x54"
            "\x54\x74\xc4\x74\x43\x93\xc3\x93\x34\x94\xa4\x94\x10"
            "\xf1\x13\xb3\xa3\xb3\x14\xb4\x84\xb4\x0f\x43\xd3\x83"
            "\xd3\x12\xd3\x83\xe2\xfb\xe0\x23\x83\xe0\x20\xf2\xe0"
            "\x2e\xe0\x20\xfe\xe0\x23\x83\xe0\x20\xf9\xe0\x23\x83"
            "\xe0\x20\xf1\xe0\x2e\xe0\x20\xe0\x3d\xe0\x20" }  },
      /* --- pixel bitmap for bbold600 char#8 \Phi --- */
      {   8, 3925,                      /* character number, location */
         57, 4,    0, 4,      /* topleft row,col, and botleft row,col */
          { 46,   57, 3,267, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x3d\xe0\x20\xf1\xe0\x2e\xe0\x20\xf8\xe0\x23\x83"
            "\xe0\x20\xd6\x86\xe0\xa8\x88\xe0\x6a\x8a\xe0\x27\x23"
            "\x83\x27\xd6\x43\x83\x46\xb5\x63\x83\x65\x94\x83\x83"
            "\x84\x74\x93\x83\x94\x54\xa3\x83\xa4\x43\xb3\x83\xb3"
            "\x34\xb3\x83\xb4\x23\xc3\x83\xc3\x14\xc3\x83\xc4\x0f"
            "\x63\xd3\x83\xd3\x04\xc3\x83\xc4\x13\xc3\x83\xc3\x24"
            "\xb3\x83\xb4\x33\xb3\x83\xb3\x44\xa3\x83\xa4\x54\x93"
            "\x83\x94\x74\x83\x83\x84\x95\x63\x83\x65\xb6\x43\x83"
            "\x46\xd7\x23\x83\x27\xe0\x2a\x8a\xe0\x68\x88\xe0\xa6"
            "\x86\xd0\xf8\xe0\x23\x83\xe0\x20\xf1\xe0\x2e\xe0\x20"
            "\xe0\x3d\xe0\x24" }  },
      /* --- pixel bitmap for bbold600 char#9 \Psi --- */
      {   9, 4465,                      /* character number, location */
         57, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 46,   57, 3,217, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x3d\xe0\x20\xf1\xe0\x2e\xe0\x20\xf7\xe0\x23\x83"
            "\xe0\x20\x13\xc3\x83\xca\xa3\x83\xa6\x16\x93\x83\x97"
            "\x34\x93\x83\x94\x74\x83\x83\x84\x40\xfe\x53\x83\x83"
            "\x83\x50\x54\x73\x83\x74\x50\xf1\x63\x73\x83\x73\x60"
            "\x64\x63\x83\x64\xd3\x63\x83\x63\xe4\x53\x83\x54\xe0"
            "\x13\x53\x83\x53\xe0\x24\x43\x83\x44\xe0\x34\x33\x83"
            "\x34\xe0\x55\x13\x83\x15\xe0\x78\x88\xe0\x97\x87\xe0"
            "\xc5\x85\xe0\xf9\xe0\x23\x83\xe0\x20\xf1\xe0\x2e\xe0"
            "\x20\xe0\x3d\xe0\x27" }  },
      /* --- pixel bitmap for bbold600 char#10 \Omega --- */
      {  10, 5019,                      /* character number, location */
         59, 4,    0, 4,      /* topleft row,col, and botleft row,col */
          { 46,   59, 3,334, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x4a\xe0\xe0\x5e\x02\xe0\xee\x06\xe0\xb7\x87\xe0"
            "\x95\xe5\xe0\x74\xe0\x44\xe0\x55\xe0\x54\xe0\x36\xe0"
            "\x64\xe0\x17\xe0\x74\xd4\x13\xe0\x84\xb4\x23\xe0\x94"
            "\xa3\x33\xe0\xa3\x94\x33\xe0\xa4\x83\x43\xe0\xb3\x74"
            "\x43\xe0\xb4\x63\x53\xe0\xc3\x54\x53\xe0\xc4\x20\xf1"
            "\x23\x63\xe0\xd3\x20\x14\x63\xe0\xd4\x10\xf3\x13\x73"
            "\xe0\xe3\x14\x73\xe0\xe4\x0f\xa3\x83\xe0\xe0\x13\x04"
            "\x73\xe0\xe4\xf3\x13\x73\xe0\xe3\x10\x14\x63\xe0\xd4"
            "\x10\xf1\x23\x63\xe0\xd3\x20\x24\x53\xe0\xc4\x53\x53"
            "\xe0\xc3\x64\x43\xe0\xb4\x73\x43\xe0\xb3\x84\x33\xe0"
            "\xa4\x93\x33\xe0\xa3\xa4\x23\xe0\x94\xb4\x13\xe0\x84"
            "\xd3\x13\xe0\x83\xe7\xe0\x74\xe0\x16\xe0\x64\xe0\x35"
            "\xe0\x54\xad\xe0\x4e\x0e\xe0\x4e\x1d\xe0\x5d" }  },
      /* --- pixel bitmap for bbold600 char#11 \alpha --- */
      {  11, 5555,                      /* character number, location */
         38, 2,   -2, 2,      /* topleft row,col, and botleft row,col */
          { 42,   40, 3,293, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xd8\xe0\xe0\x4c\xe0\xee\x02\xe0\x12\x86\x66\xd3\x68"
            "\x84\xd3\x55\x13\x94\xc3\x54\x23\xa3\xc3\x44\x33\xa4"
            "\xb3\x34\x43\xb3\xb3\x33\x53\xb4\xa3\x24\x53\xc3\xa3"
            "\x23\x63\xc3\x94\x14\x63\xc4\x83\x10\xf1\x13\x73\xd3"
            "\x83\x14\x73\xd3\x83\x13\x83\xd3\x74\x13\x83\xd3\x73"
            "\x23\x83\xd4\x63\x23\x83\xe3\x63\x23\x83\xe3\x54\x2f"
            "\x13\x83\xe3\x53\x33\x83\xe3\x44\x34\x73\xe4\x33\x53"
            "\x73\xe0\x13\x24\x53\x73\xe0\x13\x23\x64\x63\xe0\x13"
            "\x14\x73\x63\xe0\x17\x84\x53\xe0\x25\xa3\x53\xe0\x25"
            "\xa4\x43\xe0\x24\xc4\x33\xe0\x16\xc4\x23\xe8\xb5\x13"
            "\xc5\x16\xa8\xa6\x39\x86\x78\x67\x9e\x04\xa5\xbe\xe0"
            "\xe0\x29\xe0\x63" }  },
      /* --- pixel bitmap for bbold600 char#12 \beta --- */
      {  12, 6040,                      /* character number, location */
         60, 4,  -16, 4,      /* topleft row,col, and botleft row,col */
          { 38,   76, 3,389, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x59\xe0\xce\xe0\x8e\x04\xe0\x48\x76\xe0\x26\xc5"
            "\xd6\xe0\x24\xb6\xe0\x44\x97\xe0\x53\x84\x13\xe0\x54"
            "\x64\x23\xe0\x63\x63\x33\xe0\x64\x44\x33\xe0\x73\x34"
            "\x43\xe0\x73\x33\x53\xe0\x73\x24\x53\xe0\x73\x23\x63"
            "\xe0\x73\x14\x63\xe0\x73\x13\x73\xe0\x64\x13\x73\xe0"
            "\x63\x23\x73\xe0\x54\x14\x73\xe0\x53\x23\x83\xe0\x44"
            "\x23\x83\xe0\x25\x33\x83\xe6\x43\x83\xa9\x53\x83\x98"
            "\x73\x83\xa8\x63\x83\xd6\x53\x83\xe0\x15\x43\x83\xe0"
            "\x33\x43\x83\xe0\x34\x33\x83\xe0\x44\x23\x83\xe0\x53"
            "\x23\x83\xe0\x54\x1f\x23\x83\xe0\x63\x13\x83\xe0\x64"
            "\x0f\x83\x83\xe0\x73\x03\x83\xe0\x64\x0f\x23\x83\xe0"
            "\x63\x13\x83\xe0\x54\x13\x84\xe0\x43\x23\x84\xe0\x34"
            "\x23\x85\xe0\x23\x33\x85\xe0\x14\x33\x86\xd4\x43\x88"
            "\xa4\x53\x83\x16\x65\x63\x83\x2e\x01\x73\x83\x4c\x83"
            "\x83\x68\xaf\xa3\x83\xe0\xaf\x1e\xe0\xa0\x1d\xe0\xa4" }  },
      /* --- pixel bitmap for bbold600 char#13 \gamma --- */
      {  13, 6660,                      /* character number, location */
         36, 2,  -18, 2,      /* topleft row,col, and botleft row,col */
          { 35,   54, 3,265, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x17\xe0\x5e\x06\xbc\x1d\x7e\x79\x39\xe0\x4d\xe0\xa9"
            "\xe0\xd7\xe0\xd9\xe0\xb4\x34\xe0\x94\x54\xe0\x74\x74"
            "\xe0\x55\x84\xe0\x36\x94\xe0\x17\xa4\xd4\x13\xb4\xc3"
            "\x23\xc3\xb4\x23\xc4\x94\x33\xd4\x83\x43\xe3\x74\x43"
            "\xe4\x63\x53\xe0\x13\x54\x53\xe0\x14\x20\xf1\x23\x63"
            "\xe0\x23\x20\x14\x63\xe0\x24\x10\xf2\x13\x73\xe0\x33"
            "\x14\x73\xe0\x34\x0f\x83\x83\xe0\x43\x04\x73\xe0\x34"
            "\xf2\x13\x73\xe0\x33\x10\x14\x63\xe0\x24\x33\x63\xe0"
            "\x23\x44\x53\xe0\x14\x54\x43\xe4\x73\x43\xe3\x84\x33"
            "\xd4\x95\x13\xb5\xb8\x96\xd7\x77\xe0\x2e\x03\xe0\x6d"
            "\xe0\xa9\xd3" }  },
      /* --- pixel bitmap for bbold600 char#14 \delta --- */
      {  14, 7150,                      /* character number, location */
         60, 2,   -2, 2,      /* topleft row,col, and botleft row,col */
          { 35,   62, 3,317, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xd9\xe0\x8e\x02\xe0\x3e\x06\xe8\x78\xb5\xe6\x94\xe0"
            "\x45\x74\xe0\x74\x54\xe0\x94\x34\xe0\xb4\x24\xe0\xc4"
            "\x13\xe0\xe7\xe0\xe0\x12\x0f\x43\xe0\xe0\x44\xe0\xe0"
            "\x44\xe0\xe0\x44\xe0\xe0\x36\xe0\xe0\x27\xe0\xe0\x28"
            "\xe0\xe0\x19\xe0\xea\xe0\xcc\xe0\x8e\x01\xe0\x47\x48"
            "\xe0\x18\x77\xc5\x13\x96\xa4\x33\xb5\x84\x43\xd4\x73"
            "\x53\xe4\x54\x53\xe0\x13\x53\x63\xe0\x14\x34\x63\xe0"
            "\x23\x33\x73\xe0\x24\x14\x73\xe0\x33\x13\x83\xe0\x34"
            "\x0f\x63\x83\xe0\x43\x04\x73\xe0\x34\xf1\x13\x73\xe0"
            "\x33\x10\x14\x63\xe0\x24\x33\x63\xe0\x23\x44\x53\xe0"
            "\x14\x53\x53\xe0\x13\x64\x43\xe4\x74\x33\xd4\x94\x23"
            "\xc4\xa5\x13\xb5\xb8\x96\xe6\x76\xe0\x3e\x03\xe0\x6d"
            "\xe0\xa9\xd0" }  },
      /* --- pixel bitmap for bbold600 char#15 \epsilon --- */
      {  15, 7632,                      /* character number, location */
         38, 2,   -2, 2,      /* topleft row,col, and botleft row,col */
          { 35,   40, 3,209, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xd9\xe0\xae\xe0\x5e\x04\xe0\x26\x78\xc8\xa6\xa5\x13"
            "\xc5\x94\x23\xe4\x74\x33\xe0\x14\x54\x43\xe0\x24\x43"
            "\x53\xe0\x34\x24\x53\xe0\x43\x23\x63\xe0\x52\x14\x63"
            "\xe0\x70\xf1\x13\x73\xe0\x74\x73\xe0\x7f\x23\x8a\xef"
            "\x43\x83\xe0\x74\x73\xe0\x70\xf1\x13\x73\xe0\x70\x14"
            "\x63\xe0\x93\x63\xe0\x52\x24\x53\xe0\x43\x33\x53\xe0"
            "\x34\x34\x43\xe0\x24\x54\x33\xe0\x14\x74\x23\xe4\x85"
            "\x13\xc5\xa8\xa6\xd6\x78\xe0\x1e\x04\xe0\x5e\xe0\x99"
            "\xdf" }  },
      /* --- pixel bitmap for bbold600 char#16 \zeta --- */
      {  16, 8025,                      /* character number, location */
         58, 4,  -16, 4,      /* topleft row,col, and botleft row,col */
          { 28,   74, 3,279, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\xb3\xe0\x95\xe0\x77\xe0\x66\xe0\x66\xe0\x75\xe0"
            "\x85\xe0\x84\xe0\x94\xe0\x94\xe0\x94\xe0\x94\xe0\x94"
            "\xe0\x95\xe0\xf1\x86\xe0\x77\xe0\x64\x13\xe0\x63\x23"
            "\xe0\x54\x23\xe0\x53\x33\xe0\x44\x33\xe0\x43\x43\xe0"
            "\x34\x43\xe0\x33\x53\xe0\x24\x53\xe0\xf1\x23\x63\xe0"
            "\x14\x63\xe0\xf3\x13\x73\xe4\x73\xef\x93\x83\xe4\x73"
            "\xe0\x13\x73\xe0\x14\x63\xe0\x23\x63\xe0\x24\x53\xe0"
            "\x33\x53\xe0\x34\x43\xe0\x44\x33\xe0\x54\x23\xe0\x68"
            "\xe0\x77\xe0\x88\xe0\x8a\xe0\x6b\xe0\x6a\xe0\x87\xe0"
            "\xa5\xe0\xb3\xe0\xb4\xf3\xe0\xb3\xe0\xa4\xe0\xa3\xe0"
            "\xa4\xe0\x85\xe0\x76\xe0\x76\xe0\x93\x63" }  },
      /* --- pixel bitmap for bbold600 char#17 \eta --- */
      {  17, 8461,                      /* character number, location */
         38, 4,  -16, 4,      /* topleft row,col, and botleft row,col */
          { 38,   54, 3,130, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x68\xe0\xec\x9d\x2e\x02\x6e\x16\x66\x5e\x05\xa5"
            "\x43\x86\xe3\x43\x85\xe0\x14\x33\x85\xe0\x24\x23\x84"
            "\xe0\x43\x23\x84\xe0\x44\x1f\x13\x83\xe0\x63\x13\x83"
            "\xe0\x64\x0f\xe3\x83\xe0\x73\x0f\x63\x83\xe0\x73\x0f"
            "\x1e\xe0\x73\x1d\xe0\x73\xfe\xe0\xe0\x73\xe0\xe0\x82" }  },
      /* --- pixel bitmap for bbold600 char#18 \theta --- */
      {  18, 8921,                      /* character number, location */
         60, 2,   -2, 2,      /* topleft row,col, and botleft row,col */
          { 35,   62, 3,277, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xd9\xe0\xad\xe0\x6e\x03\xe0\x36\x76\xe0\x17\x95\xd4"
            "\x13\xb4\xc3\x23\xc3\xb4\x23\xc4\x94\x33\xd4\x83\x43"
            "\xe3\x74\x43\xe4\x30\xf1\x33\x53\xe0\x13\x30\x24\x53"
            "\xe0\x14\x20\xf1\x23\x63\xe0\x23\x20\x14\x63\xe0\x24"
            "\x10\xf4\x13\x73\xe0\x33\x14\x73\xe0\x34\x0f\x53\x83"
            "\xe0\x43\x0f\x23\x8e\x0a\x0f\x63\x83\xe0\x43\x04\x73"
            "\xe0\x34\xf4\x13\x73\xe0\x33\x10\x14\x63\xe0\x24\x10"
            "\xf1\x23\x63\xe0\x23\x20\x24\x53\xe0\x14\x20\xf1\x33"
            "\x53\xe0\x13\x30\x34\x43\xe4\x73\x43\xe3\x84\x33\xd4"
            "\x94\x23\xc4\xb3\x23\xc3\xc4\x13\xb4\xd7\x95\xe0\x16"
            "\x76\xe0\x3e\x03\xe0\x6d\xe0\xa9\xd3" }  },
      /* --- pixel bitmap for bbold600 char#19 \iota --- */
      {  19, 9472,                      /* character number, location */
         36, 4,    0, 4,      /* topleft row,col, and botleft row,col */
          { 14,   36, 3,58, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1d\x0f\x1e\x0f\xe3\x83\x0f\x53\x83\x04\x73\xf1\x13"
            "\x73\x14\x63\x23\x63\x24\x53\x34\x43\x44\x33\x55\x13"
            "\x68\x77\x95" }  },
      /* --- pixel bitmap for bbold600 char#20 \kappa --- */
      {  20, 9822,                      /* character number, location */
         36, 4,    0, 4,      /* topleft row,col, and botleft row,col */
          { 38,   36, 3,228, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x1d\xe0\x7e\x03\xe0\x5e\x05\xe0\x49\x83\xe0\x26\x23"
            "\x83\xe6\x43\x83\xd6\x53\x83\xb6\x73\x83\x96\x93\x83"
            "\x77\xa3\x83\x66\xc3\x83\x46\xe3\x83\x26\xe0\x23\x83"
            "\x16\xe0\x33\x88\xe0\x53\x86\xe0\x73\x87\xe0\x63\x88"
            "\xe0\x53\x83\x16\xe0\x33\x83\x35\xe0\x23\x83\x44\xe0"
            "\x23\x83\x54\xe0\x13\x83\x64\xe3\x83\x74\xd3\x83\x83"
            "\xd3\x83\x84\xc3\x83\x94\xb3\x83\xa3\xb3\x83\xa4\xa3"
            "\x83\xb4\x93\x83\xc4\x83\x83\xd4\x73\x83\xd5\x63\x83"
            "\xe6\x4e\xe0\x2e\x08\xe0\x37\x1d\xe0\x55" }  },
      /* --- pixel bitmap for bbold600 char#21 \lambda --- */
      {  21,10237,                      /* character number, location */
         58, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 35,   58, 3,334, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x1d\xe0\x7e\xe0\x7e\x01\xe0\x60\xf1\x13\x83\xe0\x60"
            "\x14\x74\xe0\x50\xf1\x23\x83\xe0\x50\x24\x74\xe0\x73"
            "\x83\xe0\x74\x74\xe0\x30\xf1\x43\x83\xe0\x30\x44\x74"
            "\xe0\x73\x83\xe0\x74\x74\xe0\x10\xf1\x63\x83\xe0\x10"
            "\x64\x74\xe0\xf1\x73\x83\xe0\x74\x74\xe0\x73\x83\xe0"
            "\x74\x74\xc0\xf1\x93\x83\xc0\x94\x74\xb0\xf1\xa3\x83"
            "\xb0\xa4\x74\xe0\x73\x83\xe0\x74\x74\x90\xf1\xc3\x83"
            "\x90\xc4\x74\xe0\x64\x83\xe0\x56\x74\xe0\x46\x83\xe0"
            "\x37\x83\xe0\x33\x14\x74\xe0\x14\x23\x83\xe4\x33\x83"
            "\xe3\x44\x74\xc4\x53\x83\xc3\x64\x74\xa4\x73\x83\xa3"
            "\x83\x83\x94\x84\x74\x74\xa3\x83\x73\xb4\x74\x54\xc3"
            "\x83\x53\xd3\x83\x44\xd4\x74\x24\xe0\x13\x83\x23\xe0"
            "\x23\x83\x14\xe0\x2e\x04\xe0\x4e\x12\xe0\x5d" }  },
      /* --- pixel bitmap for bbold600 char#22 \mu --- */
      {  22,10710,                      /* character number, location */
         36, 4,  -16, 4,      /* topleft row,col, and botleft row,col */
          { 38,   52, 3,127, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x1d\xe0\x82\x0f\x1e\xe0\x73\x0f\xe3\x83\xe0\x73\x0f"
            "\x63\x83\xe0\x73\x0f\x23\x83\xe0\x64\x0f\x13\x84\xe0"
            "\x45\x03\x85\xe0\x29\x85\xe0\x1a\x86\xe3\x16\x88\xa5"
            "\x16\x83\x16\x66\x26\x83\x2e\x02\x45\x83\x4c\x83\x83"
            "\x68\xaf\xa3\x83\xe0\xaf\x1e\xe0\xa0\x1d\xe0\xa3" }  },
      /* --- pixel bitmap for bbold600 char#23 \nu --- */
      {  23,11207,                      /* character number, location */
         36, 4,    0, 4,      /* topleft row,col, and botleft row,col */
          { 35,   36, 3,191, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x1d\xe0\x52\x0f\x1e\xe0\x43\x0f\x33\x83\xe0\x43\x03"
            "\x83\xe0\x34\x0f\x23\x83\xe0\x33\x13\x83\xe0\x24\x1f"
            "\x13\x83\xe0\x23\x23\x83\xe0\x14\x23\x83\xe0\x13\x33"
            "\x83\xe4\x33\x83\xe3\x43\x83\xd4\x43\x83\xc4\x53\x83"
            "\xc3\x63\x83\xb4\x63\x83\xa4\x73\x83\x94\x83\x83\x84"
            "\x93\x83\x74\xa3\x83\x64\xb3\x83\x45\xc3\x83\x35\xd3"
            "\x83\x16\xe3\x88\xe0\x23\x78\xe0\x33\x3a\xe0\x5e\xe0"
            "\x7b\xe0\xb6\xe0\xe4" }  },
      /* --- pixel bitmap for bbold600 char#24 \xi --- */
      {  24,11614,                      /* character number, location */
         58, 4,  -16, 4,      /* topleft row,col, and botleft row,col */
          { 28,   74, 3,295, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x1d\xae\x04\x7e\x07\x5b\xe0\x2a\xe0\x35\x33\xe0"
            "\x24\x53\xe0\x14\x63\xe0\x13\x73\xe4\x73\xef\x43\x83"
            "\xe4\x73\xe0\x13\x73\xe0\x14\x63\xe0\x24\x53\xe0\x35"
            "\x33\xe0\x46\x13\xe0\x59\xe0\x7e\x70\xf1\x9c\x70\x88"
            "\xe0\x57\xe0\x64\x13\xe0\x54\x23\xe0\x44\x33\xe0\x34"
            "\x43\xe0\x24\x53\xe0\x23\x63\xe0\x14\x63\xe0\xf1\x13"
            "\x73\xe4\x73\xef\x63\x83\xe4\x73\xe0\x13\x73\xe0\x14"
            "\x63\xe0\x23\x63\xe0\x24\x53\xe0\x33\x53\xe0\x34\x43"
            "\xe0\x44\x33\xe0\x54\x23\xe0\x68\xe0\x77\xe0\x88\xe0"
            "\x8a\xe0\x6b\xe0\x6a\xe0\x87\xe0\xa5\xe0\xb3\xe0\xb4"
            "\xf3\xe0\xb3\xe0\xa4\xe0\xa3\xe0\xa4\xe0\x85\xe0\x76"
            "\xe0\x76\xe0\x93\x64" }  },
      /* --- pixel bitmap for bbold600 char#25 \pi --- */
      {  25,12061,                      /* character number, location */
         36, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 38,   36, 3,51, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1e\x0e\x0e\x0e\x0e\x05\x1e\x0e\x09\xfe\x73\x83\x73"
            "\x70\xfe\x73\x83\x73\x70\xf1\x7e\x73\x70\x8d\x82\x73" }  },
      /* --- pixel bitmap for bbold600 char#26 \rho --- */
      {  26,12475,                      /* character number, location */
         38, 4,  -16, 4,      /* topleft row,col, and botleft row,col */
          { 35,   54, 3,229, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xd9\xe0\xad\xe0\x6e\x03\xe0\x36\x76\xe8\x96\xb5\x13"
            "\xb5\xa4\x23\xc4\x94\x33\xd4\x74\x43\xe4\x63\x53\xe0"
            "\x13\x54\x53\xe0\x14\x43\x63\xe0\x23\x34\x63\xe0\x24"
            "\x10\xf1\x13\x73\xe0\x33\x14\x73\xe0\x34\x0f\x73\x83"
            "\xe0\x43\x03\x83\xe0\x34\x0f\x13\x83\xe0\x33\x13\x83"
            "\xe0\x24\x13\x83\xe0\x23\x23\x83\xe0\x14\x23\x83\xe0"
            "\x13\x33\x83\xe4\x33\x83\xd4\x43\x83\xc4\x53\x83\xb5"
            "\x53\x83\x96\x63\x83\x76\x83\x8e\x01\x93\x8d\xb3\x8b"
            "\xdf\xa3\x83\xe0\x7f\x1e\xe0\x70\x1d\xe0\x70" }  },
      /* --- pixel bitmap for bbold600 char#27 \sigma --- */
      {  27,12961,                      /* character number, location */
         36, 2,   -2, 2,      /* topleft row,col, and botleft row,col */
          { 42,   38, 3,221, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xde\x0e\x01\xae\x0e\x04\x9e\x0e\x05\x77\x77\xe0\x68"
            "\xa5\xe0\x45\x13\xb5\xe0\x24\x33\xd4\xe4\x43\xe4\xd3"
            "\x53\xe0\x13\xc4\x53\xe0\x14\xb3\x63\xe0\x23\xa4\x63"
            "\xe0\x24\x93\x73\xe0\x33\x84\x73\xe0\x34\x7f\x73\x83"
            "\xe0\x43\x74\x73\xe0\x34\x70\xf1\x13\x73\xe0\x33\x80"
            "\x14\x63\xe0\x24\xa3\x63\xe0\x23\xb4\x53\xe0\x14\xc3"
            "\x53\xe0\x13\xd4\x43\xe4\xe4\x33\xd4\xe0\x24\x23\xc4"
            "\xe0\x35\x13\xb5\xe0\x48\x96\xe0\x76\x76\xe0\xae\x03"
            "\xe0\xdd\xe0\xe0\x39\xe0\x60" }  },
      /* --- pixel bitmap for bbold600 char#28 \tau --- */
      {  28,13373,                      /* character number, location */
         36, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 34,   36, 3,95, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1e\x0e\x0e\x0e\x0b\x1e\x0e\x05\xfe\xa3\x83\xa0\xf5"
            "\xa3\x83\xa0\xa4\x73\xa0\xf1\xb3\x73\xa0\xb4\x63\xe0"
            "\x83\x63\xe0\x84\x53\xe0\x94\x43\xe0\xa4\x33\xe0\xb5"
            "\x13\xe0\xc8\xe0\xd7\xe0\xe0\x15\xa0" }  },
      /* --- pixel bitmap for bbold600 char#29 \upsilon --- */
      {  29,13725,                      /* character number, location */
         36, 4,   -2, 4,      /* topleft row,col, and botleft row,col */
          { 35,   38, 3,121, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x1d\xe0\x52\x0f\x1e\xe0\x43\x0f\xe3\x83\xe0\x43\x0f"
            "\x53\x83\xe0\x43\x04\x73\xe0\x34\xf1\x13\x73\xe0\x33"
            "\x10\x14\x63\xe0\x24\x33\x63\xe0\x23\x44\x53\xe0\x14"
            "\x54\x43\xe4\x74\x33\xd4\x94\x23\xc4\xb8\xa5\xd7\x77"
            "\xe0\x1e\x05\xe0\x4e\x01\xe0\x99\xd3" }  },
      /* --- pixel bitmap for bbold600 char#30 \phi --- */
      {  30,14147,                      /* character number, location */
         58, 2,  -16, 2,      /* topleft row,col, and botleft row,col */
          { 34,   74, 3,229, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xbd\xa0\xf1\xae\xa0\xfe\xa3\x83\xa0\xf5\xa3\x83\xa0"
            "\x85\x85\xe0\x16\x86\xd7\x87\xb4\x13\x83\x14\x94\x23"
            "\x83\x24\x74\x33\x83\x34\x63\x43\x83\x44\x44\x43\x83"
            "\x53\x34\x53\x83\x54\x10\xf1\x13\x63\x83\x63\x14\x63"
            "\x83\x64\x0f\x63\x73\x83\x73\x03\x73\x83\x68\x63\x83"
            "\x63\x23\x63\x83\x63\x23\x63\x83\x54\x24\x53\x83\x53"
            "\x44\x43\x83\x44\x53\x43\x83\x43\x64\x33\x83\x34\x74"
            "\x23\x83\x24\x94\x13\x83\x14\xb7\x87\xd6\x86\xe0\x15"
            "\x85\x80\xfe\xa3\x83\xa0\xf1\xae\xa0\xbd\xa0" }  },
      /* --- pixel bitmap for bbold600 char#31 \chi --- */
      {  31,14751,                      /* character number, location */
         36, 2,  -16, 2,      /* topleft row,col, and botleft row,col */
          { 35,   52, 3,324, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x12\xe0\x5e\x02\xe0\x4e\x04\xe0\x2e\x01\x14\xe0\x13"
            "\x83\x33\xe4\x74\x34\xd3\x83\x54\xc3\x83\x63\xb4\x74"
            "\x64\xa3\x83\x84\x84\x74\x93\x83\x83\xa4\x64\x74\xb4"
            "\x53\x83\xd3\x53\x83\xd4\x34\x74\xe3\x33\x83\xe0\x14"
            "\x14\x74\xe0\x27\x83\xe0\x46\x74\xe0\x45\x83\xe0\x64"
            "\x83\xe0\x64\x74\xe0\x63\x83\xe0\x64\x74\xe0\x63\x83"
            "\xe0\x64\x74\xa0\xf1\xa3\x83\xb0\x94\x74\xe0\x63\x83"
            "\xe0\x64\x74\xe0\x63\x84\xe0\x54\x76\xe0\x43\x86\xe0"
            "\x43\x87\xe0\x24\x74\x14\xe0\x13\x83\x33\xe4\x74\x34"
            "\xd3\x83\x53\xc4\x74\x54\xb3\x83\x74\xa3\x83\x83\x94"
            "\x74\x84\x83\x83\xa4\x64\x74\xb3\x63\x83\xc4\x44\x74"
            "\xd4\x33\x83\xe0\x13\x33\x83\xe0\x14\x1e\x01\xe0\x2e"
            "\x04\xe0\x43\x1d\xe0\x52" }  },
      /* --- pixel bitmap for bbold600 char#32 \psi --- */
      {  32,15231,                      /* character number, location */
         58, 4,  -16, 4,      /* topleft row,col, and botleft row,col */
          { 34,   74, 3,141, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xbd\xa0\xf1\xae\xa0\xfe\xa3\x83\xa0\xf3\xa3\x83\xa0"
            "\x12\x73\x83\x82\x0f\xe3\x73\x83\x73\x0f\x73\x73\x83"
            "\x73\x04\x63\x83\x64\x13\x63\x83\x63\x24\x53\x83\x54"
            "\x33\x53\x83\x53\x44\x43\x83\x44\x54\x33\x83\x34\x75"
            "\x13\x83\x15\x98\x88\xb7\x87\xe5\x85\x80\xfe\xa3\x83"
            "\xa0\xf1\xae\xa0\xbd\xa3" }  },
      /* --- pixel bitmap for bbold600 char#33 ! --- */
      {  33,45042,                      /* character number, location */
         57, 4,   -2, 4,      /* topleft row,col, and botleft row,col */
          { 18,   59, 3,99, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3d\x20\xf1\x2e\x20\xfe\x23\x83\x20\xfe\x23\x83\x20"
            "\x23\x83\x20\xf1\x2e\x20\x3d\x20\xf3\xe0\x40\x66\xaa"
            "\x7c\x55\x45\x34\x84\x23\xa3\x14\xa4\x0f\x33\xc3\x04"
            "\xa4\x13\xa3\x24\x84\x35\x45\x5c\x7a\xa6\x64" }  },
      /* --- pixel bitmap for bbold600 char#34 (noname) --- */
      {  34,58258,                      /* character number, location */
         60, 2,   28, 2,      /* topleft row,col, and botleft row,col */
          { 41,   32, 3,191, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x66\xe0\x36\xaa\xda\x7c\xbc\x55\x45\x95\x45\x34\x84"
            "\x74\x84\x23\xa3\x73\xa3\x14\xa4\x54\xa4\x0f\x33\xc3"
            "\x53\xc3\x04\xa4\x54\xa4\x13\xa4\x63\xa4\x14\x85\x64"
            "\x85\x25\x46\x85\x46\x4e\x9e\x5d\xad\x76\x14\xc6\x14"
            "\xe3\xe0\x63\xe4\xe0\x54\xe3\xe0\x63\xe4\xe0\x54\xe3"
            "\xe0\x63\xe4\xe0\x54\xd4\xe0\x54\xd4\xe0\x54\xd4\xe0"
            "\x54\xc5\xe0\x45\xc5\xe0\x45\xc5\xe0\x45\xc4\xe0\x54"
            "\xe0\x12\xe0\x72\xd3" }  },
      /* --- pixel bitmap for bbold600 char#35 # --- */
      {  35,45454,                      /* character number, location */
         57, 4,  -16, 4,      /* topleft row,col, and botleft row,col */
          { 55,   73, 3,143, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x4d\xa2\xc0\xf1\xe0\x3e\xa3\xb0\xfe\xe0\x33\x83"
            "\xa3\xb0\xf7\xe0\x33\x83\xa3\xb0\x1e\x05\x8e\x0e\x0e"
            "\x05\x8e\x0d\x1e\x05\x8e\x0d\xfe\xe0\x33\x83\xa3\xb0"
            "\x1e\x05\x8e\x0e\x0e\x05\x8e\x0d\x1e\x05\x8e\x0d\xfe"
            "\xe0\x33\x83\xa3\xb0\xf7\xe0\x33\x83\xa3\xb0\xf1\xe0"
            "\x3e\xa3\xb0\xe0\x4d\xa2\xc0" }  },
      /* --- pixel bitmap for bbold600 char#36 $ --- */
      {  36,46080,                      /* character number, location */
         64, 4,   -7, 4,      /* topleft row,col, and botleft row,col */
          { 42,   71, 3,387, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x1d\xe0\xf1\xee\xe0\xf3\xe3\x83\xe0\xe3\x84\xe0"
            "\xa6\x89\xe0\x29\x8c\xca\x8e\x01\x77\x23\x83\x59\x45"
            "\x53\x83\x86\x35\x63\x83\xb3\x24\x83\x83\xe0\x23\x93"
            "\x83\xe0\x14\x93\x83\xe0\x13\xa3\x83\xe4\xa3\x83\xef"
            "\x43\xb3\x83\xe4\xa3\x83\xe0\x13\xa3\x83\xe0\x14\x93"
            "\x83\xe0\x23\x93\x83\xe0\x24\x83\x83\xe0\x35\x63\x83"
            "\xe0\x45\x53\x83\xe0\x57\x23\x83\xe0\x7a\x83\xe0\x89"
            "\x83\xe0\xb6\x86\xe0\xb3\x88\xe0\x93\x8a\xe0\x73\x83"
            "\x26\xe0\x63\x83\x45\xe0\x53\x83\x64\xe0\x43\x83\x74"
            "\xe0\x33\x83\x84\xe0\x23\x83\x93\xe0\x23\x83\x94\xe0"
            "\x13\x83\xa3\xe0\x13\x83\xa4\xf4\xe3\x83\xb3\xe3\x83"
            "\xa4\xe3\x83\xa3\x10\xf1\xe3\x83\x94\x10\xe3\x83\x84"
            "\xe0\x23\x83\x74\x42\xb3\x83\x64\x46\x83\x83\x45\x68"
            "\x53\x83\x26\x8e\x01\x8a\xcc\x88\xe0\x39\x86\xe0\xa4"
            "\x83\xe0\xf3\xe3\x83\xe0\xf1\xee\xe0\xe0\x1d\xe3" }  },
      /* --- pixel bitmap for bbold600 char#37 % --- */
      {  37,46666,                      /* character number, location */
         64, 2,  -29, 2,      /* topleft row,col, and botleft row,col */
          { 46,   93, 3,591, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x66\xe0\xe0\xaa\xe0\xe0\x7c\xe0\x2d\x45\x45\xee\x34"
            "\x84\xde\x33\xa3\xc4\x74\x24\xa4\xb3\x83\x33\xc3\xb3"
            "\x83\x33\xc3\xa4\x74\x3f\x13\xc3\xa3\x83\x44\xa4\x94"
            "\x74\x53\xa3\xa3\x83\x64\x84\xa3\x83\x75\x45\xa4\x74"
            "\x8c\xb3\x83\xaa\xc3\x83\xc6\xd4\x74\x60\xf1\xe0\xb3"
            "\x83\x70\xe0\xa4\x74\x70\xf1\xe0\xa3\x83\x80\xe0\x94"
            "\x74\x80\xf1\xe0\x93\x83\x90\xe0\x84\x74\x90\xf1\xe0"
            "\x83\x83\xa0\xe0\x74\x74\xa0\xf1\xe0\x73\x83\xb0\xe0"
            "\x64\x74\xb0\xf1\xe0\x63\x83\xc0\xe0\x54\x74\xc0\xf1"
            "\xe0\x53\x83\xd0\xe0\x44\x74\xd0\xf1\xe0\x43\x83\xe0"
            "\xe0\x34\x74\xe0\xf1\xe0\x33\x83\xe0\x10\xe0\x24\x74"
            "\xe0\x10\xf2\xe0\x23\x83\xe0\x20\xe0\x14\x74\xe0\x20"
            "\xf1\xe0\x13\x83\xe0\x30\xe4\x74\xe0\x30\xf1\xe3\x83"
            "\xe0\x40\xd4\x74\xe0\x40\xf1\xd3\x83\xe0\x50\xc4\x74"
            "\xe0\x50\xf1\xc3\x83\xe0\x60\xb4\x74\xe0\x60\xf1\xb3"
            "\x83\xe0\x70\xa4\x74\xe0\x70\xf1\xa3\x83\xe0\x80\x94"
            "\x74\xe0\x80\xf1\x93\x83\xe0\x90\x84\x74\xe0\x90\xf1"
            "\x83\x83\xe0\xa0\x74\x74\xe0\xa0\xf1\x73\x83\xe0\xb0"
            "\x64\x74\xd6\xc3\x83\xca\xa3\x83\xbc\x84\x74\xa5\x45"
            "\x73\x83\xa4\x84\x63\x83\xa3\xa3\x54\x74\x94\xa4\xf1"
            "\x43\x83\xa3\xc3\x34\x74\xa3\xc3\x33\x83\xb3\xc3\x33"
            "\x83\xb4\xa4\x24\x74\xc3\xa3\x3e\xd4\x84\x3e\xe5\x45"
            "\x5d\xe0\x1c\xe0\xe0\x7a\xe0\xe0\xa6\x60" }  },
      /* --- pixel bitmap for bbold600 char#38 & --- */
      {  38,47340,                      /* character number, location */
         59, 4,   -2, 4,      /* topleft row,col, and botleft row,col */
          { 55,   61, 3,505, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x56\xe0\xe0\xe0\x5a\xe0\xe0\xe0\x2c\xe0\xe0\xe5"
            "\x45\xe0\xe0\xd3\x83\xe0\xe0\xc4\x84\xe0\xe0\xb3\xa3"
            "\xe0\xe0\xb3\xa4\xe0\xa0\xf3\xe3\xb3\xe0\xa0\xe3\xa4"
            "\xe0\xa0\xf1\xe3\xa3\xe0\xb0\xe3\x94\xe0\xe0\xb4\x83"
            "\xe0\xe0\xd3\x74\xe0\xe0\xd3\x64\xe0\xe0\xe4\x53\xe0"
            "\xe0\xe0\x23\x35\xe0\xe0\xe0\x23\x25\xe0\xe0\xe0\x39"
            "\xe0\xe0\xe0\x56\xe0\xe0\xe0\x66\xe0\xe0\xe0\x57\xe0"
            "\xe0\xe0\x4a\xe0\xe0\xe0\x17\x23\xe0\xe0\xd7\x44\xe0"
            "\xe0\xb7\x63\xe0\xe0\xa8\x64\xe0\xe0\x75\x23\x73\xe0"
            "\xe0\x65\x33\x74\xe0\xe0\x54\x43\x83\xe0\xe0\x44\x53"
            "\x84\xe0\xe0\x24\x63\x93\xe0\xe0\x23\x73\x94\xe0\xe4"
            "\x73\xa4\xe0\xd3\x83\xb3\xe0\xd3\x83\xb4\xe0\x11\xa3"
            "\x83\xc3\xe3\x93\x83\xc4\xc4\x93\x83\xd3\xc3\xa3\x83"
            "\xd4\xa4\xa3\x83\xe4\x93\xb3\x83\xe0\x13\x84\xb4\x73"
            "\xe0\x14\x64\xd3\x73\xe0\x24\x44\xe3\x73\xe0\x33\x34"
            "\xe0\x14\x63\xe0\x34\x14\xd2\x23\x63\xe0\x47\xd3\x24"
            "\x53\xe0\x55\xe3\x33\x53\xe0\x46\xe3\x34\x43\xe0\x37"
            "\xe3\x43\x43\xe0\x1a\xd3\x44\x33\xd6\x35\xa4\x55\x13"
            "\xa8\x55\x84\x78\x6a\x86\x54\x9e\x07\xcc\xce\x02\xe0"
            "\x2a\xe0\x1a\xe0\x87\x53" }  },
      /* --- pixel bitmap for bbold600 char#39 ' --- */
      {  39,47877,                      /* character number, location */
         60, 2,   28, 2,      /* topleft row,col, and botleft row,col */
          { 18,   32, 3,83, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x66\xaa\x7c\x55\x45\x34\x84\x23\xa3\x14\xa4\x0f\x33"
            "\xc3\x04\xa4\x13\xa4\x14\x85\x25\x46\x4e\x5d\x76\x14"
            "\xe3\xe4\xe3\xe4\xe3\xe4\xd4\xd4\xd4\xc5\xc5\xc5\xc4"
            "\xe0\x12\xd1" }  },
      /* --- pixel bitmap for bbold600 char#40 ( --- */
      {  40,48180,                      /* character number, location */
         62, 6,  -21, 6,      /* topleft row,col, and botleft row,col */
          { 21,   83, 3,184, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x16\xc9\xba\x97\xd6\xe7\xe3\x13\xd4\x13\xc4\x23"
            "\xc3\x33\xb4\x33\xb3\x43\xa4\x43\x70\xf1\x33\x53\x70"
            "\x24\x53\x70\xf3\x23\x63\x70\x14\x63\x70\xf5\x13\x73"
            "\x74\x73\x7f\xe3\x83\x7f\xb3\x83\x74\x73\x70\xf5\x13"
            "\x73\x70\x14\x63\x70\xf3\x23\x63\x70\x24\x53\x70\xf1"
            "\x33\x53\x70\x34\x43\xb3\x43\xb4\x33\xc3\x33\xc4\x23"
            "\xd4\x13\xe3\x13\xe7\xe0\x16\xe0\x27\xe0\x2a\xc9\xe0"
            "\x16" }  },
      /* --- pixel bitmap for bbold600 char#41 ) --- */
      {  41,48702,                      /* character number, location */
         62, 2,  -21, 2,      /* topleft row,col, and botleft row,col */
          { 21,   83, 3,185, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x15\xe0\x19\xd9\xe0\x27\xe0\x26\xe0\x17\xe3\x13\xe3"
            "\x14\xd3\x24\xc3\x33\xc3\x34\xb3\x43\xb3\x44\x30\xf1"
            "\x73\x53\x30\x73\x54\x20\xf3\x73\x63\x20\x73\x64\x10"
            "\xf5\x73\x73\x10\x73\x74\xfe\x73\x83\xfb\x73\x83\x73"
            "\x74\xf5\x73\x73\x10\x73\x64\x10\xf3\x73\x63\x20\x73"
            "\x54\x20\xf1\x73\x53\x30\x73\x44\xa3\x43\xb3\x34\xb3"
            "\x33\xc3\x24\xc3\x14\xd3\x13\xe7\xe6\xd7\xa9\xb9\xd5"
            "\xe0\x10" }  },
      /* --- pixel bitmap for bbold600 char#42 * --- */
      {  42,49215,                      /* character number, location */
         48, 4,   -7, 4,      /* topleft row,col, and botleft row,col */
          { 48,   55, 3,257, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x4d\xe0\x30\xf1\xe0\x3e\xe0\x30\xf9\xe0\x33\x83"
            "\xe0\x30\x12\xe3\x83\xe8\xc3\x83\xc5\x15\xb3\x83\xb6"
            "\x26\x93\x83\x96\x66\x73\x83\x76\x97\x53\x83\x57\xc6"
            "\x43\x83\x46\xe0\x26\x23\x83\x26\xe0\x69\x89\xe0\x98"
            "\x88\xe0\xc6\x86\xe0\xe0\x24\x84\xe0\x20\xf4\xe0\x33"
            "\x83\xe0\x30\xe0\x24\x84\xe0\xe0\x26\x86\xe0\xc8\x88"
            "\xe0\x99\x89\xe0\x66\x23\x83\x26\xe0\x26\x43\x83\x46"
            "\xc7\x53\x83\x57\x96\x73\x83\x76\x66\x93\x83\x96\x35"
            "\xb3\x83\xbb\xc3\x83\xc5\x12\xe3\x83\xe3\xf9\xe0\x33"
            "\x83\xe0\x30\xf1\xe0\x3e\xe0\x30\xe0\x4d\xe0\x34" }  },
      /* --- pixel bitmap for bbold600 char#43 + --- */
      {  43,49697,                      /* character number, location */
         48, 4,   -7, 4,      /* topleft row,col, and botleft row,col */
          { 55,   55, 2,45, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x15\x0d\x15\x00\xff\x01\x15\x0e\x14\x00\xff\x16\x15"
            "\x03\x08\x03\x14\x00\x01\x17\x08\x2f\x08\x17\x01\x17"
            "\x08\x17\xff\x16\x15\x03\x08\x03\x14\x00\xff\x01\x15"
            "\x0e\x14\x00\x15\x0d\x15" }  },
      /* --- pixel bitmap for bbold600 char#44 , --- */
      {  44,50111,                      /* character number, location */
         16, 2,  -16, 2,      /* topleft row,col, and botleft row,col */
          { 18,   32, 3,83, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x66\xaa\x7c\x55\x45\x34\x84\x23\xa3\x14\xa4\x0f\x33"
            "\xc3\x04\xa4\x13\xa4\x14\x85\x25\x46\x4e\x5d\x76\x14"
            "\xe3\xe4\xe3\xe4\xe3\xe4\xd4\xd4\xd4\xc5\xc5\xc5\xc4"
            "\xe0\x12\xd3" }  },
      /* --- pixel bitmap for bbold600 char#45 - --- */
      {  45,50408,                      /* character number, location */
         20, 2,   17, 2,      /* topleft row,col, and botleft row,col */
          { 28,    3, 3,10, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1e\x0c\x1f\x1e\x0e" }  },
      /* --- pixel bitmap for bbold600 char#46 . --- */
      {  46,50624,                      /* character number, location */
         16, 2,   -2, 2,      /* topleft row,col, and botleft row,col */
          { 18,   18, 3,51, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x66\xaa\x7c\x55\x45\x34\x84\x23\xa3\x14\xa4\x0f\x33"
            "\xc3\x04\xa4\x13\xa3\x24\x84\x35\x45\x5c\x7a\xa6\x64" }  },
      /* --- pixel bitmap for bbold600 char#47 / --- */
      {  47,50900,                      /* character number, location */
         62, 2,  -21, 2,      /* topleft row,col, and botleft row,col */
          { 42,   83, 3,489, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\xe0\x1d\xe0\xee\xe0\xde\x01\xf1\xe0\xd3\x83\x10"
            "\xe0\xc4\x74\x10\xf1\xe0\xc3\x83\x20\xe0\xb4\x74\x20"
            "\xf1\xe0\xb3\x83\x30\xe0\xa4\x74\x30\xf1\xe0\xa3\x83"
            "\x40\xe0\x94\x74\x40\xf1\xe0\x93\x83\x50\xe0\x84\x74"
            "\x50\xf1\xe0\x83\x83\x60\xe0\x74\x74\xe0\xd3\x83\xe0"
            "\xd4\x74\x70\xf1\xe0\x63\x83\x80\xe0\x54\x74\x80\xf1"
            "\xe0\x53\x83\x90\xe0\x44\x74\x90\xf1\xe0\x43\x83\xa0"
            "\xe0\x34\x74\xa0\xf1\xe0\x33\x83\xb0\xe0\x24\x74\xb0"
            "\xf1\xe0\x23\x83\xc0\xe0\x14\x74\xc0\xf1\xe0\x13\x83"
            "\xd0\xe4\x74\xe0\xd3\x83\xe0\xd4\x74\xe0\xf1\xd3\x83"
            "\xe0\x10\xc4\x74\xe0\x10\xf1\xc3\x83\xe0\x20\xb4\x74"
            "\xe0\x20\xf1\xb3\x83\xe0\x30\xa4\x74\xe0\x30\xf1\xa3"
            "\x83\xe0\x40\x94\x74\xe0\x40\xf1\x93\x83\xe0\x50\x84"
            "\x74\xe0\x50\xf1\x83\x83\xe0\x60\x74\x74\xe0\xd3\x83"
            "\xe0\xd4\x74\xe0\x70\xf1\x63\x83\xe0\x80\x54\x74\xe0"
            "\x80\xf1\x53\x83\xe0\x90\x44\x74\xe0\x90\xf1\x43\x83"
            "\xe0\xa0\x34\x74\xe0\xa0\xf1\x33\x83\xe0\xb0\x24\x74"
            "\xe0\xb0\xf1\x23\x83\xe0\xc0\x14\x74\xe0\xc0\xf1\x13"
            "\x83\xe0\xde\x01\xe0\xde\xe0\xe0\x1d\xe0\xee" }  },
      /* --- pixel bitmap for bbold600 char#48 0 --- */
      {  48,16336,                      /* character number, location */
         55, 4,   -2, 4,      /* topleft row,col, and botleft row,col */
          { 37,   57, 3,275, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe9\xe0\xcd\xe0\x8e\x03\xe0\x56\x76\xe0\x36\xa5\xe0"
            "\x17\xc4\xd4\x13\xd4\xb4\x23\xe4\xa3\x33\xe0\x13\x94"
            "\x33\xe0\x14\x83\x43\xe0\x23\x74\x43\xe0\x24\x63\x53"
            "\xe0\x33\x54\x53\xe0\x34\x20\xf1\x23\x63\xe0\x43\x20"
            "\x14\x63\xe0\x44\x10\xf3\x13\x73\xe0\x53\x14\x73\xe0"
            "\x54\x0f\xc3\x83\xe0\x63\x04\x73\xe0\x54\xf3\x13\x73"
            "\xe0\x53\x10\x14\x63\xe0\x44\x10\xf1\x23\x63\xe0\x43"
            "\x20\x24\x53\xe0\x34\x53\x53\xe0\x33\x64\x43\xe0\x24"
            "\x73\x43\xe0\x23\x84\x33\xe0\x14\x93\x33\xe0\x13\xa4"
            "\x23\xe4\xb4\x13\xd4\xd7\xc4\xe0\x16\xa5\xe0\x36\x76"
            "\xe0\x5e\x03\xe0\x8d\xe0\xc9\xeb" }  },
      /* --- pixel bitmap for bbold600 char#49 1 --- */
      {  49,16851,                      /* character number, location */
         53, 4,    0, 4,      /* topleft row,col, and botleft row,col */
          { 36,   53, 3,124, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x83\xe0\xe0\x35\xe0\xe0\x17\xe0\xd9\xe0\xb7\x13"
            "\xe0\x97\x33\xe0\x77\x53\xe0\x57\x73\xe0\x38\x83\xe0"
            "\x1a\x83\xd7\x23\x83\xc6\x43\x83\xb5\x63\x83\xc2\x83"
            "\x83\xb0\xfe\xb3\x83\xb0\xfe\xb3\x83\xb0\xf5\xb3\x83"
            "\xb0\x1e\x0e\x0e\x0e\x0e\x01\x1e\x0e\x07" }  },
      /* --- pixel bitmap for bbold600 char#50 2 --- */
      {  50,17266,                      /* character number, location */
         55, 4,    0, 4,      /* topleft row,col, and botleft row,col */
          { 37,   55, 3,324, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xea\xe0\xae\x02\xe0\x5e\x06\xe0\x18\x88\xc6\xb9\xa5"
            "\xd3\x25\x84\xe0\x13\x44\x64\xe0\x23\x54\x53\xe0\x33"
            "\x63\x44\xe0\x33\x64\x24\xe0\x43\x73\x23\xe0\x53\x78"
            "\xe0\x53\x83\x0f\x13\xe0\x63\x83\x12\xe0\x63\x83\xf1"
            "\xe0\x93\x83\xe0\x93\x74\xf1\xe0\x93\x73\x10\xe0\x93"
            "\x64\xe0\xa3\x63\xe0\xb3\x54\xe0\xb3\x44\xe0\xc3\x34"
            "\xe0\xd3\x24\xe0\xe3\x14\xe0\xe0\x17\xe0\xe0\x26\xe0"
            "\xe0\x26\xe0\xe0\x16\xe0\xe0\x17\xe0\xe0\x16\xe0\xe0"
            "\x16\xe0\xe0\x16\xe0\xe0\x26\xe0\xe0\x16\xe0\xe0\x25"
            "\xe0\xe0\x26\xe0\xe0\x25\xe0\xe0\x35\xe0\xe0\x34\xe0"
            "\xe0\x44\xe0\xe0\x53\xe0\xe0\x54\xe0\xe0\x44\xe0\xe0"
            "\x40\xf1\x13\xe0\xe0\x54\xe0\xe0\x5f\x13\xe0\xe0\x6f"
            "\x1e\x0e\x09\x1e\x0e\x08" }  },
      /* --- pixel bitmap for bbold600 char#51 3 --- */
      {  51,17657,                      /* character number, location */
         55, 4,   -2, 4,      /* topleft row,col, and botleft row,col */
          { 37,   57, 3,329, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xea\xe0\xae\x02\xe0\x5e\x06\xe0\x18\x88\xc6\xb9\xa5"
            "\xd3\x25\x84\xe0\x13\x44\x64\xe0\x23\x54\x53\xe0\x33"
            "\x63\x44\xe0\x33\x64\x24\xe0\x43\x73\x23\xe0\x53\x78"
            "\xe0\x53\x83\x0f\x13\xe0\x63\x83\x12\xe0\x63\x83\xf1"
            "\xe0\x93\x83\xe0\x93\x74\xe0\x93\x73\xe0\xa3\x64\xe0"
            "\xa3\x54\xe0\xb3\x35\xe0\xc3\x16\xe0\xd9\xe0\x9c\xe0"
            "\xab\xe0\xdb\xe0\xe0\x38\xe0\xe0\x19\xe0\xe3\x25\xe0"
            "\xd3\x44\xe0\xc3\x54\xe0\xb3\x63\xe0\xb3\x64\xe0\xa3"
            "\x73\xe0\xa3\x74\xf3\xe0\x93\x83\x12\xe0\x63\x86\xe0"
            "\x63\x86\xe0\x63\x78\xe0\x53\x73\x23\xe0\x53\x73\x24"
            "\xe0\x43\x64\x34\xe0\x33\x63\x53\xe0\x33\x54\x54\xe0"
            "\x23\x44\x74\xe0\x13\x34\x95\xd3\x15\xb6\xb8\xd8\x78"
            "\xe0\x2e\x05\xe0\x6e\x01\xe0\xb9\xe2" }  },
      /* --- pixel bitmap for bbold600 char#52 4 --- */
      {  52,18114,                      /* character number, location */
         53, 4,    0, 4,      /* topleft row,col, and botleft row,col */
          { 37,   53, 3,265, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\xe2\xe0\xe0\x63\xe0\xe0\x54\xe0\xe0\x45\x70\xf1"
            "\xe0\xa6\x70\xe0\x97\xe0\xe0\x14\x13\xe0\xe0\x13\x23"
            "\xe0\xe4\x23\xe0\xd4\x33\xe0\xc4\x43\xe0\xc3\x53\xe0"
            "\xb4\x53\xe0\xa4\x63\xe0\x94\x73\xe0\x93\x83\xe0\x84"
            "\x83\xe0\x75\x83\x70\xf1\xd6\x83\x70\xc7\x83\xe0\x44"
            "\x13\x83\xe0\x43\x23\x83\xe0\x34\x23\x83\xe0\x24\x33"
            "\x83\xe0\x14\x43\x83\xe0\x13\x53\x83\xe4\x53\x83\xd4"
            "\x63\x83\xc4\x73\x83\xc3\x83\x83\xb4\x83\x83\xa4\x93"
            "\x83\xa3\xa3\x83\x94\xa3\x83\x84\xb3\x83\x7f\x1e\x05"
            "\x8a\x1e\x04\x8a\xf9\xe0\x23\x83\x70\xf1\xe0\x2e\x70"
            "\xe0\x3d\x74" }  },
      /* --- pixel bitmap for bbold600 char#53 5 --- */
      {  53,18545,                      /* character number, location */
         53, 4,   -2, 4,      /* topleft row,col, and botleft row,col */
          { 37,   55, 3,223, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x1e\x0e\x08\x0f\x1e\x0e\x09\x0f\xa3\x83\xe0\x9e\x09"
            "\xee\x0c\xce\x0d\xe0\xe0\x37\xe0\xe0\x55\xe0\xe0\x64"
            "\xe0\xe0\x64\xe0\xe0\x64\xe0\xe0\x64\xe0\xe0\x63\xe0"
            "\xe0\x64\xe0\xe0\x63\xe0\xe0\x64\x10\xf1\xe0\xe0\x53"
            "\x10\xe0\xe0\x54\xf7\xe0\xe0\x63\xe0\xe0\x54\x12\xe0"
            "\xe0\x23\x13\xe0\xe0\x23\x13\xe0\xe0\x14\x14\xe0\xe3"
            "\x33\xe0\xd4\x34\xe0\xc3\x54\xe0\xa4\x63\xe0\xa3\x74"
            "\xe0\x84\x84\xe0\x64\xa5\xe0\x25\xc6\xd5\xe8\x77\xe0"
            "\x3e\x04\xe0\x7e\x01\xe0\xb9\xe4" }  },
      /* --- pixel bitmap for bbold600 char#54 6 --- */
      {  54,18912,                      /* character number, location */
         55, 4,   -2, 4,      /* topleft row,col, and botleft row,col */
          { 37,   57, 3,327, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe9\xe0\xbe\x01\xe0\x6e\x05\xe0\x28\x78\xd6\xd6\xb5"
            "\xe0\x35\x94\xe0\x74\x74\xe0\x94\x63\xe0\xb3\x54\xe0"
            "\xb4\x34\xe0\xd4\x23\xe0\xe0\x13\x23\xe0\xe0\x18\xe0"
            "\xe0\x26\xe0\xe0\x36\xe0\xe0\x45\xb9\xe3\x8e\x01\xb3"
            "\x6e\x05\x93\x57\x77\x83\x47\xb5\x73\x34\x13\xd4\x63"
            "\x24\x23\xe4\x53\x14\x33\xe0\x14\x47\x43\xe0\x24\x36"
            "\x53\xe0\x33\x36\x53\xe0\x34\x25\x63\xe0\x43\x25\x63"
            "\xe0\x44\x1f\x14\x73\xe0\x53\x14\x73\xe0\x54\x0f\x73"
            "\x83\xe0\x63\x04\x73\xe0\x54\xf1\x13\x73\xe0\x53\x10"
            "\x14\x63\xe0\x44\x33\x63\xe0\x43\x44\x53\xe0\x34\x53"
            "\x53\xe0\x33\x64\x43\xe0\x24\x73\x43\xe0\x23\x84\x33"
            "\xe0\x14\x94\x23\xe4\xb8\xc5\xd7\xb5\xe0\x17\x77\xe0"
            "\x4e\x03\xe0\x7e\x01\xe0\xb9\xe9" }  },
      /* --- pixel bitmap for bbold600 char#55 7 --- */
      {  55,19407,                      /* character number, location */
         53, 4,    0, 4,      /* topleft row,col, and botleft row,col */
          { 37,   53, 3,309, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x1e\x0e\x0e\x0e\x0e\x03\x1e\x0e\x08\xe0\x83\x83\xe0"
            "\x84\x74\xe0\x83\x83\xe0\x84\x74\x20\xf1\xe0\x63\x83"
            "\x30\xe0\x54\x74\xe0\x83\x83\xe0\x84\x74\xe0\x83\x83"
            "\xe0\x84\x74\xe0\x83\x83\xe0\x84\x74\xe0\x83\x83\xe0"
            "\x84\x74\xe0\x83\x83\xe0\x84\x74\x80\xf1\xe3\x83\x90"
            "\xd4\x74\xe0\x83\x83\xe0\x84\x74\xe0\x83\x83\xe0\x84"
            "\x74\xe0\x83\x83\xe0\x84\x74\xe0\x83\x83\xe0\x84\x74"
            "\xd0\xf1\x93\x83\xe0\x84\x74\xe0\x83\x83\xe0\x84\x74"
            "\xe0\x83\x83\xe0\x84\x74\xe0\x83\x83\xe0\x84\x74\xe0"
            "\x83\x83\xe0\x84\x74\xe0\x83\x83\xe0\x84\x74\xe0\x50"
            "\xf1\x33\x83\xe0\x60\x24\x74\xe0\x83\x83\xe0\x84\x74"
            "\xe0\x83\x83\xe0\x8e\x01\xe0\x8e\xe0\xad\xe0\x97" }  },
      /* --- pixel bitmap for bbold600 char#56 8 --- */
      {  56,19816,                      /* character number, location */
         55, 4,   -2, 4,      /* topleft row,col, and botleft row,col */
          { 37,   57, 3,315, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xdb\xe0\x9e\x03\xe0\x4e\x07\xe8\x98\xb9\xc6\x95\x23"
            "\xe5\x74\x43\xe0\x24\x54\x53\xe0\x34\x43\x63\xe0\x43"
            "\x34\x63\xe0\x44\x23\x73\xe0\x53\x14\x73\xe0\x54\x0f"
            "\x53\x83\xe0\x63\x04\x73\xe0\x54\x13\x73\xe0\x53\x24"
            "\x63\xe0\x44\x34\x53\xe0\x34\x55\x33\xe0\x15\x76\x13"
            "\xd6\x99\x99\xce\x09\xe0\x2e\x05\xe0\x3e\x07\xe8\x98"
            "\xb9\xc6\x95\x23\xe5\x74\x43\xe0\x24\x54\x53\xe0\x34"
            "\x43\x63\xe0\x43\x34\x63\xe0\x44\x23\x73\xe0\x53\x14"
            "\x73\xe0\x54\x0f\x53\x83\xe0\x63\x04\x73\xe0\x54\xf1"
            "\x13\x73\xe0\x53\x10\x14\x63\xe0\x44\x33\x63\xe0\x43"
            "\x44\x53\xe0\x34\x54\x43\xe0\x24\x74\x33\xe0\x14\x95"
            "\x13\xd5\xb8\xb6\xd8\x78\xe0\x2e\x05\xe0\x6e\x01\xe0"
            "\xb9\xe3" }  },
      /* --- pixel bitmap for bbold600 char#57 9 --- */
      {  57,20317,                      /* character number, location */
         55, 4,   -2, 4,      /* topleft row,col, and botleft row,col */
          { 37,   57, 3,329, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe9\xe0\xbe\x01\xe0\x7e\x03\xe0\x47\x77\xe0\x17\xb5"
            "\xd8\xc5\xb4\x23\xe4\x94\x33\xe0\x14\x83\x43\xe0\x23"
            "\x74\x43\xe0\x24\x63\x53\xe0\x33\x54\x53\xe0\x34\x43"
            "\x63\xe0\x43\x34\x63\xe0\x44\x10\xf1\x13\x73\xe0\x53"
            "\x14\x73\xe0\x54\x0f\x73\x83\xe0\x63\x04\x73\xe0\x54"
            "\xf1\x13\x73\xe0\x54\x14\x63\xe0\x45\x23\x63\xe0\x45"
            "\x24\x53\xe0\x36\x33\x53\xe0\x36\x34\x43\xe0\x27\x44"
            "\x33\xe0\x14\x13\x54\x23\xe4\x23\x64\x13\xd4\x33\x77"
            "\xb5\x43\x87\x77\x53\x9e\x05\x63\xbe\x01\x83\xe9\xb3"
            "\x12\xe0\xe0\x36\xe0\xe0\x36\xe0\xe0\x28\xe0\xe0\x13"
            "\x23\xe0\xe0\x13\x24\xe0\xd4\x34\xe0\xb4\x53\xe0\xb3"
            "\x64\xe0\x94\x74\xe0\x74\x95\xe0\x35\xb6\xd6\xd8\x78"
            "\xe0\x2e\x05\xe0\x6e\x01\xe0\xb9\xe2" }  },
      /* --- pixel bitmap for bbold600 char#58 : --- */
      {  58,51426,                      /* character number, location */
         38, 2,   -2, 2,      /* topleft row,col, and botleft row,col */
          { 18,   40, 3,109, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x66\xaa\x7c\x55\x45\x34\x84\x23\xa3\x14\xa4\x0f\x33"
            "\xc3\x04\xa4\x13\xa3\x24\x84\x35\x45\x5c\x7a\xa6\x60"
            "\xf3\xe0\x40\x66\xaa\x7c\x55\x45\x34\x84\x23\xa3\x14"
            "\xa4\x0f\x33\xc3\x04\xa4\x13\xa3\x24\x84\x35\x45\x5c"
            "\x7a\xa6\x60" }  },
      /* --- pixel bitmap for bbold600 char#59 ; --- */
      {  59,51758,                      /* character number, location */
         38, 2,  -16, 2,      /* topleft row,col, and botleft row,col */
          { 18,   54, 3,141, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x66\xaa\x7c\x55\x45\x34\x84\x23\xa3\x14\xa4\x0f\x33"
            "\xc3\x04\xa4\x13\xa3\x24\x84\x35\x45\x5c\x7a\xa6\x60"
            "\xf3\xe0\x40\x66\xaa\x7c\x55\x45\x34\x84\x23\xa3\x14"
            "\xa4\x0f\x33\xc3\x04\xa4\x13\xa4\x14\x85\x25\x46\x4e"
            "\x5d\x76\x14\xe3\xe4\xe3\xe4\xe3\xe4\xd4\xd4\xd4\xc5"
            "\xc5\xc5\xc4\xe0\x12\xd3" }  },
      /* --- pixel bitmap for bbold600 char#60 < --- */
      {  60,52125,                      /* character number, location */
         43, 6,   -2, 6,      /* topleft row,col, and botleft row,col */
          { 55,   45, 2,132, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x34\x03\x31\x06\x2f\x08\x2c\x09\x2c\x08\x2c\x09\x2c"
            "\x08\x2c\x09\x2c\x08\x2c\x09\x2c\x08\x2d\x08\x2c\x08"
            "\x2d\x08\x2c\x09\x2c\x08\x2c\x09\x2c\x08\x2c\x09\x2c"
            "\x0a\x2a\x0f\x27\x07\x05\x06\x24\x06\x08\x07\x23\x05"
            "\x0a\x06\x23\x06\x0a\x06\x23\x06\x0a\x06\x22\x06\x0a"
            "\x06\x23\x06\x0a\x06\x23\x06\x0a\x06\x22\x07\x09\x07"
            "\x22\x06\x0a\x06\x23\x06\x0a\x06\x23\x06\x0a\x06\x22"
            "\x06\x0a\x06\x23\x06\x0a\x06\x23\x06\x0a\x06\x22\x07"
            "\x09\x07\x22\x06\x0a\x06\x23\x06\x0a\x06\x23\x06\x0a"
            "\x06\x22\x06\x0a\x06\x23\x06\x0a\x06\x23\x16\x22\x15"
            "\x24\x13" }  },
      /* --- pixel bitmap for bbold600 char#61 \cdot --- */
      {  61,52465,                      /* character number, location */
         30, 2,   12, 2,      /* topleft row,col, and botleft row,col */
          { 18,   18, 3,51, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x66\xaa\x7c\x55\x45\x34\x84\x23\xa3\x14\xa4\x0f\x33"
            "\xc3\x04\xa4\x13\xa3\x24\x84\x35\x45\x5c\x7a\xa6\x60" }  },
      /* --- pixel bitmap for bbold600 char#62 > --- */
      {  62,52743,                      /* character number, location */
         43, 6,   -2, 6,      /* topleft row,col, and botleft row,col */
          { 55,   45, 2,133, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x01\x02\x34\x06\x32\x07\x31\x09\x31\x08\x31\x09\x31"
            "\x08\x31\x09\x31\x08\x31\x09\x31\x08\x31\x08\x32\x08"
            "\x31\x08\x31\x09\x31\x08\x31\x09\x31\x08\x31\x09\x2f"
            "\x0a\x2b\x0f\x26\x06\x05\x08\x22\x07\x08\x06\x21\x06"
            "\x0a\x06\x1f\x06\x0a\x06\x1f\x06\x0a\x06\x20\x06\x0a"
            "\x06\x1f\x06\x0a\x06\x1f\x06\x0a\x06\x1f\x07\x09\x07"
            "\x1f\x06\x0a\x06\x1f\x06\x0a\x06\x1f\x06\x0a\x06\x20"
            "\x06\x0a\x06\x1f\x06\x0a\x06\x1f\x06\x0a\x06\x1f\x07"
            "\x09\x07\x1f\x06\x0a\x06\x1f\x06\x0a\x06\x1f\x06\x0a"
            "\x06\x20\x06\x0a\x06\x1f\x06\x0a\x06\x20\x15\x21\x15"
            "\x23\x12\x24" }  },
      /* --- pixel bitmap for bbold600 char#63 ? --- */
      {  63,53089,                      /* character number, location */
         59, 4,   -2, 4,      /* topleft row,col, and botleft row,col */
          { 42,   61, 3,343, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x2b\xe0\xee\x04\xe0\x8e\x08\xe0\x48\x99\xe7\xe0"
            "\x27\xb6\xe0\x66\x95\xe0\xa5\x74\xe0\xe4\x54\xe0\xe0"
            "\x23\x53\xe0\xe0\x34\x34\xe0\xe0\x43\x24\xe0\xe0\x54"
            "\x13\xe0\xe0\x77\xe0\xe0\x76\xe0\xe0\x83\x12\xe0\xe0"
            "\x83\xe0\xe0\xb3\xe0\xe0\xa4\xe0\xe0\xa3\x10\xf1\xe0"
            "\xe0\x94\x10\xe0\xe0\x84\xe0\xe0\x85\xe0\xe0\x76\xe0"
            "\xe0\x49\xe0\xdd\xe0\xdd\xe0\xea\xe0\xe0\x35\x23\xe0"
            "\xe0\x34\x43\xe0\xe0\x24\x53\xe0\xf1\xe0\x14\x63\xe0"
            "\xe0\x13\x73\xe0\xe4\x73\xe0\xe3\x83\xe0\xf1\xee\xe0"
            "\xe0\x1d\xe0\xf3\xe0\xe0\xe0\xe0\x46\xe0\xe0\x6a\xe0"
            "\xe0\x3c\xe0\xe0\x15\x45\xe0\xd4\x84\xe0\xc3\xa3\xe0"
            "\xb4\xa4\xc0\xf3\xc3\xc3\xc0\xc4\xa4\xe0\xb3\xa3\xe0"
            "\xc4\x84\xe0\xd5\x45\xe0\xe0\x1c\xe0\xe0\x3a\xe0\xe0"
            "\x66\xe0\x40" }  },
      /* --- pixel bitmap for bbold600 char#64 @ --- */
      {  64,53479,                      /* character number, location */
         59, 4,   -2, 4,      /* topleft row,col, and botleft row,col */
          { 37,   61, 3,367, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xd9\xe0\xcd\xe0\x8e\x03\xe0\x56\x76\xe0\x37\x95\xe0"
            "\x14\x13\xb4\xe3\x23\xc4\xc4\x23\xd4\xa4\x33\xe4\x93"
            "\x43\xe0\x13\x84\x43\xe0\x14\x73\x53\xe0\x23\x73\x53"
            "\xe0\x24\x54\x53\xe0\x33\x53\x63\xe0\x34\x43\x63\xe0"
            "\x43\x34\x63\xe0\x43\x33\x73\xe0\x44\x10\xf2\x13\x73"
            "\xe0\x53\x10\x13\x73\xd2\x43\x14\x73\xa8\x13\x13\x83"
            "\x8e\x04\x83\x7e\x05\x83\x65\x69\x83\x63\xa7\x83\x54"
            "\xa4\x0f\x43\x83\x53\xc3\x03\x83\x54\xa7\x83\x63\xa3"
            "\x13\x83\x65\x65\x13\x83\x7e\x23\x83\x8c\x34\x73\xa8"
            "\x63\x73\xd2\x80\xf3\x13\x73\xe0\x90\x14\x63\xe0\xb3"
            "\x63\xe0\x52\x43\x63\xe0\x43\x44\x53\xe0\x43\x53\x53"
            "\xe0\x34\x53\x53\xe0\x33\x64\x43\xe0\x24\x73\x43\xe0"
            "\x23\x84\x33\xe0\x14\x94\x23\xe4\xb3\x23\xd4\xc4\x13"
            "\xc4\xe7\xa5\xe0\x26\x77\xe0\x4e\x04\xe0\x7e\xe0\xb9"
            "\xe0\x14" }  },
      /* --- pixel bitmap for bbold600 char#65 A --- */
      {  65,20812,                      /* character number, location */
         57, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 46,   57, 3,392, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x82\xe0\x80\xf2\xe0\x74\xe0\x70\xf1\xe0\x66\xe0"
            "\x60\xe0\x58\xe0\x50\xf1\xe0\x53\x23\xe0\x50\xe0\x44"
            "\x24\xe0\xe0\x83\x43\xe0\xe0\x74\x44\xe0\x30\xf1\xe0"
            "\x33\x63\xe0\x30\xe0\x24\x64\xe0\xe0\x43\x83\xe0\xe0"
            "\x34\x75\xe0\x10\xf1\xe0\x13\x85\xe0\x10\xe4\x77\xe0"
            "\xe3\x83\x13\xe0\xd4\x74\x14\xd0\xf1\xd3\x83\x33\xd0"
            "\xc4\x74\x34\xe0\xa3\x83\x53\xe0\x94\x74\x54\xb0\xf1"
            "\xb3\x83\x73\xb0\xa4\x74\x74\xe0\x63\x83\x93\xe0\x54"
            "\x74\x94\x90\xf1\x93\x83\xb3\x90\x84\x74\xb4\xe0\x23"
            "\x83\xd3\xe0\x14\x74\xd4\x70\xf1\x73\x83\xe0\x13\x70"
            "\x64\x74\xe0\x14\xc3\x83\xe0\x33\xb4\x7e\x0b\x50\xf1"
            "\x53\x8e\x0b\x50\x44\x74\xe0\x54\x83\x83\xe0\x73\x74"
            "\x74\xe0\x74\x30\xf1\x33\x83\xe0\x93\x30\x24\x74\xe0"
            "\x94\x43\x83\xe0\xb3\x34\x74\xe0\xb4\x10\xf1\x13\x83"
            "\xe0\xd3\x1e\x01\xe0\xde\x04\xe0\xe0\x13\x1d\xe0\xe0"
            "\x22" }  },
      /* --- pixel bitmap for bbold600 char#66 B --- */
      {  66,21297,                      /* character number, location */
         57, 6,    0, 6,      /* topleft row,col, and botleft row,col */
          { 42,   57, 3,361, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x1e\x0c\xe0\x1e\x0e\x03\xbe\x0e\x06\x83\x83\xc9\x73"
            "\x83\xe0\x27\x53\x83\xe0\x55\x43\x83\xe0\x65\x33\x83"
            "\xe0\x84\x23\x83\xe0\x93\x23\x83\xe0\x94\x13\x83\xe0"
            "\xa3\x13\x83\xe0\xa4\x0f\x43\x83\xe0\xb3\x03\x83\xe0"
            "\xa7\x83\xe0\xa3\x13\x83\xe0\x94\x13\x83\xe0\x93\x23"
            "\x83\xe0\x84\x23\x83\xe0\x65\x33\x83\xe0\x55\x43\x83"
            "\xe0\x27\x53\x83\xc9\x73\x8e\x09\x83\x8e\x06\xb3\x8e"
            "\x08\x93\x83\xc9\x73\x83\xe0\x26\x63\x83\xe0\x45\x53"
            "\x83\xe0\x64\x43\x83\xe0\x74\x33\x83\xe0\x84\x23\x83"
            "\xe0\x93\x23\x83\xe0\x94\x13\x83\xe0\xa3\x13\x83\xe0"
            "\xa4\x0f\x43\x83\xe0\xb3\x03\x83\xe0\xa7\x83\xe0\xa3"
            "\x1f\x13\x83\xe0\x94\x13\x83\xe0\x84\x23\x83\xe0\x74"
            "\x33\x83\xe0\x64\x43\x83\xe0\x45\x53\x83\xe0\x26\x63"
            "\x83\xc9\x7e\x0e\x05\x9e\x0e\x03\xce\x0c\xe0\x13" }  },
      /* --- pixel bitmap for bbold600 char#67 C --- */
      {  67,21818,                      /* character number, location */
         59, 4,   -2, 4,      /* topleft row,col, and botleft row,col */
          { 46,   61, 3,353, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x4a\xe0\xe0\x5e\x02\xe0\xee\x07\xe0\xa7\x89\xe0"
            "\x75\xe0\x17\xe0\x44\xe0\x56\xe0\x25\xe0\x75\xe6\xe0"
            "\x94\xc7\xe0\xa4\xa4\x13\xe0\xb4\x84\x23\xe0\xc4\x73"
            "\x33\xe0\xd3\x64\x33\xe0\xd4\x53\x43\xe0\xe4\x34\x43"
            "\xe0\xe0\x13\x33\x53\xe0\xe0\x22\x24\x53\xe0\xe0\x40"
            "\xf1\x23\x63\xe0\xe0\x40\x14\x63\xe0\xe0\x40\xf3\x13"
            "\x73\xe0\xe0\x44\x73\xe0\xe0\x4f\xa3\x83\xe0\xe0\x44"
            "\x73\xe0\xe0\x40\xf3\x13\x73\xe0\xe0\x40\x14\x63\xe0"
            "\xe0\x40\xf1\x23\x63\xe0\xe0\x40\x24\x53\xe0\xe0\x73"
            "\x53\xe0\xe0\x22\x34\x43\xe0\xe0\x13\x43\x43\xe0\xe4"
            "\x44\x33\xe0\xd4\x63\x33\xe0\xd3\x74\x23\xe0\xc4\x84"
            "\x13\xe0\xb4\xa7\xe0\xa4\xc6\xe0\x94\xe5\xe0\x75\xe0"
            "\x24\xe0\x56\xe0\x45\xe0\x17\xe0\x67\x89\xe0\x9e\x07"
            "\xe0\xde\x03\xe0\xe0\x4a\xe0\x43" }  },
      /* --- pixel bitmap for bbold600 char#68 D --- */
      {  68,22287,                      /* character number, location */
         57, 6,    0, 6,      /* topleft row,col, and botleft row,col */
          { 46,   57, 3,329, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x1e\x0d\xe0\x4e\x0e\x03\xe0\x1e\x0e\x05\xd3\x83\xd7"
            "\xc3\x83\xe0\x26\xa3\x83\xe0\x45\x93\x83\xe0\x55\x83"
            "\x83\xe0\x74\x73\x83\xe0\x84\x63\x83\xe0\x93\x63\x83"
            "\xe0\x94\x53\x83\xe0\xa4\x43\x83\xe0\xb3\x43\x83\xe0"
            "\xb4\x33\x83\xe0\xc3\x33\x83\xe0\xc4\x2f\x13\x83\xe0"
            "\xd3\x23\x83\xe0\xd4\x1f\x23\x83\xe0\xe3\x13\x83\xe0"
            "\xe4\x0f\xa3\x83\xe0\xe0\x13\x03\x83\xe0\xe4\x0f\x23"
            "\x83\xe0\xe3\x13\x83\xe0\xd4\x1f\x13\x83\xe0\xd3\x23"
            "\x83\xe0\xc4\x23\x83\xe0\xc3\x33\x83\xe0\xb4\x33\x83"
            "\xe0\xb3\x43\x83\xe0\xa4\x43\x83\xe0\x94\x53\x83\xe0"
            "\x93\x63\x83\xe0\x84\x63\x83\xe0\x74\x73\x83\xe0\x55"
            "\x83\x83\xe0\x45\x93\x83\xe0\x26\xa3\x83\xd7\xce\x0e"
            "\x05\xde\x0e\x03\xe0\x2e\x0d\xe0\x47" }  },
      /* --- pixel bitmap for bbold600 char#69 E --- */
      {  69,22814,                      /* character number, location */
         57, 6,    0, 6,      /* topleft row,col, and botleft row,col */
          { 42,   57, 2,30, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\x29\x00\xff\x01\x2a\x00\xff\x16\x03\x08\x03\x1c"
            "\xff\x02\x03\x08\x0f\x10\xff\x18\x03\x08\x03\x1c\xff"
            "\x01\x2a\x01\x29" }  },
      /* --- pixel bitmap for bbold600 char#70 F --- */
      {  70,23239,                      /* character number, location */
         57, 6,    0, 6,      /* topleft row,col, and botleft row,col */
          { 42,   57, 2,33, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\x29\x00\xff\x01\x2a\x00\xff\x16\x03\x08\x03\x1c"
            "\xff\x02\x03\x08\x0f\x10\xff\x18\x03\x08\x03\x1c\xff"
            "\x01\x0e\x1c\x00\x01\x0d\x1c" }  },
      /* --- pixel bitmap for bbold600 char#71 G --- */
      {  71,23664,                      /* character number, location */
         59, 4,   -2, 4,      /* topleft row,col, and botleft row,col */
          { 46,   61, 3,391, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x4a\xe0\xe0\x5e\x02\xe0\xee\x07\xe0\xa7\x89\xe0"
            "\x75\xe0\x17\xe0\x44\xe0\x56\xe0\x25\xe0\x75\xe6\xe0"
            "\x94\xc7\xe0\xa4\xa4\x13\xe0\xb4\x84\x23\xe0\xc4\x73"
            "\x33\xe0\xd3\x64\x33\xe0\xd4\x53\x43\xe0\xe4\x34\x43"
            "\xe0\xe0\x13\x33\x53\xe0\xe0\x22\x24\x53\xe0\xe0\x40"
            "\xf1\x23\x63\xe0\xe0\x40\x14\x63\xe0\xe0\x40\xf3\x13"
            "\x73\xe0\xe0\x44\x73\xe0\xe0\x4f\x33\x83\xe0\xe0\x43"
            "\x83\xe0\x4e\x03\x83\xe0\x3e\x04\x83\xe0\x4e\x0f\x33"
            "\x83\xe0\xe0\x13\x04\x73\xe0\xe0\x13\xf3\x13\x73\xe0"
            "\xe0\x13\x14\x63\xe0\xe0\x13\xf1\x23\x63\xe0\xe0\x13"
            "\x24\x53\xe0\xe0\x13\x33\x53\xe0\xe0\x13\x34\x43\xe0"
            "\xe0\x13\x43\x43\xe0\xe4\x44\x33\xe0\xd4\x63\x33\xe0"
            "\xd3\x74\x23\xe0\xc4\x84\x13\xe0\xb4\xa7\xe0\xa4\xc6"
            "\xe0\x94\xe5\xe0\x75\xe0\x24\xe0\x56\xe0\x45\xe0\x17"
            "\xe0\x67\x89\xe0\x9e\x07\xe0\xde\x03\xe0\xe0\x4a\xe0"
            "\x42" }  },
      /* --- pixel bitmap for bbold600 char#72 H --- */
      {  72,24165,                      /* character number, location */
         57, 6,    0, 6,      /* topleft row,col, and botleft row,col */
          { 46,   57, 2,42, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\x0d\x1e\x02\x00\xff\x01\x0e\x1d\x03\x00\xff\x16"
            "\x03\x08\x03\x1d\x03\x00\xff\x02\x03\x08\x23\x00\xff"
            "\x18\x03\x08\x03\x1d\x03\x00\xff\x01\x0e\x1d\x03\x01"
            "\x0d\x1e\x02" }  },
      /* --- pixel bitmap for bbold600 char#73 I --- */
      {  73,24698,                      /* character number, location */
         57, 6,    0, 6,      /* topleft row,col, and botleft row,col */
          { 14,   57, 3,36, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1d\x0f\x1e\x0f\xe3\x83\x0f\xe3\x83\x0f\xe3\x83\x0f"
            "\x53\x83\x0f\x1e\x1d" }  },
      /* --- pixel bitmap for bbold600 char#74 J --- */
      {  74,25123,                      /* character number, location */
         57, 4,   -2, 4,      /* topleft row,col, and botleft row,col */
          { 42,   59, 3,185, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\xe0\x1d\xf1\xe0\xee\xfe\xe0\xe3\x83\xfe\xe0\xe3"
            "\x83\xf1\xe0\xe3\x83\xe0\xe3\x74\xf3\xe0\xe3\x73\x10"
            "\xe0\xe3\x64\x10\xf1\xe0\xe3\x63\x20\x12\xe0\xb3\x54"
            "\x23\xe0\xb3\x53\x34\xe0\xa3\x44\x43\xe0\xa3\x43\x54"
            "\xe0\x93\x34\x64\xe0\x83\x33\x83\xe0\x83\x24\x84\xe0"
            "\x73\x14\xa4\xe0\x67\xc5\xe0\x46\xe6\xe0\x26\xe0\x17"
            "\xd6\xe0\x48\x86\xe0\x8e\x05\xe0\xbe\x01\xe0\xe0\x2a"
            "\xe0\x20" }  },
      /* --- pixel bitmap for bbold600 char#75 K --- */
      {  75,25572,                      /* character number, location */
         57, 6,    0, 6,      /* topleft row,col, and botleft row,col */
          { 42,   57, 3,416, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x1d\xe0\xce\x02\xe0\xbe\x03\xe0\xa7\x83\xe0\x94\x13"
            "\x83\xe0\x84\x23\x83\xe0\x83\x33\x83\xe0\x74\x33\x83"
            "\xe0\x64\x43\x83\xe0\x54\x53\x83\xe0\x53\x63\x83\xe0"
            "\x44\x63\x83\xe0\x34\x73\x83\xe0\x24\x83\x83\xe0\x23"
            "\x93\x83\xe0\x14\x93\x83\xe4\xa3\x83\xd4\xb3\x83\xd3"
            "\xc3\x83\xc4\xc3\x83\xb4\xd3\x83\xa4\xe3\x83\xa3\xe0"
            "\x13\x83\x94\xe0\x13\x83\x84\xe0\x23\x83\x74\xe0\x33"
            "\x83\x73\xe0\x43\x83\x64\xe0\x43\x83\x54\xe0\x5f\x13"
            "\x83\x46\xe0\x43\x83\x38\xe0\x33\x83\x24\x24\xe0\x23"
            "\x83\x14\x43\xe0\x23\x83\x13\x54\xe0\x13\x87\x64\xe3"
            "\x86\x83\xe3\x85\x94\xd3\x84\xb4\xc3\x84\xc4\xb3\x83"
            "\xe3\xb3\x83\xe4\xa3\x83\xe0\x14\x93\x83\xe0\x23\x93"
            "\x83\xe0\x24\x83\x83\xe0\x34\x73\x83\xe0\x43\x73\x83"
            "\xe0\x44\x63\x83\xe0\x54\x53\x83\xe0\x63\x53\x83\xe0"
            "\x64\x43\x83\xe0\x74\x33\x83\xe0\x84\x23\x83\xe0\x93"
            "\x23\x83\xe0\x94\x1e\xe0\xae\x04\xe0\xb3\x1d\xe0\xc2" }  },
      /* --- pixel bitmap for bbold600 char#76 L --- */
      {  76,26117,                      /* character number, location */
         57, 6,    0, 6,      /* topleft row,col, and botleft row,col */
          { 42,   57, 2,18, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\x0d\x1c\xff\x01\x0e\x1c\xff\x32\x03\x08\x03\x1c"
            "\xff\x01\x2a\x01\x29" }  },
      /* --- pixel bitmap for bbold600 char#77 M --- */
      {  77,26542,                      /* character number, location */
         57, 6,    0, 6,      /* topleft row,col, and botleft row,col */
          { 47,   57, 3,270, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x12\xe0\xe0\xe5\xe0\xe0\xd7\xe0\xe0\xb9\xe0\xe0\x9b"
            "\xe0\xe0\x7d\xe0\xe0\x5a\x14\xe0\xe0\x34\x16\x23\xe0"
            "\xe0\x24\x26\x24\xe0\xe0\x13\x36\x34\xe0\xd4\x36\x44"
            "\xe0\xb4\x46\x54\xe0\x94\x56\x64\xe0\x74\x66\x74\xe0"
            "\x54\x76\x83\xe0\x53\x86\x84\xe0\x34\x86\x85\xe0\x14"
            "\x96\x86\xd4\xa6\x87\xb4\xb6\x83\x14\x94\xc6\x83\x23"
            "\x84\xd6\x83\x24\x73\xe6\x83\x34\x54\xe6\x83\x44\x34"
            "\xe0\x16\x83\x54\x14\xe0\x26\x83\x67\xe0\x36\x83\x75"
            "\xe0\x46\x83\x83\xe0\x56\x83\x92\xe0\x53\x0f\xe3\x83"
            "\xe0\xe0\x23\x0f\x93\x83\xe0\xe0\x23\x0f\x1e\xe0\xe0"
            "\x23\x1d\xe0\xe0\x32" }  },
      /* --- pixel bitmap for bbold600 char#78 N --- */
      {  78,27133,                      /* character number, location */
         57, 6,    0, 6,      /* topleft row,col, and botleft row,col */
          { 46,   57, 3,418, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x12\xe0\xe0\xd5\xe0\xe0\xc7\xe0\xe0\xb8\xe0\xe0\xa9"
            "\xe0\xe0\x9a\xe0\xe0\x86\x13\xe0\xe0\x86\x14\xe0\xe0"
            "\x76\x24\xe0\xe0\x66\x34\xe0\xe0\x56\x44\xe0\xe0\x46"
            "\x53\xe0\xe0\x46\x54\xe0\xe0\x36\x64\xe0\xe0\x26\x74"
            "\xe0\xe0\x13\x0f\x13\x84\xe0\xe3\x03\x85\xe0\xd6\x86"
            "\xe0\xc6\x87\xe0\xb6\x83\x14\xe0\xa6\x83\x23\xe0\xa6"
            "\x83\x24\xe0\x96\x83\x34\xe0\x86\x83\x44\xe0\x76\x83"
            "\x54\xe0\x66\x83\x63\xe0\x66\x83\x64\xe0\x56\x83\x74"
            "\xe0\x46\x83\x84\xe0\x36\x83\x93\xe0\x36\x83\x94\xe0"
            "\x26\x83\xa4\xe0\x16\x83\xb4\xe6\x83\xc4\xd6\x83\xd3"
            "\xd6\x83\xd4\xc6\x83\xe4\xb6\x83\xe0\x14\xa6\x83\xe0"
            "\x24\x96\x83\xe0\x33\x96\x83\xe0\x34\x86\x83\xe0\x44"
            "\x76\x83\xe0\x54\x66\x83\xe0\x64\x56\x83\xe0\x73\x56"
            "\x83\xe0\x74\x46\x83\xe0\x84\x36\x83\xe0\x94\x26\x83"
            "\xe0\xa4\x16\x83\xe0\xb3\x16\x83\xe0\xba\x83\xe0\xc9"
            "\x83\xe0\xde\x05\xe0\xee\x04\xe0\xe0\x13\x1d\xe0\xe0"
            "\x22" }  },
      /* --- pixel bitmap for bbold600 char#79 O --- */
      {  79,27728,                      /* character number, location */
         59, 4,   -2, 4,      /* topleft row,col, and botleft row,col */
          { 46,   61, 3,349, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x4a\xe0\xe0\x5e\x02\xe0\xee\x06\xe0\xb7\x87\xe0"
            "\x95\xe5\xe0\x74\xe0\x44\xe0\x55\xe0\x54\xe0\x36\xe0"
            "\x64\xe0\x17\xe0\x74\xd4\x13\xe0\x84\xb4\x23\xe0\x94"
            "\xa3\x33\xe0\xa3\x94\x33\xe0\xa4\x83\x43\xe0\xb3\x74"
            "\x43\xe0\xb4\x63\x53\xe0\xc3\x54\x53\xe0\xc4\x20\xf1"
            "\x23\x63\xe0\xd3\x20\x14\x63\xe0\xd4\x10\xf3\x13\x73"
            "\xe0\xe3\x14\x73\xe0\xe4\x0f\xa3\x83\xe0\xe0\x13\x04"
            "\x73\xe0\xe4\xf3\x13\x73\xe0\xe3\x10\x14\x63\xe0\xd4"
            "\x10\xf1\x23\x63\xe0\xd3\x20\x24\x53\xe0\xc4\x53\x53"
            "\xe0\xc3\x64\x43\xe0\xb4\x73\x43\xe0\xb3\x84\x33\xe0"
            "\xa4\x93\x33\xe0\xa3\xa4\x23\xe0\x94\xb4\x13\xe0\x84"
            "\xd7\xe0\x74\xe0\x16\xe0\x64\xe0\x35\xe0\x54\xe0\x54"
            "\xe0\x44\xe0\x75\xe5\xe0\x97\x87\xe0\xbe\x06\xe0\xee"
            "\x02\xe0\xe0\x5a\xe0\x40" }  },
      /* --- pixel bitmap for bbold600 char#80 P --- */
      {  80,28255,                      /* character number, location */
         57, 6,    0, 6,      /* topleft row,col, and botleft row,col */
          { 42,   57, 3,215, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x1e\x0c\xe0\x1e\x0e\x03\xbe\x0e\x06\x83\x83\xc9\x73"
            "\x83\xe0\x27\x53\x83\xe0\x55\x43\x83\xe0\x65\x33\x83"
            "\xe0\x84\x23\x83\xe0\x93\x23\x83\xe0\x94\x13\x83\xe0"
            "\xa3\x13\x83\xe0\xa4\x0f\x43\x83\xe0\xb3\x03\x83\xe0"
            "\xa7\x83\xe0\xa3\x13\x83\xe0\x94\x13\x83\xe0\x93\x23"
            "\x83\xe0\x84\x23\x83\xe0\x65\x33\x83\xe0\x55\x43\x83"
            "\xe0\x27\x53\x83\xc9\x73\x8e\x09\x83\x8e\x06\xb3\x8e"
            "\x02\xe0\x1f\xe3\x83\xe0\xef\x93\x83\xe0\xef\x1e\xe0"
            "\xe0\x1d\xe0\xe3" }  },
      /* --- pixel bitmap for bbold600 char#81 Q --- */
      {  81,28726,                      /* character number, location */
         59, 4,  -16, 4,      /* topleft row,col, and botleft row,col */
          { 46,   75, 3,468, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x4a\xe0\xe0\x5e\x02\xe0\xee\x06\xe0\xb7\x87\xe0"
            "\x95\xe5\xe0\x74\xe0\x44\xe0\x55\xe0\x54\xe0\x36\xe0"
            "\x64\xe0\x17\xe0\x74\xd4\x13\xe0\x84\xb4\x23\xe0\x94"
            "\xa3\x33\xe0\xa3\x94\x33\xe0\xa4\x83\x43\xe0\xb3\x74"
            "\x43\xe0\xb4\x63\x53\xe0\xc3\x54\x53\xe0\xc4\x20\xf1"
            "\x23\x63\xe0\xd3\x20\x14\x63\xe0\xd4\x10\xf3\x13\x73"
            "\xe0\xe3\x14\x73\xe0\xe4\x0f\xa3\x83\xe0\xe0\x13\x04"
            "\x73\xe0\xe4\xf3\x13\x73\xe0\xe3\x10\x14\x63\xe0\xd4"
            "\x33\x63\xe0\xd3\x43\x63\x82\xe0\x33\x44\x53\x83\xe0"
            "\x14\x53\x53\x84\xe3\x64\x43\x93\xd4\x73\x43\x94\xc3"
            "\x84\x33\xa4\xa4\x93\x33\xb4\x93\xa4\x23\xc3\x84\xb4"
            "\x13\xc4\x64\xd7\xd4\x44\xe0\x16\xe4\x24\xe0\x35\xe0"
            "\x13\x14\xe0\x54\xe0\x17\xe0\x75\xe5\xe0\x97\x88\xe0"
            "\xae\x08\xe0\xce\x02\x14\xe0\xea\x54\xe0\xe0\xe0\x13"
            "\xe0\xe0\xe0\x14\xe0\xe0\xe0\x14\xe0\xe0\xe0\x14\xe0"
            "\xe0\xe0\x13\xe0\xe0\xe0\x14\xe0\xe0\xe0\x14\xe0\xe0"
            "\xe0\x14\xe0\xe0\xe0\x13\xe0\xe0\xe0\x14\xe0\xe0\xe0"
            "\x14\xe0\xe0\xe0\x14\xe0\xe0\xe0\x13\xe0\xe0\xe0\x22" }  },
      /* --- pixel bitmap for bbold600 char#82 R --- */
      {  82,29309,                      /* character number, location */
         57, 6,    0, 6,      /* topleft row,col, and botleft row,col */
          { 42,   57, 3,390, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x1e\x0c\xe0\x1e\x0e\x03\xbe\x0e\x06\x83\x83\xc9\x73"
            "\x83\xe0\x27\x53\x83\xe0\x55\x43\x83\xe0\x65\x33\x83"
            "\xe0\x84\x23\x83\xe0\x93\x23\x83\xe0\x94\x13\x83\xe0"
            "\xa3\x13\x83\xe0\xa4\x0f\x43\x83\xe0\xb3\x03\x83\xe0"
            "\xa7\x83\xe0\xa3\x13\x83\xe0\x94\x13\x83\xe0\x93\x23"
            "\x83\xe0\x84\x23\x83\xe0\x65\x33\x83\xe0\x55\x43\x83"
            "\xe0\x27\x53\x83\xc9\x73\x8e\x09\x83\x8e\x06\xb3\x8e"
            "\x02\xe0\x13\x83\x73\xe0\x43\x83\x74\xe0\x33\x83\x84"
            "\xe0\x23\x83\x93\xe0\x23\x83\x94\xe0\x13\x83\xa4\xe3"
            "\x83\xb3\xe3\x83\xb4\xd3\x83\xc4\xc3\x83\xd4\xb3\x83"
            "\xe3\xb3\x83\xe4\xa3\x83\xe0\x14\x93\x83\xe0\x23\x93"
            "\x83\xe0\x24\x83\x83\xe0\x34\x73\x83\xe0\x43\x73\x83"
            "\xe0\x44\x63\x83\xe0\x54\x53\x83\xe0\x63\x53\x83\xe0"
            "\x64\x43\x83\xe0\x74\x33\x83\xe0\x84\x23\x83\xe0\x93"
            "\x23\x83\xe0\x94\x1e\xe0\xae\x04\xe0\xb3\x1d\xe0\xc2" }  },
      /* --- pixel bitmap for bbold600 char#83 S --- */
      {  83,29836,                      /* character number, location */
         59, 4,   -2, 4,      /* topleft row,col, and botleft row,col */
          { 42,   61, 3,377, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x1b\xe0\xee\x03\xe0\x9e\x07\xe0\x58\x98\xe0\x18"
            "\xe7\xc9\xe0\x26\xa5\x23\xe0\x45\x84\x43\xe0\x64\x64"
            "\x53\xe0\x74\x53\x63\xe0\x83\x44\x63\xe0\x84\x33\x73"
            "\xe0\x94\x14\x73\xe0\xa3\x13\x83\xe0\xa7\x83\xe0\xb6"
            "\x83\xe0\xc2\x0f\x23\x83\xe0\xe4\x73\xe0\xe0\x13\x73"
            "\xe0\xe0\x14\x63\xe0\xe0\x23\x63\xe0\xe0\x24\x53\xe0"
            "\xe0\x35\x33\xe0\xe0\x46\x13\xe0\xe0\x59\xe0\xe0\x79"
            "\xe0\xe0\x6e\x05\xe0\xce\x06\xe0\xce\x04\xe0\xe0\x79"
            "\xe0\xe0\x96\xe0\xe0\xa5\xe0\xe0\xb4\xe0\xe0\xb4\xe0"
            "\xe0\xb4\xe0\xe0\xb3\xe0\xe0\xb4\xe0\xe0\xb3\xe0\xe0"
            "\xb4\xf3\xe0\xe0\xb3\x12\xe0\xe0\x86\xe0\xe0\x87\xe0"
            "\xe0\x64\x13\xe0\xe0\x63\x24\xe0\xe0\x44\x34\xe0\xe0"
            "\x33\x53\xe0\xe0\x24\x54\xe0\xe4\x74\xe0\xc4\x95\xe0"
            "\x94\xb6\xe0\x55\xd7\xe0\x16\xe0\x28\x89\xe0\x5e\x07"
            "\xe0\x9e\x03\xe0\xea\xe0\x2e" }  },
      /* --- pixel bitmap for bbold600 char#84 T --- */
      {  84,30259,                      /* character number, location */
         57, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 46,   57, 2,21, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\x5b\x01\x2d\xff\x32\x10\x03\x08\x03\x10\x00\xff"
            "\x01\x10\x0e\x10\x00\x11\x0d\x10" }  },
      /* --- pixel bitmap for bbold600 char#85 U --- */
      {  85,30684,                      /* character number, location */
         57, 6,   -2, 6,      /* topleft row,col, and botleft row,col */
          { 46,   59, 3,219, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x1d\xe0\xe0\x22\x0f\x1e\xe0\xe0\x13\x0f\xe3\x83\xe0"
            "\xe0\x13\x0f\xe3\x83\xe0\xe0\x13\x03\x83\xe0\xe0\x17"
            "\x73\xe0\xe4\xf3\x13\x73\xe0\xe3\x10\x14\x63\xe0\xd4"
            "\x10\xf1\x23\x63\xe0\xd3\x20\x24\x53\xe0\xc4\x53\x53"
            "\xe0\xc3\x64\x43\xe0\xb4\x73\x43\xe0\xb3\x84\x33\xe0"
            "\xa4\x93\x33\xe0\xa3\xa4\x23\xe0\x94\xb4\x13\xe0\x84"
            "\xd7\xe0\x74\xe0\x16\xe0\x64\xe0\x35\xe0\x54\xe0\x54"
            "\xe0\x44\xe0\x75\xe5\xe0\x97\x87\xe0\xbe\x06\xe0\xee"
            "\x02\xe0\xe0\x5a\xe0\x45" }  },
      /* --- pixel bitmap for bbold600 char#86 V --- */
      {  86,31217,                      /* character number, location */
         57, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 47,   57, 3,403, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x1d\xe0\xe0\x3e\x02\xe0\xe0\x2e\x04\xe0\xe4\xf1\x13"
            "\x83\xe0\xe3\x10\x14\x74\xe0\xc4\x33\x83\xe0\xc3\x44"
            "\x74\xe0\xa4\x20\xf1\x33\x83\xe0\xa3\x30\x34\x74\xe0"
            "\x84\x73\x83\xe0\x83\x84\x74\xe0\x64\x93\x83\xe0\x63"
            "\xa3\x83\xe0\x54\xa4\x83\xe0\x43\xc3\x83\xe0\x43\xc4"
            "\x74\xe0\x24\xd3\x83\xe0\x23\xe4\x74\xe4\x70\xf1\x83"
            "\x83\xe3\x80\x84\x74\xc4\xe0\x33\x83\xc3\xe0\x44\x74"
            "\xa4\x90\xf1\xa3\x83\xa3\xa0\xa4\x74\x84\xe0\x73\x83"
            "\x83\xe0\x84\x74\x64\xb0\xf1\xc3\x83\x63\xc0\xc4\x74"
            "\x44\xe0\xb3\x83\x43\xe0\xc4\x74\x24\xd0\xf1\xe3\x83"
            "\x23\xe0\xe4\x78\xe0\xe0\x13\x86\xe0\xe0\x24\x76\xe0"
            "\x10\xf1\xe0\x23\x84\xe0\x20\xe0\x24\x74\xe0\xe0\x53"
            "\x73\xe0\xe0\x64\x54\xe0\xe0\x73\x53\xe0\xe0\x84\x34"
            "\xe0\x40\xf1\xe0\x53\x33\xe0\x50\xe0\x54\x14\xe0\xe0"
            "\xb3\x13\xe0\xe0\xc7\xe0\x60\xf2\xe0\x75\xe0\x70\xe0"
            "\x83\xe0\xe0\xe0\x32\xe0\x84" }  },
      /* --- pixel bitmap for bbold600 char#87 W --- */
      {  87,31710,                      /* character number, location */
         57, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 65,   57, 3,543, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x1d\xe0\xe0\xe0\x72\x0f\x1e\xe0\xe0\xe0\x63\x04\x74"
            "\xe0\xe0\xe0\x44\xf1\x13\x83\xe0\xe0\xe0\x43\x10\x14"
            "\x74\xe0\xe0\xe0\x24\x10\xf2\x23\x83\xe0\xe0\xe0\x23"
            "\x20\x24\x74\xe0\xe0\xe4\x20\xf1\x33\x83\xe0\xe0\xe3"
            "\x30\x34\x74\xe0\xe0\xc4\x30\xf2\x43\x83\xe0\xe0\xc3"
            "\x40\x44\x74\xe0\xe0\xa4\x40\xf1\x53\x83\xe0\xe0\xa3"
            "\x50\x54\x74\xe0\xe0\x84\x50\xf2\x63\x83\xe0\xe0\x83"
            "\x60\x64\x74\xe0\xe0\x64\xd3\x83\xe0\xe0\x63\xe3\x83"
            "\xb2\xe0\x73\xe4\x74\x93\xe0\x64\x70\xf1\x83\x83\x85"
            "\xe0\x53\x80\x83\x83\x77\xe0\x43\xe0\x24\x74\x63\x13"
            "\xe0\x34\xe0\x33\x83\x54\x14\xe0\x23\xe0\x43\x83\x44"
            "\x34\xe0\x13\xe0\x44\x74\x33\x53\xe4\xe0\x53\x83\x24"
            "\x54\xd3\xe0\x63\x83\x23\x73\xd3\xe0\x63\x83\x14\x74"
            "\xc3\xe0\x64\x77\x93\xb4\xe0\x73\x86\x94\xa3\xe0\x83"
            "\x85\xb3\xa3\xe0\x84\x75\xb4\x84\xe0\x93\x74\xd4\x73"
            "\xe0\xa3\x73\xe0\x13\x73\xe0\xa3\x64\xe0\x14\x63\xe0"
            "\xa4\x53\xe0\x33\x54\xe0\xb3\x44\xe0\x34\x43\xe0\xc3"
            "\x43\xe0\x53\x43\xe0\xc4\x24\xe0\x54\x24\xe0\xd3\x23"
            "\xe0\x73\x23\xe0\xe3\x14\xe0\x74\x13\xe0\xe7\xe0\x97"
            "\xe0\xe6\xe0\xb6\xe0\xe0\x15\xe0\xb5\xe0\x10\xf1\xe0"
            "\x14\xe0\xd4\xe0\x10\xe0\x22\xe0\xe0\x12\xe0\x20" }  },
      /* --- pixel bitmap for bbold600 char#88 X --- */
      {  88,32307,                      /* character number, location */
         57, 4,    0, 4,      /* topleft row,col, and botleft row,col */
          { 46,   57, 3,452, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x12\xe0\xe0\x2e\x02\xe0\xe0\x1e\x04\xe0\xde\x01\x14"
            "\xe0\xc3\x83\x34\xe0\xa4\x74\x44\xe0\x84\x74\x63\xe0"
            "\x83\x83\x74\xe0\x64\x74\x84\xe0\x53\x83\xa4\xe0\x34"
            "\x74\xb4\xe0\x14\x74\xd3\xe0\x13\x83\xe4\xd4\x74\xe0"
            "\x14\xc3\x83\xe0\x34\xa4\x74\xe0\x44\x84\x74\xe0\x63"
            "\x83\x83\xe0\x74\x64\x74\xe0\x84\x53\x83\xe0\xa4\x34"
            "\x74\xe0\xb4\x14\x74\xe0\xd3\x13\x83\xe0\xe7\x74\xe0"
            "\xe0\x15\x83\xe0\xe0\x34\x74\xe0\xe0\x24\x74\xe0\xe0"
            "\x33\x83\xe0\xe0\x34\x74\xe0\xe0\x33\x83\xe0\xe0\x34"
            "\x74\xe0\xe0\x33\x83\xe0\xe0\x34\x74\xe0\xe0\x24\x74"
            "\xe0\xe0\x33\x85\xe0\xe0\x14\x77\xe0\xe3\x83\x13\xe0"
            "\xd4\x74\x14\xe0\xb4\x74\x34\xe0\xa3\x83\x54\xe0\x84"
            "\x74\x64\xe0\x73\x83\x83\xe0\x64\x74\x84\xe0\x44\x74"
            "\xa4\xe0\x33\x83\xc4\xe0\x14\x74\xd4\xe3\x83\xe0\x13"
            "\xd4\x74\xe0\x14\xb4\x74\xe0\x34\xa3\x83\xe0\x54\x84"
            "\x74\xe0\x64\x73\x83\xe0\x83\x64\x74\xe0\x84\x44\x74"
            "\xe0\xa4\x33\x83\xe0\xc4\x1e\x01\xe0\xde\x04\xe0\xe0"
            "\x13\x1d\xe0\xe0\x22" }  },
      /* --- pixel bitmap for bbold600 char#89 Y --- */
      {  89,32820,                      /* character number, location */
         57, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 46,   57, 3,255, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x1d\xe0\xe0\x2e\x02\xe0\xe0\x1e\x04\xe0\xd4\x14\x74"
            "\xe0\xb4\x33\x83\xe0\xb3\x44\x74\xe0\x94\x53\x83\xe0"
            "\x93\x64\x74\xe0\x74\x74\x74\xe0\x54\x93\x83\xe0\x53"
            "\xa4\x74\xe0\x34\xb3\x83\xe0\x33\xc4\x74\xe0\x14\xd4"
            "\x74\xd4\xe0\x13\x83\xd3\xe0\x24\x74\xb4\xe0\x34\x74"
            "\x94\xe0\x53\x83\x93\xe0\x64\x74\x74\xe0\x73\x83\x73"
            "\xe0\x84\x74\x54\xe0\x94\x74\x34\xe0\xb3\x83\x33\xe0"
            "\xc4\x74\x14\xe0\xd3\x83\x13\xe0\xe4\x77\xe0\xe0\x14"
            "\x75\xe0\x10\xfe\xe0\x23\x83\xe0\x20\xfb\xe0\x23\x83"
            "\xe0\x20\xf1\xe0\x2e\xe0\x20\xe0\x3d\xe0\x20" }  },
      /* --- pixel bitmap for bbold600 char#90 Z --- */
      {  90,33295,                      /* character number, location */
         57, 4,    0, 4,      /* topleft row,col, and botleft row,col */
          { 46,   57, 2,214, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x01\x5b\x01\x2d\x1f\x03\x08\x03\x1f\x04\x07\x04\x1e"
            "\x04\x07\x04\x1f\x03\x08\x03\x1f\x04\x07\x04\x1f\x03"
            "\x08\x03\x1f\x04\x07\x04\x1e\x04\x07\x04\x1f\x03\x08"
            "\x03\x1f\x04\x07\x04\x1f\x03\x08\x03\x1f\x04\x07\x04"
            "\x1e\x04\x07\x04\x1f\x03\x08\x03\x1f\x04\x07\x04\x1f"
            "\x03\x08\x03\x1f\x04\x07\x04\x1e\x04\x07\x04\x1f\x03"
            "\x08\x03\x1f\x04\x07\x04\x1f\x03\x08\x03\x1f\x04\x07"
            "\x04\x1e\x04\x07\x04\x1f\x03\x08\x03\x1f\x04\x07\x04"
            "\x1f\x03\x08\x03\x1f\x04\x07\x04\x1f\x03\x08\x03\x1f"
            "\x04\x07\x04\x1e\x04\x07\x04\x1f\x03\x08\x03\x1f\x04"
            "\x07\x04\x1f\x03\x08\x03\x1f\x04\x07\x04\x1e\x04\x07"
            "\x04\x1f\x03\x08\x03\x1f\x04\x07\x04\x1f\x03\x08\x03"
            "\x1f\x04\x07\x04\x1e\x04\x07\x04\x1f\x03\x08\x03\x1f"
            "\x04\x07\x04\x1f\x03\x08\x03\x1f\x04\x07\x04\x1e\x04"
            "\x07\x04\x1f\x03\x08\x03\x1f\x04\x07\x04\x1f\x03\x08"
            "\x03\x1f\x04\x07\x04\x1e\x04\x07\x04\x1f\x03\x08\x03"
            "\x1f\xff\x01\x2e\x01\x2d" }  },
      /* --- pixel bitmap for bbold600 char#91 [ --- */
      {  91,54049,                      /* character number, location */
         62, 6,  -21, 6,      /* topleft row,col, and botleft row,col */
          { 21,   83, 2,18, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\x14\x00\xff\x01\x15\x00\xff\x4c\x03\x08\x03\x07"
            "\xff\x01\x15\x01\x14" }  },
      /* --- pixel bitmap for bbold600 char#92 \\ --- */
      {  92,54583,                      /* character number, location */
         62, 2,  -21, 2,      /* topleft row,col, and botleft row,col */
          { 42,   83, 3,490, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x1d\xe0\xee\xe0\xee\x01\xe0\xd0\xf1\x13\x83\xe0\xd0"
            "\x14\x74\xe0\xc0\xf1\x23\x83\xe0\xc0\x24\x74\xe0\xb0"
            "\xf1\x33\x83\xe0\xb0\x34\x74\xe0\xa0\xf1\x43\x83\xe0"
            "\xa0\x44\x74\xe0\x90\xf1\x53\x83\xe0\x90\x54\x74\xe0"
            "\x80\xf1\x63\x83\xe0\x80\x64\x74\xe0\xe3\x83\xe0\xe4"
            "\x74\xe0\x60\xf1\x83\x83\xe0\x60\x84\x74\xe0\x50\xf1"
            "\x93\x83\xe0\x50\x94\x74\xe0\x40\xf1\xa3\x83\xe0\x40"
            "\xa4\x74\xe0\x30\xf1\xb3\x83\xe0\x30\xb4\x74\xe0\x20"
            "\xf1\xc3\x83\xe0\x20\xc4\x74\xe0\x10\xf1\xd3\x83\xe0"
            "\x10\xd4\x74\xe0\xe3\x83\xe0\xe4\x74\xd0\xf1\xe0\x13"
            "\x83\xd0\xe0\x14\x74\xc0\xf1\xe0\x23\x83\xc0\xe0\x24"
            "\x74\xb0\xf1\xe0\x33\x83\xb0\xe0\x34\x74\xa0\xf1\xe0"
            "\x43\x83\xa0\xe0\x44\x74\x90\xf1\xe0\x53\x83\x90\xe0"
            "\x54\x74\x80\xf1\xe0\x63\x83\x80\xe0\x64\x74\xe0\xe3"
            "\x83\xe0\xe4\x74\x60\xf1\xe0\x83\x83\x60\xe0\x84\x74"
            "\x50\xf1\xe0\x93\x83\x50\xe0\x94\x74\x40\xf1\xe0\xa3"
            "\x83\x40\xe0\xa4\x74\x30\xf1\xe0\xb3\x83\x30\xe0\xb4"
            "\x74\x20\xf1\xe0\xc3\x83\x20\xe0\xc4\x74\x10\xf1\xe0"
            "\xd3\x83\x10\xe0\xde\x01\xe0\xee\xe0\xe0\x1d" }  },
      /* --- pixel bitmap for bbold600 char#93 ] --- */
      {  93,55124,                      /* character number, location */
         62, 2,  -21, 2,      /* topleft row,col, and botleft row,col */
          { 21,   83, 2,14, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\x29\x01\x14\xff\x4c\x07\x03\x08\x03\x01\x29\x01"
            "\x14" }  },
      /* --- pixel bitmap for bbold600 char#94 (noname) --- */
      {  94,55659,                      /* character number, location */
         62, 6,  -21, 6,      /* topleft row,col, and botleft row,col */
          { 21,   83, 3,322, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x52\xe0\x43\xe0\x34\xe0\x33\xe0\x34\x10\xf1\xe0"
            "\x23\x20\xe0\x14\xe0\x33\xe0\x34\xe0\x33\xe0\x34\xe0"
            "\x33\x50\xf1\xc4\x50\xf2\xb5\x50\xf1\xa6\x50\x97\xe3"
            "\x13\xd4\x13\xd3\x23\xc4\x23\x50\xf1\x73\x33\x50\x64"
            "\x33\xb3\x43\xa4\x43\xa3\x53\x94\x53\x93\x63\x84\x63"
            "\x83\x73\x74\x73\x50\xf1\x23\x83\x50\x14\x83\x63\x93"
            "\x54\x93\x53\xa3\x54\x93\x63\x93\x64\x83\x50\xf1\x23"
            "\x83\x50\x24\x73\x83\x73\x84\x63\x93\x63\x94\x53\xa3"
            "\x53\xa4\x43\xb3\x43\xb4\x33\x50\xf1\x73\x33\x50\x74"
            "\x23\xd3\x23\xd4\x13\xe3\x13\xe7\x50\xf1\xa6\x50\xf2"
            "\xb5\x50\xf1\xc4\x50\xd3\xe0\x44\xe0\x43\xe0\x44\xe0"
            "\x43\xe0\x44\x20\xf1\xe0\x23\x20\xe0\x24\xe0\x43\xe0"
            "\x44\xe0\x43\xe0\x52" }  },
      /* --- pixel bitmap for bbold600 char#95 (noname) --- */
      {  95,56123,                      /* character number, location */
         62, 2,  -21, 2,      /* topleft row,col, and botleft row,col */
          { 21,   83, 3,323, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x12\xe0\x43\xe0\x44\xe0\x43\xe0\x44\xe0\x20\xf1\x23"
            "\xe0\x20\x24\xe0\x43\xe0\x44\xe0\x43\xe0\x44\xe0\x43"
            "\xd0\xf1\x54\xc0\xf2\x55\xb0\xf1\x56\xa0\x57\xe3\x13"
            "\xe3\x14\xd3\x23\xd3\x24\x70\xf1\x53\x33\x70\x53\x34"
            "\xb3\x43\xb3\x44\xa3\x53\xa3\x54\x93\x63\x93\x64\x83"
            "\x73\x83\x74\x20\xf1\x53\x83\x20\x53\x84\x63\x93\x63"
            "\x94\x53\xa3\x53\x94\x53\x93\x63\x84\x10\xf1\x53\x83"
            "\x20\x53\x74\x73\x73\x83\x64\x83\x63\x93\x54\x93\x53"
            "\xa3\x44\xa3\x43\xb3\x34\x60\xf1\x53\x33\x70\x53\x24"
            "\xc3\x23\xd3\x14\xd3\x13\xe7\x90\xf1\x56\xa0\xf2\x55"
            "\xb0\xf1\x54\xc0\x53\xe0\x34\xe0\x33\xe0\x34\xe0\x33"
            "\xe0\x34\xe0\x10\xf1\x23\xe0\x20\x14\xe0\x33\xe0\x34"
            "\xe0\x33\xe0\x52\xe0\x44" }  },
      /* --- pixel bitmap for bbold600 char#96 (noname) --- */
      {  96,56590,                      /* character number, location */
         58, 2,   26, 2,      /* topleft row,col, and botleft row,col */
          { 18,   32, 3,81, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xd3\xe4\xc6\xb5\xc5\xc4\xd4\xd4\xd4\xe3\xe4\xe3\xe4"
            "\xe3\xe4\x16\x7d\x5e\x46\x45\x25\x84\x14\xa3\x14\xa4"
            "\x0f\x33\xc3\x04\xa4\x13\xa3\x24\x84\x35\x45\x5c\x7a"
            "\xa6\x64" }  },
      /* --- pixel bitmap for bbold600 char#97 a --- */
      {  97,33720,                      /* character number, location */
         38, 2,   -2, 2,      /* topleft row,col, and botleft row,col */
          { 35,   40, 3,221, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xd9\xe0\xae\xe0\x5e\x04\x62\x86\x78\x33\x68\xa6\x23"
            "\x55\x13\xc5\x13\x54\x23\xe7\x44\x33\xe0\x16\x34\x43"
            "\xe0\x25\x33\x53\xe0\x34\x24\x53\xe0\x43\x23\x63\xe0"
            "\x43\x14\x63\xe0\x43\xf1\x13\x73\xe0\x43\x04\x73\xe0"
            "\x43\x0f\x73\x83\xe0\x43\x04\x73\xe0\x43\xf1\x13\x73"
            "\xe0\x43\x14\x63\xe0\x43\x23\x63\xe0\x43\x24\x53\xe0"
            "\x43\x33\x53\xe0\x34\x34\x43\xe0\x25\x44\x33\xe0\x16"
            "\x54\x23\xe7\x55\x13\xc5\x13\x68\xa6\x23\x86\x78\x33"
            "\x9e\x04\x62\xbe\xe0\x99\xd4" }  },
      /* --- pixel bitmap for bbold600 char#98 b --- */
      {  98,34153,                      /* character number, location */
         58, 4,   -2, 4,      /* topleft row,col, and botleft row,col */
          { 45,   60, 3,281, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x1d\xe0\xe0\x3f\x1e\xe0\xe0\x3f\xe3\x83\xe0\xe0\x3f"
            "\x13\x83\xe0\xe0\x33\x83\x99\xd3\x83\x6e\xb3\x83\x4e"
            "\x04\x93\x83\x37\x77\x73\x83\x25\xd5\x63\x83\x14\xe0"
            "\x25\x53\x87\xe0\x54\x43\x86\xe0\x73\x43\x85\xe0\x84"
            "\x33\x84\xe0\xa3\x33\x83\xe0\xb4\x23\x83\xe0\xc3\x23"
            "\x83\xe0\xc4\x1f\x13\x83\xe0\xd3\x13\x83\xe0\xd4\x0f"
            "\x73\x83\xe0\xe3\x03\x83\xe0\xd4\x0f\x13\x83\xe0\xd3"
            "\x13\x83\xe0\xc4\x13\x83\xe0\xc3\x23\x83\xe0\xb4\x23"
            "\x84\xe0\xa3\x33\x85\xe0\x84\x33\x86\xe0\x73\x43\x87"
            "\xe0\x54\x43\x83\x14\xe0\x25\x5e\x25\xd5\x6e\x37\x77"
            "\x8d\x4e\x04\xe0\xe0\x1e\x01\xe0\xe0\x59\xd0" }  },
      /* --- pixel bitmap for bbold600 char#99 c --- */
      {  99,34674,                      /* character number, location */
         38, 2,   -2, 2,      /* topleft row,col, and botleft row,col */
          { 35,   40, 3,203, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xd9\xe0\xae\xe0\x5e\x04\xe0\x26\x78\xc8\xa6\xa5\x13"
            "\xc5\x94\x23\xe4\x74\x33\xe0\x14\x54\x43\xe0\x24\x43"
            "\x53\xe0\x34\x24\x53\xe0\x43\x23\x63\xe0\x52\x14\x63"
            "\xe0\x70\xf1\x13\x73\xe0\x74\x73\xe0\x7f\x73\x83\xe0"
            "\x74\x73\xe0\x70\xf1\x13\x73\xe0\x70\x14\x63\xe0\x93"
            "\x63\xe0\x52\x24\x53\xe0\x43\x33\x53\xe0\x34\x34\x43"
            "\xe0\x24\x54\x33\xe0\x14\x74\x23\xe4\x85\x13\xc5\xa8"
            "\xa6\xd6\x78\xe0\x1e\x04\xe0\x5e\xe0\x99\xd0" }  },
      /* --- pixel bitmap for bbold600 char#100 d --- */
      { 100,35059,                      /* character number, location */
         58, 2,   -2, 2,      /* topleft row,col, and botleft row,col */
          { 35,   60, 3,243, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\xe0\x52\xfe\xe0\xe0\x43\xf3\xe0\xe0\x43\xd9\xa3"
            "\xbe\x73\x9e\x04\x53\x86\x78\x33\x68\xa6\x23\x55\x13"
            "\xc5\x13\x54\x23\xe7\x44\x33\xe0\x16\x34\x43\xe0\x25"
            "\x33\x53\xe0\x34\x24\x53\xe0\x43\x23\x63\xe0\x43\x14"
            "\x63\xe0\x43\xf1\x13\x73\xe0\x43\x04\x73\xe0\x43\x0f"
            "\x73\x83\xe0\x43\x04\x73\xe0\x43\xf1\x13\x73\xe0\x43"
            "\x14\x63\xe0\x43\x23\x63\xe0\x43\x24\x53\xe0\x43\x33"
            "\x53\xe0\x34\x34\x43\xe0\x25\x44\x33\xe0\x16\x54\x23"
            "\xe7\x55\x13\xc5\x13\x68\xa6\x23\x86\x78\x33\x9e\x04"
            "\x62\xbe\xe0\x99\xd4" }  },
      /* --- pixel bitmap for bbold600 char#101 e --- */
      { 101,35536,                      /* character number, location */
         38, 2,   -2, 2,      /* topleft row,col, and botleft row,col */
          { 35,   40, 3,217, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xd9\xe0\xae\xe0\x5e\x04\xe0\x26\x77\xd8\xa5\xb5\x13"
            "\xc4\xa4\x23\xd4\x84\x33\xe4\x64\x43\xe0\x14\x53\x53"
            "\xe0\x23\x44\x53\xe0\x24\x33\x63\xe0\x33\x24\x63\xe0"
            "\x33\x23\x73\xe0\x34\x13\x73\xe0\x47\x73\xe0\x43\x0f"
            "\x23\x8e\x0a\x0f\x43\x83\xe0\x74\x73\xe0\x70\xf1\x13"
            "\x73\xe0\x70\x14\x63\xe0\x93\x63\xe0\x52\x24\x53\xe0"
            "\x43\x33\x53\xe0\x34\x34\x43\xe0\x24\x54\x33\xe0\x14"
            "\x74\x23\xe4\x85\x13\xc5\xa8\xa6\xd6\x78\xe0\x1e\x04"
            "\xe0\x5e\xe0\x99\xd3" }  },
      /* --- pixel bitmap for bbold600 char#102 f --- */
      { 102,35929,                      /* character number, location */
         60, 4,    0, 4,      /* topleft row,col, and botleft row,col */
          { 28,   60, 3,99, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xa8\xe0\x4c\xe0\x1e\x01\xc8\x36\xa4\x23\x64\x84\x33"
            "\x74\x64\x43\x84\x44\x53\x94\x33\x63\xa3\x24\x63\xa4"
            "\x13\x73\xb3\x13\x73\xc6\x73\xef\xa3\x83\xef\x23\x8a"
            "\x7f\xe3\x83\xef\xe3\x83\xef\x1e\xe0\x1d\xe0" }  },
      /* --- pixel bitmap for bbold600 char#103 g --- */
      { 103,36382,                      /* character number, location */
         38, 2,  -18, 2,      /* topleft row,col, and botleft row,col */
          { 35,   56, 3,303, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xd9\xe0\xae\xe0\x5e\x04\x62\x86\x78\x33\x68\xa6\x23"
            "\x55\x13\xc5\x13\x54\x23\xe7\x44\x33\xe0\x16\x34\x43"
            "\xe0\x25\x33\x53\xe0\x34\x24\x53\xe0\x43\x23\x63\xe0"
            "\x43\x14\x63\xe0\x43\xf1\x13\x73\xe0\x43\x04\x73\xe0"
            "\x43\x0f\x73\x83\xe0\x43\x04\x73\xe0\x43\xf1\x13\x73"
            "\xe0\x43\x14\x63\xe0\x43\x23\x63\xe0\x43\x24\x53\xe0"
            "\x43\x33\x53\xe0\x34\x34\x43\xe0\x25\x44\x33\xe0\x16"
            "\x54\x23\xe7\x55\x13\xc5\x13\x68\xa6\x23\x86\x78\x33"
            "\x9e\x04\x53\xbe\x73\xd9\xa3\xe0\xe0\x34\xf2\xe0\xe0"
            "\x33\x10\xe0\xe0\x24\xe0\xe0\x33\xe0\xe0\x34\xe0\xe0"
            "\x24\x42\xe0\xb3\x44\xe0\x94\x55\xe0\x55\x77\xe6\x9a"
            "\x87\xce\x07\xe0\x3e\x02\xe0\x9a\xd0" }  },
      /* --- pixel bitmap for bbold600 char#104 h --- */
      { 104,36861,                      /* character number, location */
         58, 4,    0, 4,      /* topleft row,col, and botleft row,col */
          { 38,   58, 3,150, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x1d\xe0\xaf\x1e\xe0\xaf\xe3\x83\xe0\xaf\x13\x83\xe0"
            "\xa3\x83\x68\xa3\x83\x4c\x83\x83\x2e\x02\x63\x83\x16"
            "\x66\x53\x88\xa5\x43\x86\xe3\x43\x85\xe0\x14\x33\x85"
            "\xe0\x24\x23\x84\xe0\x43\x23\x84\xe0\x44\x1f\x13\x83"
            "\xe0\x63\x13\x83\xe0\x64\x0f\xe3\x83\xe0\x73\x0f\x63"
            "\x83\xe0\x73\x0f\x1e\xe0\x73\x1d\xe0\x82" }  },
      /* --- pixel bitmap for bbold600 char#105 i --- */
      { 105,37368,                      /* character number, location */
         58, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 18,   58, 3,93, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x66\xaa\x7c\x55\x45\x34\x84\x23\xa3\x14\xa4\x0f\x33"
            "\xc3\x04\xa4\x13\xa3\x24\x84\x35\x45\x5c\x7a\xa6\x60"
            "\xf3\xe0\x40\x3d\x20\xf1\x2e\x20\xfe\x23\x83\x20\xfe"
            "\x23\x83\x20\xf1\x2e\x20\x3d\x24" }  },
      /* --- pixel bitmap for bbold600 char#106 j --- */
      { 106,37771,                      /* character number, location */
         58, 0,  -18, 0,      /* topleft row,col, and botleft row,col */
          { 30,   76, 3,185, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x46\xe0\x8a\xe0\x5c\xe0\x35\x45\xe0\x14\x84\xe3"
            "\xa3\xd4\xa4\xf3\xc3\xc3\xc4\xa4\xd3\xa3\xe4\x84\xe0"
            "\x15\x45\xe0\x3c\xe0\x5a\xe0\x86\x60\xf3\xe0\xe0\x20"
            "\xe0\x1d\x20\xf1\xee\x20\xfe\xe3\x83\x20\xfe\xe3\x83"
            "\x20\xf5\xe3\x83\x20\xe3\x74\x20\xf2\xe3\x73\x30\xe3"
            "\x64\xe0\x33\x63\xe0\x43\x54\x52\xb3\x53\x54\xa3\x44"
            "\x64\x93\x34\x85\x73\x24\xa7\x48\xce\x03\xe0\x1e\xe0"
            "\x59\xc3" }  },
      /* --- pixel bitmap for bbold600 char#107 k --- */
      { 107,38254,                      /* character number, location */
         58, 4,    0, 4,      /* topleft row,col, and botleft row,col */
          { 38,   58, 3,264, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x1d\xe0\xaf\x1e\xe0\xaf\xe3\x83\xe0\xaf\x33\x83\xe0"
            "\xa3\x83\xe0\x76\x83\xe0\x67\x83\xe0\x58\x83\xe0\x44"
            "\x23\x83\xe0\x25\x33\x83\xe0\x15\x43\x83\xe5\x53\x83"
            "\xd4\x73\x83\xb5\x83\x83\xa5\x93\x83\x95\xa3\x83\x84"
            "\xc3\x83\x65\xd3\x83\x55\xe3\x83\x45\xe0\x13\x83\x34"
            "\xe0\x33\x83\x17\xe0\x23\x8c\xe0\x13\x87\x24\xe3\x85"
            "\x54\xd3\x84\x74\xc3\x83\x93\xc3\x83\x94\xb3\x83\xa4"
            "\xa3\x83\xb4\x93\x83\xc4\x83\x83\xd4\x73\x83\xe4\x63"
            "\x83\xe0\x14\x53\x83\xe0\x24\x43\x83\xe0\x34\x33\x83"
            "\xe0\x44\x23\x83\xe0\x54\x1e\xe0\x6e\x04\xe0\x73\x1d"
            "\xe0\x82" }  },
      /* --- pixel bitmap for bbold600 char#108 l --- */
      { 108,38753,                      /* character number, location */
         58, 4,    0, 4,      /* topleft row,col, and botleft row,col */
          { 14,   58, 3,64, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1d\x0f\x1e\x0f\xe3\x83\x0f\xe3\x83\x0f\xc3\x83\x04"
            "\x73\xf1\x13\x73\x14\x63\x23\x63\x24\x53\x34\x43\x44"
            "\x33\x55\x13\x68\x77\x95" }  },
      /* --- pixel bitmap for bbold600 char#109 m --- */
      { 109,39182,                      /* character number, location */
         38, 4,    0, 4,      /* topleft row,col, and botleft row,col */
          { 51,   38, 3,158, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x47\xc6\xe0\xab\x8a\x7d\x1d\x6c\x5e\x05\x55\x45"
            "\x45\x4e\x03\x94\x24\x84\x33\x85\xb3\x23\xa4\x23\x84"
            "\xc8\xb3\x23\x84\xd6\xc4\x1f\x13\x83\xe6\xd3\x13\x83"
            "\xe0\x14\xe3\x13\x83\xe0\x14\xe4\x0f\x53\x83\xe0\x14"
            "\xe0\x13\x0f\xe3\x83\xe0\x23\xe0\x13\x0f\x13\x83\xe0"
            "\x23\xe0\x13\x0f\x1e\xe0\x23\xe0\x13\x1d\xe0\x22\xe0"
            "\x32" }  },
      /* --- pixel bitmap for bbold600 char#110 n --- */
      { 110,39681,                      /* character number, location */
         38, 4,    0, 4,      /* topleft row,col, and botleft row,col */
          { 38,   38, 3,116, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x68\xe0\xec\x9d\x2e\x02\x6e\x16\x66\x5e\x05\xa5"
            "\x43\x86\xe3\x43\x85\xe0\x14\x33\x85\xe0\x24\x23\x84"
            "\xe0\x43\x23\x84\xe0\x44\x1f\x13\x83\xe0\x63\x13\x83"
            "\xe0\x64\x0f\xe3\x83\xe0\x73\x0f\x63\x83\xe0\x73\x0f"
            "\x1e\xe0\x73\x1d\xe0\x82" }  },
      /* --- pixel bitmap for bbold600 char#111 o --- */
      { 111,40100,                      /* character number, location */
         38, 2,   -2, 2,      /* topleft row,col, and botleft row,col */
          { 35,   40, 3,207, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xd9\xe0\xad\xe0\x6e\x03\xe0\x36\x76\xe8\x96\xb5\x13"
            "\xb5\xa4\x23\xc4\x94\x33\xd4\x74\x43\xe4\x63\x53\xe0"
            "\x13\x54\x53\xe0\x14\x43\x63\xe0\x23\x34\x63\xe0\x24"
            "\x10\xf1\x13\x73\xe0\x33\x14\x73\xe0\x34\x0f\x73\x83"
            "\xe0\x43\x04\x73\xe0\x34\xf1\x13\x73\xe0\x33\x10\x14"
            "\x63\xe0\x24\x33\x63\xe0\x23\x44\x53\xe0\x14\x53\x53"
            "\xe0\x13\x64\x43\xe4\x74\x33\xd4\x94\x23\xc4\xa5\x13"
            "\xb5\xb8\x96\xe6\x76\xe0\x3e\x03\xe0\x6d\xe0\xa9\xd3" }  },
      /* --- pixel bitmap for bbold600 char#112 p --- */
      { 112,40517,                      /* character number, location */
         38, 4,  -16, 4,      /* topleft row,col, and botleft row,col */
          { 45,   54, 3,271, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x99\xe0\xe0\x5e\xcd\x4e\x04\x9e\x37\x77\x7e\x25"
            "\xd5\x63\x83\x14\xe0\x25\x53\x87\xe0\x54\x43\x86\xe0"
            "\x73\x43\x85\xe0\x84\x33\x84\xe0\xa3\x33\x83\xe0\xb4"
            "\x23\x83\xe0\xc3\x23\x83\xe0\xc4\x1f\x13\x83\xe0\xd3"
            "\x13\x83\xe0\xd4\x0f\x73\x83\xe0\xe3\x03\x83\xe0\xd4"
            "\x0f\x13\x83\xe0\xd3\x13\x83\xe0\xc4\x13\x83\xe0\xc3"
            "\x23\x83\xe0\xb4\x23\x84\xe0\xa3\x33\x85\xe0\x84\x33"
            "\x86\xe0\x73\x43\x87\xe0\x54\x43\x83\x14\xe0\x25\x53"
            "\x83\x25\xd5\x63\x83\x37\x77\x73\x83\x4e\x04\x93\x83"
            "\x6e\x01\xa3\x83\x99\xdf\xa3\x83\xe0\xe0\x3f\x1e\xe0"
            "\xe0\x30\x1d\xe0\xe0\x30" }  },
      /* --- pixel bitmap for bbold600 char#113 q --- */
      { 113,41014,                      /* character number, location */
         38, 2,  -16, 2,      /* topleft row,col, and botleft row,col */
          { 35,   54, 3,236, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xd9\xe0\xae\xe0\x5e\x04\x62\x86\x78\x33\x68\xa6\x23"
            "\x55\x13\xc5\x13\x54\x23\xe7\x44\x33\xe0\x16\x34\x43"
            "\xe0\x25\x33\x53\xe0\x34\x24\x53\xe0\x43\x23\x63\xe0"
            "\x43\x14\x63\xe0\x43\xf1\x13\x73\xe0\x43\x04\x73\xe0"
            "\x43\x0f\x73\x83\xe0\x43\x04\x73\xe0\x43\xf1\x13\x73"
            "\xe0\x43\x14\x63\xe0\x43\x23\x63\xe0\x43\x24\x53\xe0"
            "\x43\x33\x53\xe0\x34\x34\x43\xe0\x25\x44\x33\xe0\x16"
            "\x54\x23\xe7\x55\x13\xc5\x13\x68\xa6\x23\x86\x78\x33"
            "\x9e\x04\x53\xbe\x73\xd9\xa3\xfc\xe0\xe0\x43\xe0\xe0"
            "\x52" }  },
      /* --- pixel bitmap for bbold600 char#114 r --- */
      { 114,41479,                      /* character number, location */
         38, 4,    0, 4,      /* topleft row,col, and botleft row,col */
          { 38,   38, 3,107, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x69\xe0\xdd\x8d\x2e\x03\x5e\x16\x76\x4e\x05\xb5"
            "\x33\x86\xe0\x14\x23\x85\xe0\x33\x23\x85\xe0\x34\x13"
            "\x84\xe0\x53\x13\x84\xe0\x57\x83\xe0\x76\x83\xe0\x82"
            "\x0f\xe3\x83\xe0\xaf\x73\x83\xe0\xaf\x1e\xe0\xa0\x1d"
            "\xe0\xaf" }  },
      /* --- pixel bitmap for bbold600 char#115 s --- */
      { 115,41846,                      /* character number, location */
         38, 2,   -2, 2,      /* topleft row,col, and botleft row,col */
          { 28,   40, 3,183, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x99\xe0\x2e\xde\x03\x97\x13\x36\x75\x43\x64\x64\x53"
            "\x74\x44\x63\x84\x24\x73\x94\x13\x83\xa3\x13\x83\xa7"
            "\x83\xb6\x83\xc6\x73\xe0\x13\x73\xe0\x15\x53\xe0\x27"
            "\x23\xe0\x3e\x01\xe0\x1e\x02\xe0\x1e\x01\xe0\x87\xe0"
            "\xa5\xe0\xb4\xe0\xb4\xe0\xb3\xe0\xb4\xf2\xe0\xb3\x12"
            "\xe0\x86\xe0\x87\xe0\x64\x13\xe0\x63\x24\xe0\x44\x34"
            "\xe0\x24\x54\xe4\x74\xc4\x96\x66\xbe\x02\xde\xe0\x38"
            "\xa4" }  },
      /* --- pixel bitmap for bbold600 char#116 t --- */
      { 116,42197,                      /* character number, location */
         58, 4,   -2, 4,      /* topleft row,col, and botleft row,col */
          { 28,   60, 3,107, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x1d\xef\x1e\xef\xe3\x83\xef\x33\x83\xef\x23\x8e\x03"
            "\x0f\xe3\x83\xef\x63\x83\xe4\x73\xe0\x13\x73\xc2\x13"
            "\x73\xb3\x14\x63\xa4\x23\x63\xa3\x34\x53\x94\x44\x43"
            "\x84\x64\x33\x74\x84\x23\x64\xa8\x36\xce\x01\xed\xe0"
            "\x38\xa0" }  },
      /* --- pixel bitmap for bbold600 char#117 u --- */
      { 117,42650,                      /* character number, location */
         36, 4,   -2, 4,      /* topleft row,col, and botleft row,col */
          { 35,   38, 3,139, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x1d\xe0\x52\x0f\x1e\xe0\x43\x0f\xe3\x83\xe0\x43\x0f"
            "\x33\x83\xe0\x43\x04\x73\xe0\x34\xf1\x13\x73\xe0\x34"
            "\x14\x63\xe0\x25\x23\x63\xe0\x25\x24\x53\xe0\x16\x33"
            "\x53\xe0\x16\x34\x43\xe7\x44\x33\xd4\x13\x54\x23\xc4"
            "\x23\x55\x13\xb5\x23\x68\x96\x33\x86\x76\x53\x9e\x03"
            "\x72\xbd\xe0\xa9\xd0" }  },
      /* --- pixel bitmap for bbold600 char#118 v --- */
      { 118,43077,                      /* character number, location */
         36, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 35,   36, 3,215, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x1d\xe0\x5e\x02\xe0\x4e\x04\xe0\x24\x13\x83\xe0\x23"
            "\x24\x74\xe4\x33\x83\xe3\x44\x74\xc4\x53\x83\xc3\x64"
            "\x74\xa4\x73\x83\xa3\x84\x74\x84\x93\x83\x83\xa4\x74"
            "\x64\xb3\x83\x63\xc4\x74\x44\xd3\x83\x43\xe4\x74\x24"
            "\x70\xf1\x83\x83\x23\x80\x84\x78\xe0\x33\x86\xe0\x44"
            "\x76\xe0\x53\x84\xe0\x64\x74\xe0\x73\x73\xe0\x84\x54"
            "\xe0\x93\x53\xe0\xa4\x34\xe0\xb3\x33\xe0\xc4\x14\xe0"
            "\xd3\x13\xe0\xe7\xe0\xf1\xe0\x15\xe0\x10\xe0\x23\xe0"
            "\xe0\x52\xe0\x2e" }  },
      /* --- pixel bitmap for bbold600 char#119 w --- */
      { 119,43452,                      /* character number, location */
         36, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 51,   36, 3,303, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x1d\xe0\xe0\x7e\x02\xe0\xe0\x6e\x04\xe0\xe0\x44\xf1"
            "\x13\x83\xe0\xe0\x43\x10\x14\x74\xe0\xe0\x24\x10\xf1"
            "\x23\x83\xe0\xe0\x23\x20\x24\x74\xe0\xe4\x20\xf1\x33"
            "\x83\xe0\xe3\x30\x34\x74\xe0\xc4\x73\x83\xe0\xc3\x84"
            "\x74\xe0\xa4\x93\x83\x62\xe0\x23\xa3\x83\x53\xe0\x23"
            "\xa4\x74\x35\xe4\xb3\x83\x27\xd3\xc3\x83\x23\x13\xd3"
            "\xc4\x78\x14\xb4\xd3\x86\x33\xb3\xe3\x86\x34\xa3\xe4"
            "\x75\x54\x84\xe0\x13\x83\x73\x83\xe0\x24\x64\x74\x64"
            "\xe0\x33\x54\x94\x53\xe0\x43\x53\xb3\x53\xe0\x44\x34"
            "\xb4\x34\xe0\x53\x24\xd4\x23\xe0\x63\x23\xe0\x13\x23"
            "\xe0\x68\xe0\x18\xa0\xf1\xb6\xe0\x36\xb0\xb5\xe0\x55"
            "\xe0\x93\xe0\x73\xe0\xb2\xe0\x82\xc0" }  },
      /* --- pixel bitmap for bbold600 char#120 x --- */
      { 120,43893,                      /* character number, location */
         36, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 35,   36, 3,222, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x12\xe0\x5e\x02\xe0\x4e\x04\xe0\x2e\x01\x14\xe4\x74"
            "\x34\xd3\x83\x54\xb4\x74\x64\xa3\x83\x84\x84\x74\x94"
            "\x64\x74\xb4\x53\x83\xd4\x34\x74\xe4\x14\x74\xe0\x27"
            "\x83\xe0\x46\x74\xe0\x54\x74\xe0\x63\x83\xe0\x64\x74"
            "\xe0\x63\x83\xe0\x64\x74\xe0\x54\x74\xe0\x63\x83\xe0"
            "\x64\x74\xe0\x54\x76\xe0\x43\x87\xe0\x24\x74\x14\xe4"
            "\x74\x34\xd3\x83\x54\xb4\x74\x64\xa3\x83\x84\x84\x74"
            "\x94\x64\x74\xb4\x53\x83\xd4\x34\x74\xe4\x1e\x01\xe0"
            "\x2e\x04\xe0\x43\x1d\xe0\x52" }  },
      /* --- pixel bitmap for bbold600 char#121 y --- */
      { 121,44282,                      /* character number, location */
         36, 2,  -18, 2,      /* topleft row,col, and botleft row,col */
          { 35,   54, 3,325, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x1d\xe0\x5e\x02\xe0\x4e\x04\xe0\x24\x13\x83\xe0\x23"
            "\x24\x74\xe4\x33\x83\xe3\x44\x74\xc4\x53\x83\xc3\x64"
            "\x74\xa4\x73\x83\xa3\x84\x74\x84\x93\x83\x83\xa4\x74"
            "\x64\xb3\x83\x63\xc4\x74\x44\xd3\x83\x43\xe4\x74\x24"
            "\x70\xf1\x83\x83\x23\x80\x84\x78\xe0\x33\x86\xe0\x44"
            "\x76\xe0\x53\x84\xe0\x64\x74\xe0\x73\x73\xe0\x84\x54"
            "\xe0\x93\x53\xe0\xa4\x34\xe0\xb3\x33\xe0\xc4\x14\xe0"
            "\xd3\x13\xe0\xe7\xe0\xf1\xe0\x15\xe0\x10\xe0\x23\xe0"
            "\xe0\x34\xe0\xe0\x33\xe0\xe0\x34\xe0\xe0\x24\xe0\xe0"
            "\x33\xe0\xe0\x34\xe0\xe0\x24\xe0\xe0\x33\xe0\xe0\x34"
            "\xe0\xe0\x24\xe0\xe0\x24\xe0\xe0\x24\xe0\xe0\x24\xe0"
            "\xe0\x24\xe0\xe0\x15\xe0\xe0\x15\xe0\xe0\x15\xe0\xe0"
            "\x14\xe0\xe0\x33\xe0\xe0\x43" }  },
      /* --- pixel bitmap for bbold600 char#122 z --- */
      { 122,44693,                      /* character number, location */
         36, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 35,   36, 3,212, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x1e\x0e\x0e\x0e\x0d\x1e\x0e\x06\xe0\x54\x74\xe0\x63"
            "\x83\xe0\x64\x74\xe0\x63\x83\xe0\x64\x74\xe0\x54\x74"
            "\xe0\x63\x83\xe0\x64\x74\xe0\x54\x74\xe0\x63\x83\xe0"
            "\x64\x74\xe0\x54\x74\xe0\x63\x83\xe0\x64\x74\xe0\x63"
            "\x83\xe0\x64\x74\xe0\x54\x74\xe0\x63\x83\xe0\x64\x74"
            "\xe0\x54\x74\xe0\x63\x83\xe0\x64\x74\xe0\x54\x74\xe0"
            "\x63\x83\xe0\x64\x74\xe0\x63\x83\xe0\x64\x74\xe0\x54"
            "\x74\xe0\x63\x83\xe0\x64\x74\xe0\x5f\x1e\x0e\x07\x1e"
            "\x0e\x06" }  },
      /* --- pixel bitmap for bbold600 char#123 \- --- */
      { 123,57422,                      /* character number, location */
         23, 2,   20, 2,      /* topleft row,col, and botleft row,col */
          { 32,    3, 2, 7, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x01\x00\x20\x01\x1e\x01" }  },
      /* --- pixel bitmap for bbold600 char#124 | --- */
      { 124,56893,                      /* character number, location */
         62, 6,  -21, 6,      /* topleft row,col, and botleft row,col */
          { 14,   83, 2,18, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\x0d\x00\xff\x01\x0e\x00\xff\x4c\x03\x08\x03\x00"
            "\xff\x01\x0e\x01\x0d" }  },
      /* --- pixel bitmap for bbold600 char#125 (noname) --- */
      { 125,57638,                      /* character number, location */
         23, 2,   20, 2,      /* topleft row,col, and botleft row,col */
          { 65,    3, 2, 7, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x01\x00\x41\x01\x3f\x01" }  },
      /* --- pixel bitmap for bbold600 char#126 (noname) --- */
      { 126,57862,                      /* character number, location */
         58, 2,   26, 2,      /* topleft row,col, and botleft row,col */
          { 41,   32, 3,189, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xd3\xe0\x63\xe4\xe0\x54\xc6\xe0\x36\xb5\xe0\x45\xc5"
            "\xe0\x45\xc4\xe0\x54\xd4\xe0\x54\xd4\xe0\x54\xd4\xe0"
            "\x54\xe3\xe0\x63\xe4\xe0\x54\xe3\xe0\x63\xe4\xe0\x54"
            "\xe3\xe0\x63\xe4\x16\xc4\x16\x7d\xad\x5e\x9e\x46\x45"
            "\x86\x45\x25\x84\x65\x84\x14\xa3\x64\xa3\x14\xa4\x54"
            "\xa4\x0f\x33\xc3\x53\xc3\x04\xa4\x54\xa4\x13\xa3\x73"
            "\xa3\x24\x84\x74\x84\x35\x45\x95\x45\x5c\xbc\x7a\xda"
            "\xa6\xe0\x36\x63" }  },
      /* --- pixel bitmap for bbold600 char#127 \omega --- */
      { 127,15857,                      /* character number, location */
         36, 2,   -2, 2,      /* topleft row,col, and botleft row,col */
          { 51,   38, 3,287, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xb3\xe0\xa2\xe0\x65\xe0\x95\xe0\x36\xe0\xa5\xe0\x17"
            "\xe0\xb5\xd4\x13\xe0\xd4\xb4\x23\xe0\xe4\x94\x33\xe0"
            "\xe0\x14\x74\x43\xe0\xe0\x24\x54\x53\xe0\xe0\x34\x43"
            "\x63\xe0\xe0\x43\x34\x63\xe0\xe0\x44\x10\xf1\x13\x73"
            "\xe0\xe0\x53\x14\x73\xe0\xe0\x57\x83\xb2\xe0\x73\x0f"
            "\x63\x83\xa3\xe0\x73\x03\x83\x95\xe0\x67\x73\x95\xe0"
            "\x54\xf1\x13\x73\x95\xe0\x53\x10\x13\x73\x87\xe0\x43"
            "\x24\x63\x83\x13\xe0\x34\x33\x63\x83\x13\xe0\x33\x44"
            "\x53\x74\x14\xe0\x14\x53\x53\x73\x33\xe0\x13\x64\x43"
            "\x64\x34\xd4\x74\x33\x54\x54\xb4\x94\x23\x44\x74\x94"
            "\xb8\x25\x95\x55\xdd\xbd\xe0\x1b\xdb\xe0\x47\xe0\x37"
            "\xa4" }  },
      /* --- trailer  --- */
      { -99, -999,  0,0,0,0, { 0,0,0,0, (pixbyte *)"\0" }  }
   } ;


/* ------------------------------------------------------------------------
font sizes 0-10 for rsfs10
------------------------------------------------------------------------ */

/* --- size=0 for .83gf ---
 * mf '\mode=eighthre;  input rsfs10'
 * --------------------------------------------------------------------- */
/* --- fontdef for rsfs83 --- */
static	chardef  rsfs83[] =
   {
      /* --- pixel bitmap for rsfs83 char#65 A --- */
      {  65,   35,                      /* character number, location */
          8, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 10,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x03\x06\x0c\x1b\x52\xe8\x70\xc5\x0e" }  },
      /* --- pixel bitmap for rsfs83 char#66 B --- */
      {  66,   72,                      /* character number, location */
          8, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 10,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe0\xc3\x8c\x2a\x69\xdc\x81\x07\x8b\x1b" }  },
      /* --- pixel bitmap for rsfs83 char#67 C --- */
      {  67,  113,                      /* character number, location */
          8, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  8,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe4\x92\x69\x1e\x12\x1e\x16\x0e" }  },
      /* --- pixel bitmap for rsfs83 char#68 D --- */
      {  68,  150,                      /* character number, location */
          8, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  9,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x78\x48\x4b\x96\xea\x0a\x12\x12\x1f" }  },
      /* --- pixel bitmap for rsfs83 char#69 E --- */
      {  69,  195,                      /* character number, location */
          8, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  6,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x30\xce\x33\xc6\x92\x1c" }  },
      /* --- pixel bitmap for rsfs83 char#70 F --- */
      {  70,  222,                      /* character number, location */
          8, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  9,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe0\x61\xa1\xc1\x06\x0f\x4b\x86\x03" }  },
      /* --- pixel bitmap for rsfs83 char#71 G --- */
      {  71,  255,                      /* character number, location */
          8, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  8,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xc8\xa4\x52\x7a\x2e\x38\x10\x0e" }  },
      /* --- pixel bitmap for rsfs83 char#72 H --- */
      {  72,  292,                      /* character number, location */
          8, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 13,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x1a\xb6\x82\x6b\xf0\x83\x0b\x20\x01\x96\x30\x0c" }  },
      /* --- pixel bitmap for rsfs83 char#73 I --- */
      {  73,  337,                      /* character number, location */
          8, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 10,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x80\x83\x03\x0d\x2c\x70\xc0\x80\x80\x01" }  },
      /* --- pixel bitmap for rsfs83 char#74 J --- */
      {  74,  364,                      /* character number, location */
          8, 1,   -3, 1,      /* topleft row,col, and botleft row,col */
          { 11,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x06\x1c\xd0\x40\x05\x16\x60\x80\x02\x0e\x0e\x28"
            "\xc0\x00\x00" }  },
      /* --- pixel bitmap for rsfs83 char#75 K --- */
      {  75,  405,                      /* character number, location */
          8, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 13,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x19\x96\x80\x0b\xa0\x00\x0e\xa0\x00\x52\x30\x06" }  },
      /* --- pixel bitmap for rsfs83 char#76 L --- */
      {  76,  446,                      /* character number, location */
          8, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 12,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x60\x06\x91\x90\x04\x3f\x40\x00\x02\x10\xf1\x0f" }  },
      /* --- pixel bitmap for rsfs83 char#77 M --- */
      {  77,  481,                      /* character number, location */
          8, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 11,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x05\x3c\xf0\xe0\x85\x1a\xac\xb0\x62\x13" }  },
      /* --- pixel bitmap for rsfs83 char#78 N --- */
      {  78,  524,                      /* character number, location */
          8, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 13,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x11\x10\x01\x12\x60\x01\x2a\x20\x03\x22\x30\x04" }  },
      /* --- pixel bitmap for rsfs83 char#79 O --- */
      {  79,  565,                      /* character number, location */
          8, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  6,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x30\xce\x5b\x4a\x52\x0c" }  },
      /* --- pixel bitmap for rsfs83 char#80 P --- */
      {  80,  596,                      /* character number, location */
          8, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 11,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe0\x87\x19\xaa\xe8\xc2\x0e\x10\x40\xc0\x01" }  },
      /* --- pixel bitmap for rsfs83 char#81 Q --- */
      {  81,  633,                      /* character number, location */
          8, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  9,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe0\xa0\x21\x25\x85\x05\xc4\x95\x1f" }  },
      /* --- pixel bitmap for rsfs83 char#82 R --- */
      {  82,  672,                      /* character number, location */
          8,-1,    0,-1,      /* topleft row,col, and botleft row,col */
          { 10,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe0\xc3\x8c\x2a\x75\xcc\x80\x02\x8d\x13" }  },
      /* --- pixel bitmap for rsfs83 char#83 S --- */
      {  83,  715,                      /* character number, location */
          8, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 11,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x40\x06\x29\xa4\xe0\x03\x02\x08\x60\xc0\x00" }  },
      /* --- pixel bitmap for rsfs83 char#84 T --- */
      {  84,  748,                      /* character number, location */
          8, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  9,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe0\x60\xa2\xc2\x02\x02\x04\x04\x07" }  },
      /* --- pixel bitmap for rsfs83 char#85 U --- */
      {  85,  779,                      /* character number, location */
          8, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 10,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x18\xb0\xa8\x52\x25\x4b\x20\x41\x06\x0f" }  },
      /* --- pixel bitmap for rsfs83 char#86 V --- */
      {  86,  826,                      /* character number, location */
          8, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  8,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x90\x4a\x2f\x14\x14\x0c\x02\x01" }  },
      /* --- pixel bitmap for rsfs83 char#87 W --- */
      {  87,  861,                      /* character number, location */
          8, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  9,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x50\x57\xd9\xe2\x44\xc5\x85\x86\x02" }  },
      /* --- pixel bitmap for rsfs83 char#88 X --- */
      {  88,  910,                      /* character number, location */
          8, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 10,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x30\x63\x43\x07\x1f\x70\x40\xd0\xc5\x0c" }  },
      /* --- pixel bitmap for rsfs83 char#89 Y --- */
      {  89,  945,                      /* character number, location */
          8, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  9,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x38\x59\xaa\xaa\x32\x03\x86\x04\x07" }  },
      /* --- pixel bitmap for rsfs83 char#90 Z --- */
      {  90,  990,                      /* character number, location */
          8, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 11,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x60\x86\x3f\x26\xd0\x01\x0e\x10\x40\xe1\x07" }  },
      /* --- pixel bitmap for rsfs83 char#127 (noname) --- */
      { 127, 1021,                      /* character number, location */
          6, 4,    4, 4,      /* topleft row,col, and botleft row,col */
          {  3,    2, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x2e" }  },
      /* --- trailer  --- */
      { -99, -999,  0,0,0,0, { 0,0,0,0, (pixbyte *)"\0" }  }
   } ;


/* --- size=1 for .100gf ---
 * mf '\mode=preview; mag=magstep(-17.87427405946994351363); input rsfs10'
 * --------------------------------------------------------------------- */
/* --- fontdef for rsfs100 --- */
static	chardef  rsfs100[] =
   {
      /* --- pixel bitmap for rsfs100 char#65 A --- */
      {  65, 1279,                      /* character number, location */
         10, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 13,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x10\x80\x01\x28\x80\xc2\x2b\x88\x04\x59\xa0\x06"
            "\x59\xe3\x1c\x00" }  },
      /* --- pixel bitmap for rsfs100 char#66 B --- */
      {  66, 2926,                      /* character number, location */
         10,-1,    0,-1,      /* topleft row,col, and botleft row,col */
          { 14,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x80\x3f\x18\x06\x89\x42\x52\x48\x1e\xce\x03\x90\x00"
            "\x2e\xe2\x84\xc7\x00" }  },
      /* --- pixel bitmap for rsfs100 char#67 C --- */
      {  67, 4039,                      /* character number, location */
         10, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 10,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0c\x0b\x1a\x54\x38\x3e\x20\x80\x07\x15\x54\xf0\x00" }  },
      /* --- pixel bitmap for rsfs100 char#68 D --- */
      {  68, 5294,                      /* character number, location */
         10, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 10,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf8\x10\x24\x72\xa8\x51\x3e\x09\x12\x24\xcb\xfc\x00" }  },
      /* --- pixel bitmap for rsfs100 char#69 E --- */
      {  69, 5908,                      /* character number, location */
         10, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  9,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe0\xa0\x23\x45\xc6\x43\x40\x8e\x12\x15\x1c\x00" }  },
      /* --- pixel bitmap for rsfs100 char#70 F --- */
      {  70, 7190,                      /* character number, location */
         10, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 12,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xc0\x03\xc7\x88\x82\x14\xb8\x00\x38\x70\x81\x04\x31"
            "\xf0\x00" }  },
      /* --- pixel bitmap for rsfs100 char#71 G --- */
      {  71, 8436,                      /* character number, location */
         10, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  9,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x8c\x85\xc6\x8a\x92\xdb\x09\x1e\x10\x22\x3c\x00" }  },
      /* --- pixel bitmap for rsfs100 char#72 H --- */
      {  72, 9995,                      /* character number, location */
         10, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 17,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x88\x81\xc9\x82\x5e\x04\x90\x06\xfe\x03\x92\x00"
            "\x92\x00\x20\x01\x32\x12\x1c\x1c\x00" }  },
      /* --- pixel bitmap for rsfs100 char#73 I --- */
      {  73,11242,                      /* character number, location */
         10, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 13,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x18\xf0\x00\x09\x90\x02\x4a\x40\x05\x70\x00\x01"
            "\x12\xc0\x01\x00" }  },
      /* --- pixel bitmap for rsfs100 char#74 J --- */
      {  74,12649,                      /* character number, location */
         10, 0,   -4, 0,      /* topleft row,col, and botleft row,col */
          { 16,   14, 3,47, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe2\xa4\xb1\x21\xb1\x21\x11\xa1\x11\x21\xa1\x11\x11"
            "\xc3\xd1\xe3\xb3\xa4\xa2\x21\xa1\x31\xc3\xc2" }  },
      /* --- pixel bitmap for rsfs100 char#75 K --- */
      {  75,14288,                      /* character number, location */
         10, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 17,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x88\x81\x89\x80\x8e\x00\x90\x00\xd0\x00\x70\x00"
            "\x50\x00\x90\x00\x32\x09\x1c\x0e\x00" }  },
      /* --- pixel bitmap for rsfs100 char#76 L --- */
      {  76,15525,                      /* character number, location */
         10, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 14,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xc0\x38\x08\x09\x41\x42\x48\xf0\x0f\x20\x00\x08\x00"
            "\x01\x3e\xc6\x7f\x00" }  },
      /* --- pixel bitmap for rsfs100 char#77 M --- */
      {  77,17030,                      /* character number, location */
         10, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 16,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x90\x00\x4c\x00\x26\x00\x33\xc0\x19\xa0\x0c\x60"
            "\x06\x50\x05\xa9\x12\x47\x0e" }  },
      /* --- pixel bitmap for rsfs100 char#78 N --- */
      {  78,18154,                      /* character number, location */
         10, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 17,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x08\x01\x08\x01\x18\x01\x30\x02\x50\x02\x90\x02"
            "\x10\x03\x20\x06\x32\x04\x1c\x04\x00" }  },
      /* --- pixel bitmap for rsfs100 char#79 O --- */
      {  79,19286,                      /* character number, location */
         10, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 10,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe0\x41\x88\x17\x33\x46\x14\x31\xc2\x08\x11\x38\x00" }  },
      /* --- pixel bitmap for rsfs100 char#80 P --- */
      {  80,20796,                      /* character number, location */
         10, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 14,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x80\x2f\x58\x04\x91\x41\x52\x48\x13\xce\x03\x08\x00"
            "\x02\x62\x80\x07\x00" }  },
      /* --- pixel bitmap for rsfs100 char#81 Q --- */
      {  81,22059,                      /* character number, location */
         10, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 12,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x80\x03\x56\x10\x09\x51\x88\x04\x27\x00\x01\x08\x7f"
            "\xf2\x1f" }  },
      /* --- pixel bitmap for rsfs100 char#82 R --- */
      {  82,23640,                      /* character number, location */
         10,-1,    0,-1,      /* topleft row,col, and botleft row,col */
          { 13,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x80\x1f\x0c\x43\x52\x48\x89\xe4\x60\x06\xa0\x00\x14"
            "\x62\xc5\x63\x00" }  },
      /* --- pixel bitmap for rsfs100 char#83 S --- */
      {  83,24807,                      /* character number, location */
         10, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 15,   10, 3,35, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xc3\x64\x11\x21\x51\x41\x21\x61\x31\x21\x86\xb1\xd1"
            "\xd1\x91\x31\xa4\xa1" }  },
      /* --- pixel bitmap for rsfs100 char#84 T --- */
      {  84,26033,                      /* character number, location */
         10, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 13,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x80\x07\x1c\x43\x12\x48\x02\x27\x00\x02\x40\x00\x04"
            "\x42\xc0\x07\x00" }  },
      /* --- pixel bitmap for rsfs100 char#85 U --- */
      {  85,27332,                      /* character number, location */
         10, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 13,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x70\x80\x13\x4a\x22\x49\x92\x24\x4e\x02\x44\x80\x04"
            "\x48\x01\x1f\x00" }  },
      /* --- pixel bitmap for rsfs100 char#86 V --- */
      {  86,28423,                      /* character number, location */
         10, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 11,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x40\x34\x51\x4d\x3a\x01\x09\x28\xa0\x00\x03\x04\x10"
            "\x00" }  },
      /* --- pixel bitmap for rsfs100 char#87 W --- */
      {  87,29756,                      /* character number, location */
         10, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 13,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x20\xd9\xb2\x74\x13\x34\x81\x25\x68\x02\x2b\xb0\x03"
            "\x12\x20\x01\x00" }  },
      /* --- pixel bitmap for rsfs100 char#88 X --- */
      {  88,31157,                      /* character number, location */
         10, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 15,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe0\x70\xa8\x04\x52\x01\x69\x80\x1f\x00\x0e\x00\x03"
            "\xc0\x08\x51\x82\xc7\x00" }  },
      /* --- pixel bitmap for rsfs100 char#89 Y --- */
      {  89,32544,                      /* character number, location */
         10, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 13,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x70\x90\x13\x49\x12\x49\x92\x24\x4c\x02\x30\x00\x04"
            "\x62\xc0\x03\x00" }  },
      /* --- pixel bitmap for rsfs100 char#90 Z --- */
      {  90,34185,                      /* character number, location */
         10, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 12,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf0\x8c\xa8\x94\x47\x11\xcc\x01\x1c\x20\x00\x01\x8f"
            "\x70\x07" }  },
      /* --- pixel bitmap for rsfs100 char#127 (noname) --- */
      { 127,34731,                      /* character number, location */
          7, 6,    5, 6,      /* topleft row,col, and botleft row,col */
          {  6,    2, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x5e\x08" }  },
      /* --- trailer  --- */
      { -99, -999,  0,0,0,0, { 0,0,0,0, (pixbyte *)"\0" }  }
   } ;


/* --- size=2 for .118gf ---
 * mf '\mode=preview; mag=magstep(-16.96645799324018499600); input rsfs10'
 * --------------------------------------------------------------------- */
/* --- fontdef for rsfs118 --- */
static	chardef  rsfs118[] =
   {
      /* --- pixel bitmap for rsfs118 char#65 A --- */
      {  65, 1279,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 15,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x40\x00\x38\x00\x0a\x80\x82\xa7\x20\x4c\x10\x15"
            "\x88\x06\x24\x8b\xfc\xc2\xe1\x00" }  },
      /* --- pixel bitmap for rsfs118 char#66 B --- */
      {  66, 2934,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 14,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xc0\x3f\x0c\x86\x88\x12\x91\x44\x12\xc9\xc3\xb1\x00"
            "\x2e\xc0\x48\x1c\xf1\x38\x00" }  },
      /* --- pixel bitmap for rsfs118 char#67 C --- */
      {  67, 4057,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 13,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1c\x4e\x20\x06\xa2\x20\xe3\x1f\x20\x00\x72\x40\x09"
            "\x28\x01\x25\xe0\x03" }  },
      /* --- pixel bitmap for rsfs118 char#68 D --- */
      {  68, 5322,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 13,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf0\x03\x81\x10\x61\x21\x17\xa4\x62\x92\x23\x02\x22"
            "\x20\xc2\x22\xf8\x03" }  },
      /* --- pixel bitmap for rsfs118 char#69 E --- */
      {  69, 5916,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 11,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xc0\x03\x39\x24\x21\x07\x07\x36\x88\x41\x12\x89\x50"
            "\x02\x0f\x00" }  },
      /* --- pixel bitmap for rsfs118 char#70 F --- */
      {  70, 7232,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 15,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x80\x0f\xb0\x38\x44\x02\xa1\x80\x2f\x00\xd0\x00\x3f"
            "\x40\x0a\x80\x80\x30\x80\x07\x00" }  },
      /* --- pixel bitmap for rsfs118 char#71 G --- */
      {  71, 8510,                      /* character number, location */
         11, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 12,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x18\x46\x98\x42\x14\x22\xa1\x15\x25\x3e\x01\x1f\x80"
            "\x20\x08\x7e\x00" }  },
      /* --- pixel bitmap for rsfs118 char#72 H --- */
      {  72,10131,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 19,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x10\x03\x46\x26\xa8\x09\x01\x47\x04\xf0\x1f\xf0"
            "\x04\x40\x12\x00\x88\x00\x20\x22\x88\x90\xc1\x03\x03"
            "\x00" }  },
      /* --- pixel bitmap for rsfs118 char#73 I --- */
      {  73,11358,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 14,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x30\xc0\x03\x4c\x00\x29\x20\x09\x48\x01\x6e\x00"
            "\x07\x40\x40\x0c\xf0\x00\x00" }  },
      /* --- pixel bitmap for rsfs118 char#74 J --- */
      {  74,12743,                      /* character number, location */
         11, 1,   -5, 1,      /* topleft row,col, and botleft row,col */
          { 17,   16, 3,61, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe0\x12\xb4\xb2\x21\xc1\x21\x11\x20\xf1\x81\x21\x21"
            "\x20\x83\x12\xc3\xe1\xe0\x11\x12\xc3\xa4\xb2\x21\xb1"
            "\x31\xc1\x21\xe2\xe2" }  },
      /* --- pixel bitmap for rsfs118 char#75 K --- */
      {  75,14366,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 19,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x10\x06\x46\x08\x28\x23\x20\x8f\x00\x20\x03\x80"
            "\x07\x00\x1a\x00\x50\x00\x40\x22\x88\x91\xc1\x03\x03"
            "\x00" }  },
      /* --- pixel bitmap for rsfs118 char#76 L --- */
      {  76,15613,                      /* character number, location */
         11, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 17,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x80\xe3\xc0\x20\x82\x20\x82\x40\x02\x43\x03\xf8\x01"
            "\x40\x00\x80\x00\x80\x10\xfc\x30\xfc\x1f\x00" }  },
      /* --- pixel bitmap for rsfs118 char#77 M --- */
      {  77,17178,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 18,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x20\x02\x40\x04\x80\x18\x80\x31\x00\x63\x00\x4a"
            "\x01\x94\x02\x28\x05\x50\x12\x24\x25\x71\x88\x03" }  },
      /* --- pixel bitmap for rsfs118 char#78 N --- */
      {  78,18368,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 19,   11, 3,51, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xb1\x52\xb1\x41\xc1\x41\xc2\x31\xd1\x11\x21\xc1\x21"
            "\x11\xc1\x32\xc1\x42\xb1\x51\x71\x31\x51\x84\x61\x81" }  },
      /* --- pixel bitmap for rsfs118 char#79 O --- */
      {  79,19504,                      /* character number, location */
         11, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 11,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xc0\x83\x21\x7a\xa9\xc7\x10\x85\x14\xa2\x08\x43\x88"
            "\x81\x03\x00" }  },
      /* --- pixel bitmap for rsfs118 char#80 P --- */
      {  80,21000,                      /* character number, location */
         11, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 15,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xc0\x4f\x58\x18\x22\x96\x90\x48\x58\x24\x1b\x71\x7c"
            "\x00\x01\x40\x80\x10\xc0\x07\x00" }  },
      /* --- pixel bitmap for rsfs118 char#81 Q --- */
      {  81,22247,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 13,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x80\x07\x2c\x41\x48\x04\x89\xb0\xe0\x11\x00\x01\x10"
            "\x80\xe1\x0f\xfd\x1f" }  },
      /* --- pixel bitmap for rsfs118 char#82 R --- */
      {  82,23830,                      /* character number, location */
         11, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 14,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xc0\x2f\x0c\x84\x88\x12\x51\x44\x0a\xc9\xc1\x51\x00"
            "\x0a\x40\x42\x4c\xf2\x60\x00" }  },
      /* --- pixel bitmap for rsfs118 char#83 S --- */
      {  83,25035,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 15,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x60\xe0\x2d\x08\x11\x82\x04\xa2\x01\x3e\x00\x02"
            "\x00\x01\x40\x80\x18\xc0\x03\x00" }  },
      /* --- pixel bitmap for rsfs118 char#84 T --- */
      {  84,26267,                      /* character number, location */
         11, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 14,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xc0\x07\x2c\x8e\x88\x10\x12\x7c\x02\x80\x00\x10\x00"
            "\x04\x80\x40\x18\xf0\x01\x00" }  },
      /* --- pixel bitmap for rsfs118 char#85 U --- */
      {  85,27570,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 15,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf0\x00\x56\xa0\x48\x28\x12\x92\x89\x30\x22\x80\x08"
            "\x20\x04\x10\x01\x44\x02\xfc\x00" }  },
      /* --- pixel bitmap for rsfs118 char#86 V --- */
      {  86,28641,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 14,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x21\x20\xe4\x85\xc4\x11\x40\x02\x48\x00\x0a\x80"
            "\x01\x30\x00\x04\x80\x00\x00" }  },
      /* --- pixel bitmap for rsfs118 char#87 W --- */
      {  87,29946,                      /* character number, location */
         11, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 16,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x80\x88\x4c\x44\x6a\x26\x38\x23\xa0\x11\x50\x11\xb0"
            "\x08\x90\x06\xd8\x01\x48\x00\x24\x00" }  },
      /* --- pixel bitmap for rsfs118 char#88 X --- */
      {  88,31357,                      /* character number, location */
         11, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 15,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe0\x61\xa8\x08\x92\x03\xc5\x80\x3d\x00\x1e\x00\x02"
            "\x80\x01\x60\x88\x28\x82\xe3\x00" }  },
      /* --- pixel bitmap for rsfs118 char#89 Y --- */
      {  89,32746,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 14,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf0\x20\x47\x24\x91\x44\x12\x91\x44\x12\x71\x22\x00"
            "\x07\x80\x81\x10\xc0\x03\x00" }  },
      /* --- pixel bitmap for rsfs118 char#90 Z --- */
      {  90,34369,                      /* character number, location */
         11, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 15,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe0\x30\x8c\x24\xc9\x8f\x44\xc0\x79\x00\x3c\x00\x02"
            "\x80\x00\x20\x80\x0f\xc1\x7d\x00" }  },
      /* --- pixel bitmap for rsfs118 char#127 (noname) --- */
      { 127,34943,                      /* character number, location */
          8, 6,    6, 6,      /* topleft row,col, and botleft row,col */
          {  9,    2, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfc\x04\x02" }  },
      /* --- trailer  --- */
      { -99, -999,  0,0,0,0, { 0,0,0,0, (pixbyte *)"\0" }  }
   } ;


/* --- size=3 for .131gf ---
 * mf '\mode=preview; mag=magstep(-16.39322518098640003469); input rsfs10'
 * --------------------------------------------------------------------- */
/* --- fontdef for rsfs131 --- */
static	chardef  rsfs131[] =
   {
      /* --- pixel bitmap for rsfs131 char#65 A --- */
      {  65, 1331,                      /* character number, location */
         13, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 17,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x00\x01\x00\x03\x80\x03\x80\x02\x80\x04\xbe\x04"
            "\x86\x0c\x8c\x0d\x88\x0c\x90\x18\xe0\x58\x88\x7f\xe0"
            "\x30\x00" }  },
      /* --- pixel bitmap for rsfs131 char#66 B --- */
      {  66, 2962,                      /* character number, location */
         13, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 16,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\xbf\xc0\xc0\x20\xa1\x10\x91\x08\xd9\x88\x6d\xc4"
            "\x3e\x78\x6f\x00\x63\x80\x3f\xc1\x31\x61\x19\x1f\x0e" }  },
      /* --- pixel bitmap for rsfs131 char#67 C --- */
      {  67, 4101,                      /* character number, location */
         13, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 14,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x18\x98\x83\x39\x30\x0d\x66\xc3\x86\x7f\x00\x06\xc0"
            "\x06\x58\x03\xce\x80\x32\xa0\x06\xf8\x00" }  },
      /* --- pixel bitmap for rsfs131 char#68 D --- */
      {  68, 5376,                      /* character number, location */
         13, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 14,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe0\x03\x0e\xc3\x08\x1b\x72\x46\xd6\xd0\x34\x32\x79"
            "\x26\xc0\x08\x18\x01\x22\x5c\x04\xff\x00" }  },
      /* --- pixel bitmap for rsfs131 char#69 E --- */
      {  69, 5982,                      /* character number, location */
         13, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 12,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x80\x07\xee\x30\x09\x4b\x10\x03\x07\x6c\x60\x00\xf3"
            "\xb0\x0c\xc9\x30\x06\x1e\x00" }  },
      /* --- pixel bitmap for rsfs131 char#70 F --- */
      {  70, 7304,                      /* character number, location */
         13, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 17,   13, 3,53, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x87\x93\x16\x61\x22\x23\x61\x32\x12\x71\x32\x12\x85"
            "\x12\xe0\x12\x12\xa6\x85\x11\x50\xf1\x72\x81\x42\xb5"
            "\xb2" }  },
      /* --- pixel bitmap for rsfs131 char#71 G --- */
      {  71, 8586,                      /* character number, location */
         13, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 13,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x30\x1c\x41\x13\x34\xc3\x36\x6c\xc6\xdb\xb8\xf1\x39"
            "\xa0\x03\x38\x08\x06\x61\xe0\x07\x00" }  },
      /* --- pixel bitmap for rsfs131 char#72 H --- */
      {  72,10215,                      /* character number, location */
         13, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 22,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x40\x1c\x60\x98\x09\x34\x33\x82\x76\x46\x00\xcf"
            "\x08\x80\xff\x01\x7c\x06\x80\xcc\x00\x90\x19\x00\x30"
            "\x06\x10\xcc\x08\xc4\x20\x01\x1f\x38\x00" }  },
      /* --- pixel bitmap for rsfs131 char#73 I --- */
      {  73,11486,                      /* character number, location */
         13, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 16,   13, 3,49, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe2\xa5\x93\x12\x92\x23\x92\x12\x11\x82\x22\x11\x82"
            "\x12\x11\x94\x11\xb4\xc2\x71\x52\x81\x42\x95\xb2" }  },
      /* --- pixel bitmap for rsfs131 char#74 J --- */
      {  74,12827,                      /* character number, location */
         13, 1,   -5, 1,      /* topleft row,col, and botleft row,col */
          { 20,   18, 3,77, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe0\x42\xd6\xc3\x22\xc3\x22\xd2\x22\x11\x20\xf1\x92"
            "\x22\x11\x30\xa1\x12\x11\xe0\x14\xe0\x22\xe0\x32\x21"
            "\xe5\xd4\xc6\xc2\x41\xc1\x42\xd1\x32\xe0\x13\xe0\x21" }  },
      /* --- pixel bitmap for rsfs131 char#75 K --- */
      {  75,14484,                      /* character number, location */
         13, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 21,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x40\x1c\x30\xcc\x00\xcd\x0c\xd0\xce\x00\xe0\x08"
            "\x00\xc8\x00\x80\x0f\x00\xf8\x00\x80\x0d\x00\x98\x01"
            "\x04\x1b\x81\x18\x12\xf0\xc1\x01\x00" }  },
      /* --- pixel bitmap for rsfs131 char#76 L --- */
      {  76,15767,                      /* character number, location */
         13, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 19,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x07\x07\x0c\x24\x30\x10\xc1\xc0\x0c\x06\x33\x60"
            "\x6c\x00\xfe\x00\x80\x01\x00\x06\x00\x18\x00\x60\x10"
            "\xfc\x7f\xf0\xfb\x01" }  },
      /* --- pixel bitmap for rsfs131 char#77 M --- */
      {  77,17340,                      /* character number, location */
         13, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 21,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x00\x11\x00\x10\x01\x80\x19\x00\x38\x03\xc0\x33"
            "\x00\x34\x07\x40\x73\x00\x64\x0d\x40\xd6\x00\x68\x0d"
            "\x80\x96\x81\xcc\x91\x70\x18\x0e\x00" }  },
      /* --- pixel bitmap for rsfs131 char#78 N --- */
      {  78,18540,                      /* character number, location */
         13, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 21,   13, 3,63, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xd1\x52\xc2\x42\xd1\x42\xd2\x41\xd1\x11\x31\xe1\x11"
            "\x21\xe1\x22\x11\xd1\x33\x60\xf1\x71\x42\x71\x51\x42"
            "\x81\x32\x51\x94\x71\x92" }  },
      /* --- pixel bitmap for rsfs131 char#79 O --- */
      {  79,19688,                      /* character number, location */
         13, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 12,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x80\x07\x86\xb0\x89\xa5\x2c\x67\x61\x0e\x73\x30\x87"
            "\x51\x0c\xc3\x30\x02\x1e\x00" }  },
      /* --- pixel bitmap for rsfs131 char#80 P --- */
      {  80,21194,                      /* character number, location */
         13, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 17,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x3f\x81\x85\x81\x08\x87\x10\x8d\x70\x1b\x71\x1b"
            "\xb1\x13\x1c\x1f\x00\x06\x00\x06\x04\x06\x08\x03\xf0"
            "\x01\x00" }  },
      /* --- pixel bitmap for rsfs131 char#81 Q --- */
      {  81,22477,                      /* character number, location */
         13, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 15,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x1f\xc0\x10\x10\x19\x8c\x0c\x63\x86\x99\x41\xc6"
            "\xc0\x31\x00\x0c\x1e\x83\x7f\x68\xfc\xe3\x7b\x00" }  },
      /* --- pixel bitmap for rsfs131 char#82 R --- */
      {  82,24076,                      /* character number, location */
         13, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 17,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\xbf\x81\x81\x81\x80\x82\x88\x84\x98\x0c\x99\x0d"
            "\x92\x07\x1c\x0b\x00\x1b\x00\x1b\x04\x33\x09\x33\xf1"
            "\xc1\x01" }  },
      /* --- pixel bitmap for rsfs131 char#83 S --- */
      {  83,25321,                      /* character number, location */
         13, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 18,   13, 3,53, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe0\x22\x84\x22\x11\x62\x52\x11\x62\x52\x21\x61\x62"
            "\x11\x81\x44\xa6\xe2\x70\xf1\x82\x81\x62\x91\x43\xa6"
            "\xc2" }  },
      /* --- pixel bitmap for rsfs131 char#84 T --- */
      {  84,26587,                      /* character number, location */
         13, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 16,   13, 3,47, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x77\x83\x16\x51\x22\x32\x51\x32\x22\x51\x32\x22\x65"
            "\x22\xe2\xd2\xd2\xd2\x71\x62\x71\x42\x96\xa1" }  },
      /* --- pixel bitmap for rsfs131 char#85 U --- */
      {  85,27898,                      /* character number, location */
         13, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 16,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe0\x00\x18\xc1\x24\x63\x32\x61\x99\x31\xcd\x18\xc7"
            "\x18\x60\x0c\x30\x06\x18\x03\x18\x03\xc8\x05\xb8\x03" }  },
      /* --- pixel bitmap for rsfs131 char#86 V --- */
      {  86,29007,                      /* character number, location */
         13, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 15,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x41\xc0\x10\x2f\x44\x1e\x01\x4f\x00\x13\x80\x09"
            "\xc0\x02\xa0\x00\x38\x00\x0c\x00\x03\x40\x00\x00" }  },
      /* --- pixel bitmap for rsfs131 char#87 W --- */
      {  87,30346,                      /* character number, location */
         13, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 19,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x11\x66\xcc\x98\x26\x23\xda\x99\x81\x67\x04\xb0"
            "\x13\x80\x9b\x00\x6e\x02\x30\x0b\x80\x3d\x00\x66\x00"
            "\x90\x01\x40\x04\x00" }  },
      /* --- pixel bitmap for rsfs131 char#88 X --- */
      {  88,31769,                      /* character number, location */
         13, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 19,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x80\x83\x07\x2b\x02\x64\x0b\x20\x3b\x00\xcd\x00\xb8"
            "\x07\x00\x3c\x00\x60\x00\x80\x01\x00\x0e\x00\x58\x08"
            "\x62\x22\xe0\xe0\x00" }  },
      /* --- pixel bitmap for rsfs131 char#89 Y --- */
      {  89,33170,                      /* character number, location */
         13, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 17,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xc0\x03\xe1\x8c\x21\x99\x21\x33\x23\x36\x43\x36\x83"
            "\x66\x06\x67\x06\x80\x07\x00\x06\x00\x06\x10\x06\xc0"
            "\x03\x00" }  },
      /* --- pixel bitmap for rsfs131 char#90 Z --- */
      {  90,34829,                      /* character number, location */
         13, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 17,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xc0\xc3\x41\x6c\x42\x59\x42\xf6\x43\xc6\x00\xe7\x03"
            "\xc0\x07\x80\x01\x80\x01\x80\x01\x80\x21\xf8\x3f\xf0"
            "\x3e\x00" }  },
      /* --- pixel bitmap for rsfs131 char#127 (noname) --- */
      { 127,35415,                      /* character number, location */
          9, 7,    6, 7,      /* topleft row,col, and botleft row,col */
          {  8,    3, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x7c\x82\x81" }  },
      /* --- trailer  --- */
      { -99, -999,  0,0,0,0, { 0,0,0,0, (pixbyte *)"\0" }  }
   } ;


/* --- size=4 for .160gf ---
 * mf '\mode=preview; mag=magstep(-15.29639112828755784636); input rsfs10'
 * --------------------------------------------------------------------- */
/* --- fontdef for rsfs160 --- */
static	chardef  rsfs160[] =
   {
      /* --- pixel bitmap for rsfs160 char#65 A --- */
      {  65, 1331,                      /* character number, location */
         15, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 21,   15, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x00\x10\x00\x80\x01\x00\x38\x00\xc0\x02\x00\x24"
            "\x80\x43\x06\x98\x45\x80\x41\x04\x18\xd4\x00\x43\x0a"
            "\x60\xc4\x01\x48\x18\x00\x86\x09\x42\xff\x80\x07\x03"
            "\x00" }  },
      /* --- pixel bitmap for rsfs160 char#66 B --- */
      {  66, 2982,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 20,   15, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\xfe\x05\x18\x30\x60\x00\x05\x41\xc8\x08\x46\x84"
            "\x60\x66\x04\x33\x43\x98\x1f\xf8\x7c\x03\xc0\x30\x00"
            "\x76\x03\xb0\x18\x81\x85\x10\x4e\x06\x3e\x38\x00" }  },
      /* --- pixel bitmap for rsfs160 char#67 C --- */
      {  67, 4139,                      /* character number, location */
         15, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 18,   15, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x30\xe0\x71\xc0\x68\xc0\xe0\x80\x41\x03\xc3\x0c\xc6"
            "\xe0\xff\x00\x18\x00\x60\x00\xc0\x7c\x00\x8b\x01\x24"
            "\x06\x98\x18\x40\x30\x00\x3e\x00" }  },
      /* --- pixel bitmap for rsfs160 char#68 D --- */
      {  68, 5422,                      /* character number, location */
         15, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 16,   15, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xc0\x0f\x70\x30\x18\x40\x0c\xe1\x06\x71\x02\x59\x83"
            "\x4c\x43\x46\x3e\x46\x00\x23\x80\x21\xc0\x10\x40\x08"
            "\x3f\x06\xff\x01" }  },
      /* --- pixel bitmap for rsfs160 char#69 E --- */
      {  69, 6034,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 15,   15, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x3e\x80\x31\x60\x16\x98\x08\x4c\x02\xc2\x80\x07"
            "\x30\x03\x0c\x00\xe3\xc1\x88\x61\xc2\x30\x31\x30\x0c"
            "\xf0\x03\x00" }  },
      /* --- pixel bitmap for rsfs160 char#70 F --- */
      {  70, 7394,                      /* character number, location */
         15, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 21,   15, 3,67, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xa8\xbd\x72\x31\x35\x61\x42\x22\xa1\x42\x12\xa1\x42"
            "\x12\xc5\x22\x21\xe0\x12\x22\xe0\x15\xb6\x12\xb1\x32"
            "\xe0\x51\xb1\x62\xb1\x62\xd6\xe1" }  },
      /* --- pixel bitmap for rsfs160 char#71 G --- */
      {  71, 8688,                      /* character number, location */
         15, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 16,   15, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x60\xf0\x18\xd8\x0c\xc4\x06\x63\x02\x31\x83\x19\xc3"
            "\x6e\xc2\x33\xfc\x38\x40\x1c\x80\x0f\x00\x0c\x04\x0c"
            "\x04\x06\xf8\x03" }  },
      /* --- pixel bitmap for rsfs160 char#72 H --- */
      {  72,10301,                      /* character number, location */
         15, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 27,   15, 3,99, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe0\x41\x43\xe0\x41\x32\x31\x84\x41\x32\x41\x71\x22"
            "\x22\x32\x41\xa6\x32\x42\xe2\x22\x32\xeb\xd5\x32\xe0"
            "\x12\x22\x32\xe0\x11\x42\x22\xe0\x62\x32\xe0\x52\x41"
            "\xc1\x62\x42\x41\x71\x52\x61\x31\x95\x93\x90" }  },
      /* --- pixel bitmap for rsfs160 char#73 I --- */
      {  73,11578,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 20,   15, 3,63, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe0\x42\xd6\xc3\x13\xc2\x22\xd2\x33\xb2\x32\x11\xb2"
            "\x22\x21\xb1\x32\x21\xb2\x12\x12\xd5\xe0\x22\xe0\x32"
            "\x91\x72\xa1\x52\xd5\xe2" }  },
      /* --- pixel bitmap for rsfs160 char#74 J --- */
      {  74,12979,                      /* character number, location */
         15, 2,   -6, 2,      /* topleft row,col, and botleft row,col */
          { 23,   21, 3,115, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x72\xe0\x26\xe0\x13\x12\xe0\x22\x22\xe0\x22\x22"
            "\x11\xe2\x32\x11\xe2\x22\x21\xe1\x22\x21\xe0\x12\x12"
            "\x11\xe0\x35\x60\xf1\xc2\x90\xb2\x22\xe0\x22\x12\xe0"
            "\x34\xe0\x15\xe0\x22\x31\xe0\x12\x41\xe0\x21\x41\xe0"
            "\x21\x32\xe0\x43\xe0\x50" }  },
      /* --- pixel bitmap for rsfs160 char#75 K --- */
      {  75,14624,                      /* character number, location */
         15, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 26,   15, 3,93, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe0\x41\x43\xe0\x31\x42\xa4\x41\x41\xb1\x22\x22\x42"
            "\xa1\x35\x42\xe0\x42\x32\xe0\x42\x31\xe0\x56\xe0\x52"
            "\x13\xe0\x62\x12\xe0\x62\x22\xe0\x52\x22\xc1\x62\x32"
            "\x41\x71\x52\x51\x31\x95\x74\x92" }  },
      /* --- pixel bitmap for rsfs160 char#76 L --- */
      {  76,15915,                      /* character number, location */
         15, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 23,   15, 3,71, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xa4\x53\x93\x72\x21\x72\x82\x31\x72\x72\x32\x62\x72"
            "\x32\x72\x62\x32\x92\x42\x13\xc9\xe0\x42\x90\xf1\xb2"
            "\xa0\xa2\xe0\x62\x61\x6e\x02\x67\x26\x82" }  },
      /* --- pixel bitmap for rsfs160 char#77 M --- */
      {  77,17496,                      /* character number, location */
         15, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 25,   15, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x00\x08\x01\x00\x18\x03\x00\x18\x03\x00\x1c\x03"
            "\x00\x1c\x03\x00\x36\x07\x00\x32\x07\x00\x32\x0d\x00"
            "\x32\x0d\x00\x32\x19\x00\x34\x19\x00\x64\x19\x00\x64"
            "\x32\x22\xc6\x22\x82\x83\xc3\x03" }  },
      /* --- pixel bitmap for rsfs160 char#78 N --- */
      {  78,18742,                      /* character number, location */
         16, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 26,   16, 3,95, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe0\xb1\xe0\x21\x63\xe0\x11\x62\xe0\x31\x51\xe0\x42"
            "\x41\x50\xf1\xd3\x31\x60\xc1\x12\x21\xe0\x41\x22\x11"
            "\xe0\x41\x32\x11\xe0\x41\x33\xe0\x41\x42\xe0\x41\x52"
            "\xa1\x61\x61\xb1\x42\x71\xc4\x81\xc1" }  },
      /* --- pixel bitmap for rsfs160 char#79 O --- */
      {  79,19900,                      /* character number, location */
         15, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 15,   15, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x3e\xc0\x20\x30\x10\xe4\x09\x6b\xc3\xc2\xb0\x60"
            "\x2c\x30\x16\x0c\x05\xc6\x82\x61\x61\x70\x10\x30\x06"
            "\xf0\x00\x00" }  },
      /* --- pixel bitmap for rsfs160 char#80 P --- */
      {  80,21422,                      /* character number, location */
         15, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 21,   15, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\xfe\x19\x30\xe0\x81\x21\x38\x08\x86\x8c\xc0\x98"
            "\x11\xac\x31\x81\x1a\x23\xcc\x31\xf8\xf8\x03\x00\x03"
            "\x00\x30\x00\x00\x03\x10\x30\x00\x82\x01\x80\x0f\x00"
            "\x00" }  },
      /* --- pixel bitmap for rsfs160 char#81 Q --- */
      {  81,22717,                      /* character number, location */
         15, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 18,   15, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x7c\x00\x0e\x06\x8c\x10\x18\xc4\x30\x18\xc3\x60"
            "\x06\xc3\x18\x8c\x31\xe0\xc1\x00\x80\x01\x00\x03\x0f"
            "\x03\xfe\x87\x0d\xff\xe3\xe3\x03" }  },
      /* --- pixel bitmap for rsfs160 char#82 R --- */
      {  82,24350,                      /* character number, location */
         15, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 20,   15, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\xfe\x0d\x18\x30\x60\x00\x07\x41\xc8\x08\x42\x86"
            "\x30\x62\x88\xb1\x83\x8c\x0f\x70\xd8\x00\xc0\x0c\x00"
            "\x66\x00\x30\x03\x81\x31\x12\x8c\x19\x3e\x70\x00" }  },
      /* --- pixel bitmap for rsfs160 char#83 S --- */
      {  83,25605,                      /* character number, location */
         15, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 21,   15, 3,67, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe0\x52\xa4\x32\x11\x82\x62\x21\x71\x72\x21\x72\x62"
            "\x21\x81\x72\x11\xa1\x54\xc7\xe0\x32\x80\xf1\xa2\x90"
            "\x92\xa1\x72\xb1\x52\xe5\xe0\x12" }  },
      /* --- pixel bitmap for rsfs160 char#84 T --- */
      {  84,26879,                      /* character number, location */
         15, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 19,   15, 3,61, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x88\x9d\x52\x31\x44\x41\x42\x41\x71\x42\x32\x61\x42"
            "\x32\x85\x32\xe0\x32\xe0\x22\x60\xf1\xa2\x70\x92\x81"
            "\x72\x91\x53\xb6\xc2" }  },
      /* --- pixel bitmap for rsfs160 char#85 U --- */
      {  85,28222,                      /* character number, location */
         15, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 20,   15, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x80\x07\x00\x86\x80\x98\x18\x4c\x88\x61\xc2\x0c\x23"
            "\xcc\x18\x61\xc6\x10\x33\x0c\x0e\x63\x00\x18\x03\xc0"
            "\x18\x00\xc6\x00\x60\x8c\x00\x76\x06\xc0\x1c\x00" }  },
      /* --- pixel bitmap for rsfs160 char#86 V --- */
      {  86,29375,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 18,   15, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x08\x02\x10\x8c\x27\x88\xd9\x10\xb1\x23\x80\x47"
            "\x00\x18\x01\x60\x02\x80\x04\x00\x0b\x00\x1c\x00\x30"
            "\x00\x60\x00\xc0\x00\x00\x01\x00" }  },
      /* --- pixel bitmap for rsfs160 char#87 W --- */
      {  87,30700,                      /* character number, location */
         15, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 23,   15, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x08\x41\x00\x42\x18\x8f\x30\x46\x66\x0c\x81\x1f"
            "\x47\x00\xcc\x21\x00\xd6\x08\x80\x35\x02\xc0\x99\x00"
            "\xa0\x26\x00\x38\x0b\x00\x8c\x03\x00\x63\x00\x80\x10"
            "\x00\x20\x04\x00\x00" }  },
      /* --- pixel bitmap for rsfs160 char#88 X --- */
      {  88,32137,                      /* character number, location */
         15, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 22,   15, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x0f\x3c\x30\x84\x00\x22\x13\x40\xcc\x02\x90\x71"
            "\x00\x64\x0e\x00\xee\x07\x00\xf8\x01\x00\x0c\x00\x80"
            "\x01\x00\x70\x00\x00\x0e\x04\xc2\x02\x41\x18\x31\xe0"
            "\x81\x03\x00" }  },
      /* --- pixel bitmap for rsfs160 char#89 Y --- */
      {  89,33576,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 19,   15, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xc0\x07\x84\x61\x18\x13\x63\x84\x98\x11\x66\x8c\x30"
            "\x33\xc4\x8c\x21\x33\x06\x8f\x31\x00\xc4\x00\xc0\x03"
            "\x00\x0c\x20\x30\x80\xe0\x00\xf8\x01\x00" }  },
      /* --- pixel bitmap for rsfs160 char#90 Z --- */
      {  90,35223,                      /* character number, location */
         15, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 20,   15, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x80\x0f\x0e\xc6\x90\x10\x8d\x88\xd0\x64\x88\xf9\x81"
            "\x18\x03\x78\xfc\x00\xc0\x0f\x00\x0c\x00\x60\x00\x00"
            "\x03\x00\x18\x00\xc0\x40\xf0\xff\x03\xdf\x0f\x00" }  },
      /* --- pixel bitmap for rsfs160 char#127 (noname) --- */
      { 127,35821,                      /* character number, location */
         11, 9,    8, 9,      /* topleft row,col, and botleft row,col */
          {  8,    3, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x78\x86\x81" }  },
      /* --- trailer  --- */
      { -99, -999,  0,0,0,0, { 0,0,0,0, (pixbyte *)"\0" }  }
   } ;


/* --- size=5 for .180gf ---
 * mf '\mode=preview; mag=magstep(-14.65037297372839890542); input rsfs10'
 * --------------------------------------------------------------------- */
/* --- fontdef for rsfs180 --- */
static	chardef  rsfs180[] =
   {
      /* --- pixel bitmap for rsfs180 char#65 A --- */
      {  65, 1331,                      /* character number, location */
         17, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 24,   17, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x00\x80\x00\x00\x60\x00\x00\x30\x00\x00\x2c\x00"
            "\x00\x12\x00\x00\x19\xc0\x8f\x0c\x60\x30\x04\x20\x30"
            "\x06\x30\x28\x03\x30\x24\x01\x30\xa4\x01\x30\xe2\x00"
            "\x60\x61\x00\xc6\x61\x03\x61\xff\x00\x1e\x18\x00" }  },
      /* --- pixel bitmap for rsfs180 char#66 B --- */
      {  66, 3020,                      /* character number, location */
         17, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 23,   17, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\xf0\x67\x00\x07\x0c\x60\x00\x0a\x08\x82\x0d\x02"
            "\x61\x86\xc0\x18\x43\x20\xc6\x10\x98\x31\x08\xc6\x0f"
            "\xc8\xf1\x0d\x38\x0c\x06\x00\x26\x03\x80\x8d\x11\x60"
            "\x61\x0c\x58\x18\x02\x23\x06\x7e\xe0\x00" }  },
      /* --- pixel bitmap for rsfs180 char#67 C --- */
      {  67, 4197,                      /* character number, location */
         17, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 19,   17, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x60\x80\xc7\x01\xa7\x03\x0c\x0d\x10\x38\x40\xb0\x01"
            "\x41\x08\xcc\x81\xff\x01\xc0\x00\x00\x03\x00\x18\x0f"
            "\x60\x44\x00\x13\x02\x58\x18\xc0\x64\x00\x86\x01\xe0"
            "\x07\x00" }  },
      /* --- pixel bitmap for rsfs180 char#68 D --- */
      {  68, 5492,                      /* character number, location */
         17, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 19,   17, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x80\x3f\x00\x07\x06\x0e\x40\x18\x08\x6e\x40\x38\x03"
            "\x21\x0d\x88\x69\x20\x46\x83\x18\x31\x63\x08\x07\x43"
            "\x00\x0c\x01\x30\x04\xc0\x20\x00\xc3\xe0\x0f\x01\xff"
            "\x07\x00" }  },
      /* --- pixel bitmap for rsfs180 char#69 E --- */
      {  69, 6146,                      /* character number, location */
         17, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 16,   17, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x7c\x00\xc7\x80\xb1\x80\x89\xc0\x44\x40\x38\x40"
            "\x00\xe0\x03\x98\x03\x0c\x00\xc6\x03\x23\x06\x23\x04"
            "\x11\x06\x11\x03\x82\x01\x7c\x00" }  },
      /* --- pixel bitmap for rsfs180 char#70 F --- */
      {  70, 7488,                      /* character number, location */
         17, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 22,   17, 3,85, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xa8\xce\x71\x41\x44\x71\x42\x32\x91\x52\x22\x91\x62"
            "\x12\xa1\x52\x12\xc6\x22\x22\xe0\x12\x21\x11\xe0\x12"
            "\x13\xc8\xc2\x22\x21\xe0\x32\xb1\x72\xb2\x62\xc1\x52"
            "\xe0\x15\xe0\x27" }  },
      /* --- pixel bitmap for rsfs180 char#71 G --- */
      {  71, 8796,                      /* character number, location */
         17, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 18,   17, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x40\xc0\xc3\xc0\x88\x81\x31\x03\x63\x06\x86\x0d\x0c"
            "\x31\x18\xc3\x60\x26\xc6\x47\xf0\x83\x01\x8c\x07\xe0"
            "\x0d\x00\x30\x20\x60\xc0\x80\x01\x01\x03\xf8\x07\x00" }  },
      /* --- pixel bitmap for rsfs180 char#72 H --- */
      {  72,10421,                      /* character number, location */
         17, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 31,   17, 3,125, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x61\x63\xe0\x62\x42\x31\x94\x52\x42\x41\x81\x32"
            "\x32\x41\x61\x71\x32\x23\x42\x51\xc4\x11\x42\x51\xe0"
            "\x32\x32\x33\xe0\x1d\xe0\x13\x12\x42\xe0\x32\x32\x42"
            "\xe0\x31\x51\x42\xe0\x92\x42\xe0\x82\x42\xe1\x72\x52"
            "\xd2\x62\x61\x51\x81\x62\x72\x22\xa6\xa3\xb0" }  },
      /* --- pixel bitmap for rsfs180 char#73 I --- */
      {  73,11718,                      /* character number, location */
         17, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 22,   17, 3,79, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe0\x62\xe0\x25\xe4\x12\xd3\x32\xd2\x42\xe2\x32\x11"
            "\xc2\x32\x21\xc2\x22\x31\xc2\x22\x21\xd2\x12\x21\xe0"
            "\x16\xe0\x33\xe0\x42\xb1\x72\xb2\x62\xc1\x53\xe6\xe0"
            "\x10" }  },
      /* --- pixel bitmap for rsfs180 char#74 J --- */
      {  74,13129,                      /* character number, location */
         17, 2,   -7, 2,      /* topleft row,col, and botleft row,col */
          { 26,   24, 3,139, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\xa2\xe0\x56\xe0\x34\x12\xe0\x42\x32\xe0\x42\x32"
            "\xe0\x42\x32\x21\xe0\x12\x42\x21\xe0\x12\x32\x21\xe0"
            "\x22\x22\x31\xe0\x22\x22\x21\xe0\x47\xe0\x63\xe0\x92"
            "\xe0\x92\xe0\x92\x32\xe0\x42\x13\xe0\x54\xe0\x46\xe0"
            "\x33\x32\xe0\x22\x52\xe0\x31\x52\xe0\x31\x51\xe0\x51"
            "\x32\xe0\x74\xe0\x70" }  },
      /* --- pixel bitmap for rsfs180 char#75 K --- */
      {  75,14810,                      /* character number, location */
         17, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 29,   17, 3,101, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x61\x53\xe0\x51\x52\xb4\x51\x51\xc1\x22\x42\x42"
            "\xb1\x32\x23\x42\xe0\x35\x42\xe0\x62\x42\xe0\x71\x41"
            "\xe0\x86\xe0\x86\xb0\xf1\xb2\x22\xc0\xa2\x22\xe1\x72"
            "\x32\xd2\x62\x41\x51\x81\x53\x52\x22\xa6\x83\xb6" }  },
      /* --- pixel bitmap for rsfs180 char#76 L --- */
      {  76,16111,                      /* character number, location */
         17, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 25,   17, 3,83, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xa5\x63\xa3\x72\x22\x82\x82\x32\x72\x91\x42\x62\x92"
            "\x32\x72\x82\x32\x82\x72\x32\xa2\x52\x13\xe8\xe0\x72"
            "\xe0\x82\xb0\xf1\xb2\xc0\xa2\xe0\x22\x33\x62\x72\x2d"
            "\x86\x36\x92" }  },
      /* --- pixel bitmap for rsfs180 char#77 M --- */
      {  77,17704,                      /* character number, location */
         17, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 30,   17, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x00\x40\x30\x00\x00\x08\x06\x00\x00\xc1\x00\x00"
            "\x70\x18\x00\x00\x0e\x03\x00\xe0\x61\x00\x00\x34\x1e"
            "\x00\x80\x46\x03\x00\x90\xc9\x00\x00\x32\x1a\x00\x40"
            "\x46\x03\x00\xc8\xc8\x00\x00\x31\x19\x00\x40\x26\x06"
            "\x20\x8c\xc4\x10\x8c\xa0\x30\x02\x1e\x18\x7c\x00" }  },
      /* --- pixel bitmap for rsfs180 char#78 N --- */
      {  78,18940,                      /* character number, location */
         18, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 30,   18, 3,113, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\xe0\x11\xe0\x51\x82\xe0\x41\x72\xe0\x52\x62\xe0"
            "\x61\x71\xe0\x62\x61\xe0\x61\x11\x51\xe0\x71\x12\x31"
            "\xe0\x71\x22\x31\xe0\x61\x32\x21\x80\xf1\xc1\x42\x11"
            "\x90\xb1\x53\xe0\x61\x62\xc1\x71\x72\xb2\x61\x81\xc1"
            "\x52\x82\xd5\xa1\xd2" }  },
      /* --- pixel bitmap for rsfs180 char#79 O --- */
      {  79,20140,                      /* character number, location */
         17, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 17,   17, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\xfc\x00\x06\x02\x06\x04\xe3\x08\x33\x12\x13\x1f"
            "\x13\x18\x16\x30\x26\x20\x2c\x60\x4c\xc0\x58\xc0\xb0"
            "\xc0\x60\xc1\xc0\xc0\x00\xc3\x00\x7c\x00\x00" }  },
      /* --- pixel bitmap for rsfs180 char#80 P --- */
      {  80,21674,                      /* character number, location */
         17, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 24,   17, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\xf8\xc7\x00\x06\x38\x80\x21\x70\x40\x20\x48\x20"
            "\x30\xc4\x10\x10\xc6\x10\x58\x63\x08\xac\x61\x08\xd6"
            "\x30\x90\xe1\x1c\x60\xe0\x03\x00\x30\x00\x00\x18\x00"
            "\x02\x0c\x00\x03\x06\x00\x81\x01\x00\x7e\x00\x00" }  },
      /* --- pixel bitmap for rsfs180 char#81 Q --- */
      {  81,22989,                      /* character number, location */
         17, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 21,   17, 3,81, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xb7\xc3\x52\xa2\x31\x42\x82\x51\x41\x72\x52\x42\x52"
            "\x62\x41\x10\xf1\x52\x52\x42\x10\x52\x32\x52\x85\x52"
            "\xe0\x42\xe0\x42\xe0\x42\x85\x52\x8b\x52\x22\x5a\x56"
            "\x36\x50" }  },
      /* --- pixel bitmap for rsfs180 char#82 R --- */
      {  82,24604,                      /* character number, location */
         17,-1,    0,-1,      /* topleft row,col, and botleft row,col */
          { 22,   17, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\xf8\x27\x80\x01\x06\x18\xc0\x03\x41\x98\x20\x08"
            "\x23\x04\x62\x0c\x41\x88\x21\x18\x3b\x08\xe3\x03\x62"
            "\x4c\x00\x07\x1b\x00\x60\x06\x00\xcc\x80\x80\x19\x30"
            "\x30\x86\x04\x87\x18\x7e\xc0\x01" }  },
      /* --- pixel bitmap for rsfs180 char#83 S --- */
      {  83,25877,                      /* character number, location */
         17, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 24,   17, 3,81, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe0\x73\xc5\x32\x11\xa2\x71\x31\x82\x82\x31\x72\x82"
            "\x31\x81\x82\x31\x92\x62\x31\xb2\x52\x12\xd9\xe0\x52"
            "\x90\xf1\xc2\xa0\xb2\xc1\x82\xc2\x72\xd1\x62\xe0\x26"
            "\xe0\x32" }  },
      /* --- pixel bitmap for rsfs180 char#84 T --- */
      {  84,27163,                      /* character number, location */
         17, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 23,   17, 3,75, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xa9\xce\x01\x71\x41\x54\x71\x51\x51\x91\x52\x41\x91"
            "\x62\x32\x91\x52\x32\xb6\x32\xe0\x72\x70\xf1\xd2\x80"
            "\xc2\xe0\x62\xb1\x82\xb2\x72\xc1\x63\xe7\xe0\x10" }  },
      /* --- pixel bitmap for rsfs180 char#85 U --- */
      {  85,28516,                      /* character number, location */
         17, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 23,   17, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x1f\x00\x60\x18\x00\x4c\x08\x18\x21\x0c\x46\x10"
            "\x82\x11\x8c\x61\x08\x63\x18\x82\x31\x06\x71\x8c\x01"
            "\x0f\xc3\x00\x80\x31\x00\x60\x0c\x00\x18\x03\x00\xcc"
            "\x00\x00\x63\x08\x80\x3d\x03\xc0\x71\x00" }  },
      /* --- pixel bitmap for rsfs180 char#86 V --- */
      {  86,29653,                      /* character number, location */
         17, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 20,   17, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x10\x08\x80\xc0\x70\x0c\xc2\x64\x10\x62\x87\x10"
            "\x6e\x0c\x00\x43\x00\x30\x02\x00\x13\x00\x18\x01\x80"
            "\x09\x00\x78\x00\x80\x03\x00\x0c\x00\x40\x00\x00\x02"
            "\x00\x10\x00\x00" }  },
      /* --- pixel bitmap for rsfs180 char#87 W --- */
      {  87,31014,                      /* character number, location */
         17, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 25,   17, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x10\x02\x01\x10\x06\xf3\x30\x06\x11\x23\x06\x11"
            "\x73\x0e\x01\x7e\x0c\x02\xc0\x1c\x02\xc0\x34\x04\x80"
            "\x35\x04\x00\x27\x04\x00\x67\x04\x00\x46\x04\x00\xce"
            "\x06\x00\x8c\x03\x00\x8c\x01\x00\x08\x01\x00\x08\x01"
            "\x00\x00" }  },
      /* --- pixel bitmap for rsfs180 char#88 X --- */
      {  88,32465,                      /* character number, location */
         17, 3,    0, 3,      /* topleft row,col, and botleft row,col */
          { 25,   17, 3,101, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x85\x84\x71\x52\x51\x31\x52\x31\x31\x32\xa1\x32\x31"
            "\x21\xb1\x42\x31\x11\xc1\x32\x33\xd1\x22\x43\xe3\x27"
            "\xe0\x47\x80\xf1\xb2\xc0\xa2\xe0\x83\x71\x61\x62\x11"
            "\x61\x62\x52\x21\x51\x71\x42\x41\x41\x94\x74\x92" }  },
      /* --- pixel bitmap for rsfs180 char#89 Y --- */
      {  89,33922,                      /* character number, location */
         17, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 24,   17, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x1f\xc0\xc0\x60\x20\x30\x61\x18\x08\x61\x18\x04"
            "\x61\x0c\x82\x31\x06\xc2\x18\x06\xc1\x18\x03\x62\x0c"
            "\x03\x1c\x84\x01\x00\xc4\x01\x00\xfc\x00\x00\x60\x00"
            "\x08\x30\x00\x0c\x18\x00\x04\x06\x00\xf8\x01\x00" }  },
      /* --- pixel bitmap for rsfs180 char#90 Z --- */
      {  90,35607,                      /* character number, location */
         17, 3,    0, 3,      /* topleft row,col, and botleft row,col */
          { 23,   17, 3,91, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x85\x63\x72\x41\x42\x31\x51\x52\x32\x31\x51\x32\x12"
            "\x22\x22\x51\x42\x27\x61\x42\x52\xa1\x22\x52\xb4\x37"
            "\xe0\x27\xe0\x32\xe0\x62\xe0\x62\xe0\x71\xe0\x62\xe0"
            "\x17\x71\x71\x3b\x85\x35\xa2" }  },
      /* --- pixel bitmap for rsfs180 char#127 (noname) --- */
      { 127,36213,                      /* character number, location */
         13,10,    9,10,      /* topleft row,col, and botleft row,col */
          { 10,    4, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf0\x31\x28\x60\x80" }  },
      /* --- trailer  --- */
      { -99, -999,  0,0,0,0, { 0,0,0,0, (pixbyte *)"\0" }  }
   } ;


/* --- size=6 for .210gf ---
 * mf '\mode=preview; mag=magstep(-13.80488502080647873125); input rsfs10'
 * --------------------------------------------------------------------- */
/* --- fontdef for rsfs210 --- */
static	chardef  rsfs210[] =
   {
      /* --- pixel bitmap for rsfs210 char#65 A --- */
      {  65, 1305,                      /* character number, location */
         20, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 27,   20, 3,127, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\xb2\xe0\xa2\xe0\xa3\xe0\x82\x11\xe0\x81\x21\xe0"
            "\x81\x22\xe0\x62\x22\xb5\x41\x42\xa2\x42\x11\x42\xa2"
            "\x71\x42\xa2\x71\x11\x32\xa2\x61\x21\x22\xb2\x51\x31"
            "\x12\xc1\x51\x41\x12\xc2\x31\x53\xe1\x31\x53\xa2\x33"
            "\x53\x21\x73\x35\x32\x12\x81\x32\x47\xa4\x83\xc0" }  },
      /* --- pixel bitmap for rsfs210 char#66 B --- */
      {  66, 2990,                      /* character number, location */
         20, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 26,   20, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\xc0\x3f\x03\xe0\x80\x07\x40\x00\x1c\xc0\x00\xdc"
            "\x80\x40\x38\x03\x81\x71\x0c\x04\xe2\x18\x08\x8c\x61"
            "\x20\x18\xc7\x40\x60\xfe\x01\xc1\xbc\x07\xf8\xf8\x11"
            "\x00\xe0\xc0\x00\xc0\x01\x01\x80\x7b\x06\x01\x17\x18"
            "\x0e\x2e\x30\x1c\x9c\x60\x20\x38\xc2\x00\x1f\xf0\x00" }  },
      /* --- pixel bitmap for rsfs210 char#67 C --- */
      {  67, 4181,                      /* character number, location */
         20, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 23,   20, 3,107, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x44\x54\x83\x31\x32\xa2\x51\x22\x93\x61\x12\x93"
            "\x61\x22\x83\x61\x31\x83\x52\x42\x63\x33\x72\x43\x13"
            "\xb9\xe0\x43\xe0\x53\xe0\x62\x35\xc3\x21\x42\xb2\x21"
            "\x52\x60\xf1\x52\x21\x42\x70\x52\x21\x32\xd2\x52\xe0"
            "\x17\xa1" }  },
      /* --- pixel bitmap for rsfs210 char#68 D --- */
      {  68, 5492,                      /* character number, location */
         20, 3,    0, 3,      /* topleft row,col, and botleft row,col */
          { 22,   20, 3,107, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xa6\xd3\x62\xa2\xa1\x73\xc1\x11\x32\x61\x64\x32\x61"
            "\x52\x11\x32\x71\x42\x21\x32\x71\x32\x31\x22\x71\x33"
            "\x31\x22\x61\x33\x31\x32\x51\x33\x41\x46\x43\x41\xd3"
            "\x41\xd3\x51\xc3\x51\xd2\x51\xd2\x51\xd2\x51\x78\x42"
            "\x8c\xa1" }  },
      /* --- pixel bitmap for rsfs210 char#69 E --- */
      {  69, 6136,                      /* character number, location */
         20, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 19,   20, 3,85, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xc5\xc3\x32\xa2\x42\x11\x82\x32\x31\x72\x41\x41\x63"
            "\x31\x41\x72\x54\x82\xe0\x44\xd7\xa3\xe0\x13\xe0\x13"
            "\x44\x82\x32\x41\x63\x31\x52\x5f\x12\x31\x52\x62\x82"
            "\x82\x53\xb6\xa3" }  },
      /* --- pixel bitmap for rsfs210 char#70 F --- */
      {  70, 7488,                      /* character number, location */
         20, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 27,   20, 3,113, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xd9\xe0\x2e\x02\xa2\xa5\x91\x51\x51\xd1\x62\x31\xd1"
            "\x71\x31\xe1\x62\x22\xe1\x52\x22\xe0\x11\x42\x22\x41"
            "\xb5\x42\x32\xe0\x53\x23\xe0\x47\xe0\x27\x12\xe0\x12"
            "\x33\x21\xe0\x11\x43\xe1\x83\xd3\x82\xe3\x63\xe0\x11"
            "\x73\xe0\x37\xe0\x53" }  },
      /* --- pixel bitmap for rsfs210 char#71 G --- */
      {  71, 8838,                      /* character number, location */
         20, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 21,   20, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x00\x0e\x1c\x30\xc2\x00\x63\x0c\x38\xcc\x80\xc3"
            "\x0c\x38\x8c\x01\xc7\x18\x70\x0c\x03\x67\x46\x60\x67"
            "\x18\x3e\x0e\xfc\xe1\x00\x18\x1e\x00\xbe\x01\x00\x19"
            "\x80\x80\x03\x38\x38\x80\x03\x07\x20\x70\x00\xf8\x03"
            "\x00" }  },
      /* --- pixel bitmap for rsfs210 char#72 H --- */
      {  72,10507,                      /* character number, location */
         20, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 35,   20, 3,153, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x91\x64\xe0\x91\x53\x31\xb3\x71\x52\x51\xa1\x22"
            "\x52\x42\x51\xa1\x32\x33\x42\x61\xa1\x22\x33\x42\x61"
            "\xe0\x16\x43\x51\xe0\x53\x33\x42\xe0\x53\x1a\xe0\x3c"
            "\xe0\x72\x32\x43\xe0\x61\x43\x33\xe0\x61\x43\x33\xe0"
            "\xb3\x43\xe0\xa3\x43\xe0\x31\x73\x43\xe0\x23\x53\x52"
            "\x51\xa3\x52\x72\x41\xc1\x43\x82\x31\xe5\xb4\xd0" }  },
      /* --- pixel bitmap for rsfs210 char#73 I --- */
      {  73,11824,                      /* character number, location */
         20, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 26,   20, 3,111, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\xa2\xe0\x56\xe0\x34\x12\xe0\x33\x32\xe0\x32\x42"
            "\xe0\x32\x42\xe0\x32\x42\x21\x40\xf1\xa2\x42\x31\x40"
            "\xa2\x32\x31\xe0\x12\x23\x31\xe0\x21\x23\x12\xe0\x46"
            "\xe0\x73\xe0\x83\xd1\x83\xd3\x63\xd3\x63\xe0\x11\x53"
            "\xe0\x46\xe0\x43" }  },
      /* --- pixel bitmap for rsfs210 char#74 J --- */
      {  74,13275,                      /* character number, location */
         20, 3,   -8, 3,      /* topleft row,col, and botleft row,col */
          { 30,   28, 3,157, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\xe2\xe0\x95\xe0\x84\x12\xe0\x73\x23\xe0\x63\x32"
            "\xe0\x82\x42\xe0\x72\x42\x21\xe0\x42\x42\x31\x40\xf1"
            "\xe2\x32\x31\x50\xe1\x33\x21\xe0\x62\x13\x21\xe0\x87"
            "\xe0\xa3\xb0\xf1\xe0\x13\xc0\xe3\x21\xe0\x93\x12\xe0"
            "\xa4\xe0\x95\xe0\x78\xe0\x62\x43\xe0\x52\x53\xe0\x51"
            "\x63\xe0\x51\x62\xe0\x71\x52\xe0\x81\x42\xe0\xa4\xe0"
            "\xb0" }  },
      /* --- pixel bitmap for rsfs210 char#75 K --- */
      {  75,14972,                      /* character number, location */
         20, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 34,   20, 3,137, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x91\x64\xe0\x81\x62\xe0\x12\x72\x52\xe2\x12\x52"
            "\x52\xe0\x11\x22\x42\x52\xe0\x11\x22\x33\x52\xe0\x67"
            "\x42\xe0\xa3\x42\xe0\xa3\x42\xe0\xb7\xe0\xc7\xe0\xc3"
            "\x22\xe0\xc3\x23\xe0\xb3\x32\xe0\xc3\x23\xe0\x31\x73"
            "\x32\xe0\x33\x53\x42\x51\xa3\x53\x52\x41\xc1\x43\x72"
            "\x31\xe5\xa4\xd2" }  },
      /* --- pixel bitmap for rsfs210 char#76 L --- */
      {  76,16293,                      /* character number, location */
         20, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 30,   20, 3,99, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe4\x74\xd3\x92\x22\xb2\xa2\x41\xa2\xa2\x42\x92\xa2"
            "\x51\xa2\x93\x42\xa2\x83\x42\xb2\x73\x42\xc2\x63\x23"
            "\xe0\x2c\xe0\x84\xb0\xf1\xe0\x13\xc0\xe3\xe0\xc3\xe0"
            "\xc3\xe0\xc3\x81\x9b\x81\x92\x5d\xa8\x46\xb0" }  },
      /* --- pixel bitmap for rsfs210 char#77 M --- */
      {  77,17870,                      /* character number, location */
         20, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 34,   20, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x00\x00\x04\x02\x00\x00\x08\x06\x00\x00\x18\x0c"
            "\x00\x00\x70\x38\x00\x00\xf0\x70\x00\x00\xa0\xe1\x00"
            "\x00\x40\xc3\x03\x00\xc0\x8e\x07\x00\x80\x1c\x0d\x00"
            "\x00\x39\x3a\x00\x00\x62\x74\x00\x00\xc4\xc9\x01\x00"
            "\x88\x93\x03\x00\x20\x27\x0e\x00\x40\x8e\x1c\x00\x80"
            "\x38\x39\x00\x04\x71\xe2\x08\x38\xc2\x85\x21\x50\x06"
            "\x0b\x66\x80\x07\x1c\x78\x00" }  },
      /* --- pixel bitmap for rsfs210 char#78 N --- */
      {  78,19136,                      /* character number, location */
         21, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 34,   21, 3,145, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\xe0\x51\xe0\x71\x93\xe0\x61\x92\xe0\x81\x81\xe0"
            "\x92\x71\xe0\x93\x61\xe0\xa3\x51\xe0\xa1\x12\x51\xe0"
            "\x91\x22\x41\xe0\xa1\x22\x31\xe0\xa1\x33\x11\xe0\xa1"
            "\x43\x11\xe0\x91\x54\xe0\xa1\x52\x11\xe0\x91\x63\xe0"
            "\x91\x72\xe0\x11\x71\x82\xe3\x51\x91\xe3\x51\x92\xe0"
            "\x11\x42\xa1\xe0\x34\xc1\xe0\x11" }  },
      /* --- pixel bitmap for rsfs210 char#79 O --- */
      {  79,20324,                      /* character number, location */
         20, 4,    0, 4,      /* topleft row,col, and botleft row,col */
          { 20,   20, 3,97, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xc6\xc2\x61\x93\x81\x72\xa1\x62\x25\x41\x52\x21\x42"
            "\x21\x53\x11\x36\x53\x11\x62\x63\x11\x72\x62\x11\x82"
            "\x54\x82\x53\x11\x82\x54\x82\x62\x11\x82\x62\x11\x72"
            "\x73\x72\x83\x62\x92\x62\xb2\x33\xd5\xd0" }  },
      /* --- pixel bitmap for rsfs210 char#80 P --- */
      {  80,21866,                      /* character number, location */
         20, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 28,   20, 3,125, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe8\x42\xb3\x82\x12\xb1\x41\x82\xa2\x51\x73\x91\x71"
            "\x62\x12\x71\x72\x52\x22\x71\x71\x52\x32\x61\x72\x21"
            "\x13\x23\x61\x62\x12\x13\x32\x61\x62\x21\x13\x32\x71"
            "\x52\x34\x32\x95\x67\xe0\x63\xe0\xa3\xe0\xa3\xe1\x93"
            "\xe3\x73\xe3\x73\xe0\x21\x54\xe0\x56\xe0\x61" }  },
      /* --- pixel bitmap for rsfs210 char#81 Q --- */
      {  81,23221,                      /* character number, location */
         20, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 24,   20, 3,101, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x16\xe0\x22\x52\xd2\x82\xb2\x51\x42\x92\x61\x42"
            "\x82\x71\x33\x82\x62\x33\x72\x72\x32\x82\x62\x33\x82"
            "\x52\x33\x92\x33\x43\xa5\x53\xe0\x63\xe0\x63\xe0\x63"
            "\xe0\x63\x97\x33\x61\x3d\x61\x41\x6c\x67\x37\x51" }  },
      /* --- pixel bitmap for rsfs210 char#82 R --- */
      {  82,24876,                      /* character number, location */
         20, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 26,   20, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\xc0\x3f\x02\xe0\x80\x07\x40\x00\x1c\xc0\x00\xc8"
            "\x80\x40\x10\x03\x81\x20\x0c\x04\xc3\x30\x08\x86\x61"
            "\x20\x0c\xc3\x40\x18\xce\x00\x32\xfc\x00\x70\x30\x03"
            "\x00\xe0\x0e\x00\xc0\x39\x00\x80\x73\x00\x01\xe6\x00"
            "\x0e\xcc\x21\x1c\x1c\x87\x20\x38\x9c\x01\x1f\xe0\x01" }  },
      /* --- pixel bitmap for rsfs210 char#83 S --- */
      {  83,26167,                      /* character number, location */
         20, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 28,   20, 3,111, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\xb3\xe0\x14\x42\x21\xc3\x72\x31\xb2\x82\x41\xa1"
            "\x93\x31\xa1\x93\x31\xa2\x83\x31\xb2\x83\x21\xd1\x73"
            "\x12\xe0\x12\x45\xe0\x57\xe0\xa3\xe0\xa3\xe0\xa3\xe0"
            "\xa3\xe0\x11\x92\xe0\x13\x63\xe0\x13\x63\xe0\x31\x53"
            "\xe0\x66\xe0\x63" }  },
      /* --- pixel bitmap for rsfs210 char#84 T --- */
      {  84,27467,                      /* character number, location */
         20, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 25,   20, 3,93, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xc9\xe5\x19\x92\x95\x81\x51\x62\x91\x61\x52\x91\x62"
            "\x42\xa1\x62\x32\xb1\x52\x32\xc1\x33\x42\xc5\x52\xe0"
            "\x83\xe0\x82\xe0\x83\x80\xf1\xd3\x90\x21\x93\xb3\x73"
            "\xb3\x72\xe1\x63\xe0\x27\xe0\x20" }  },
      /* --- pixel bitmap for rsfs210 char#85 U --- */
      {  85,28836,                      /* character number, location */
         20, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 25,   20, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x1f\x00\x80\x41\x00\xc0\x80\x01\x47\x08\x03\x4e"
            "\x10\x06\x4e\x30\x0e\x8e\x20\x0c\x8e\x60\x1c\x0e\x61"
            "\x18\x0e\x62\x18\x1c\x38\x38\x1c\x00\x38\x1c\x00\x38"
            "\x1c\x00\x70\x38\x00\x70\x38\x00\x70\x38\x00\xe0\x38"
            "\x02\xc0\x78\x04\x80\x69\x06\x00\x8e\x03\x00" }  },
      /* --- pixel bitmap for rsfs210 char#86 V --- */
      {  86,29991,                      /* character number, location */
         20, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 22,   20, 3,107, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xc1\x81\xb2\x72\xb1\x71\x53\x42\x61\x42\x22\x22\x61"
            "\x41\x32\x23\x51\x51\x32\x14\x41\xa3\x13\x41\xd3\x41"
            "\x70\xf1\x73\x31\x80\x73\x21\xe0\x22\x21\xe0\x23\x11"
            "\xe0\x32\x11\xe0\x43\xe0\x42\xe0\x61\xe0\x61\xe0\x61"
            "\xe0\x41" }  },
      /* --- pixel bitmap for rsfs210 char#87 W --- */
      {  87,31368,                      /* character number, location */
         20, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 28,   20, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x10\x08\x0c\x80\xc1\x60\x1c\x0c\x06\x21\x43\x70"
            "\x08\x31\x86\x43\x90\x71\x34\x04\xf0\xa3\x21\x00\x38"
            "\x1d\x02\x80\xd3\x10\x00\x9c\x8e\x00\xc0\x75\x08\x00"
            "\x2c\x47\x00\xe0\x39\x02\x00\x8e\x19\x00\x60\x48\x00"
            "\x00\xc3\x02\x00\x30\x1c\x00\x80\x61\x00\x00\x08\x02"
            "\x00\x40\x10\x00\x00" }  },
      /* --- pixel bitmap for rsfs210 char#88 X --- */
      {  88,32851,                      /* character number, location */
         20, 3,    0, 3,      /* topleft row,col, and botleft row,col */
          { 28,   20, 3,127, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xb4\x94\x92\x42\x61\x22\x81\x31\x22\x51\xc1\x41\x32"
            "\x31\xc1\x42\x32\x21\xc1\x52\x23\x11\xd1\x52\x24\xe1"
            "\x42\x33\xe0\x11\x32\x33\xe0\x33\x27\xe0\x77\xe0\x83"
            "\xd0\xf1\xb3\xe0\xa3\xe0\x31\x62\x11\x71\x73\x52\x21"
            "\x61\x83\x42\x31\x51\x91\x43\x51\x31\xb5\x83\xb2" }  },
      /* --- pixel bitmap for rsfs210 char#89 Y --- */
      {  89,34328,                      /* character number, location */
         20, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 26,   20, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x7e\x00\x03\x06\x03\x06\x26\x1c\x04\x84\x70\x18"
            "\x08\xc3\x31\x10\x8c\x63\x40\x18\x8e\x81\x60\x1c\x03"
            "\xc2\x38\x0e\x84\x71\x1c\x20\xc3\x71\x00\x87\xe3\x00"
            "\x00\xce\x01\x00\x30\x07\x00\x80\x0f\x00\x04\x1c\x00"
            "\x1c\x38\x00\x70\x30\x00\x40\x70\x00\x00\x7e\x00\x00" }  },
      /* --- pixel bitmap for rsfs210 char#90 Z --- */
      {  90,36035,                      /* character number, location */
         20, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 28,   20, 3,111, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xc4\x74\xa3\x32\x51\x41\x81\x53\x41\x41\x81\x31\x23"
            "\x32\x32\x71\x42\x13\x22\x22\x81\x52\x37\xa1\x52\x43"
            "\xd1\x42\x52\xe1\x32\x53\xe4\x48\xe0\x68\xe0\x73\xe0"
            "\xa3\xe0\xa3\xe0\xa3\xe0\xa3\xe0\xa3\x61\xa9\x72\x91"
            "\x5b\xb7\x45\xc3" }  },
      /* --- pixel bitmap for rsfs210 char#127 (noname) --- */
      { 127,36661,                      /* character number, location */
         15,12,   11,12,      /* topleft row,col, and botleft row,col */
          { 11,    4, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe0\xc3\xa0\x01\x03\x08" }  },
      /* --- trailer  --- */
      { -99, -999,  0,0,0,0, { 0,0,0,0, (pixbyte *)"\0" }  }
   } ;


/* --- size=7 for .250gf ---
 * mf '\mode=preview; mag=magstep(-12.84858895680446863032); input rsfs10'
 * --------------------------------------------------------------------- */
/* --- fontdef for rsfs250 --- */
static	chardef  rsfs250[] =
   {
      /* --- pixel bitmap for rsfs250 char#65 A --- */
      {  65, 1331,                      /* character number, location */
         25, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 33,   25, 3,183, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\xe0\x41\xe0\xe0\x31\xe0\xe0\x23\xe0\xe0\x13\xe0"
            "\xe0\x11\x12\xe0\xe1\x21\xe0\xd2\x21\xe0\xd1\x32\xe0"
            "\xc1\x32\xe0\x13\x81\x41\xe3\x23\x41\x42\xd2\x71\x11"
            "\x52\xd2\x91\x62\xd2\x81\x11\x42\xd2\x81\x21\x32\xe2"
            "\x71\x31\x32\xe2\x61\x51\x12\xe0\x12\x51\x64\xe0\x12"
            "\x51\x54\xe0\x31\x41\x63\xd2\x42\x11\x73\x31\x84\x43"
            "\x63\x22\x93\x42\x16\x15\xb1\x42\x93\xe0\x14\xa3\xe0"
            "\x10" }  },
      /* --- pixel bitmap for rsfs250 char#66 B --- */
      {  66, 3046,                      /* character number, location */
         24, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 31,   24, 3,169, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x29\x41\xe3\x94\xd2\xd3\xc1\xe2\x12\x92\xe2\x32"
            "\x71\x81\x62\x42\x61\x82\x53\x42\x61\x82\x43\x42\x61"
            "\x82\x43\x52\x61\x82\x33\x52\x61\x82\x43\x42\x71\x72"
            "\x49\x81\x62\x44\x24\x91\x33\x47\x31\xa4\x63\x72\xe0"
            "\x43\x82\xe0\x33\x42\x32\xe0\x23\x23\x42\xe0\x33\x11"
            "\x72\x52\x93\x11\x72\x53\x82\x31\x62\x61\x83\x31\x62"
            "\x71\x63\x61\x42\x97\x94\xa1" }  },
      /* --- pixel bitmap for rsfs250 char#67 C --- */
      {  67, 4267,                      /* character number, location */
         24, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 27,   24, 3,133, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x84\x64\xa3\x31\x43\xc2\x61\x22\xd2\x61\x22\xc3"
            "\x71\x12\xc3\x71\x22\xb3\x71\x31\xb3\x62\x42\x93\x52"
            "\x62\x83\x42\x93\x67\xda\xe0\x83\xe0\x93\xe0\xa3\x44"
            "\xe0\x13\x32\x32\xe3\x21\x52\xe2\x21\x62\xd3\x21\x62"
            "\xd3\x21\x52\xe2\x31\x52\xe0\x12\x72\xe0\x22\x53\xe0"
            "\x47\xd2" }  },
      /* --- pixel bitmap for rsfs250 char#68 D --- */
      {  68, 5598,                      /* character number, location */
         24, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 27,   25, 3,153, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xd7\xe0\x33\x72\xd3\xb1\xb2\xe1\x92\xe0\x23\x52\x81"
            "\x73\x52\x91\x63\x52\x91\x62\x11\x52\x91\x52\x21\x42"
            "\x91\x52\x31\x42\x91\x42\x41\x42\x81\x43\x41\x42\x62"
            "\x43\x51\x52\x32\x53\x51\x74\x73\x51\xe0\x33\x51\xe0"
            "\x33\x61\xe0\x23\x61\xe0\x32\x71\xe0\x23\x61\xe0\x23"
            "\x61\xe0\x23\x61\xe0\x23\x61\x99\x62\xb6\x17\xc1" }  },
      /* --- pixel bitmap for rsfs250 char#69 E --- */
      {  69, 6294,                      /* character number, location */
         24, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 22,   24, 3,111, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe6\xe4\x32\xc2\x81\xa2\x52\x21\x92\x51\x41\x83\x41"
            "\x51\x82\x51\x41\x83\x51\x31\x92\x73\xa2\xe0\x76\xd3"
            "\x15\xc2\xe0\x52\xe0\x52\x62\xb3\x42\x23\x73\x41\x62"
            "\x62\x51\x62\x62\x41\x72\x62\x41\x62\x72\xa2\x91\x92"
            "\xb2\x53\xd7\xc3" }  },
      /* --- pixel bitmap for rsfs250 char#70 F --- */
      {  70, 7668,                      /* character number, location */
         25, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 32,   26, 3,171, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x61\xe0\xda\xe0\x6e\x02\xe3\xa7\xb2\x51\x71\x22"
            "\xb1\x71\x52\xe0\x11\x82\x32\xe0\x11\x92\x22\xe0\x21"
            "\x82\x22\xe0\x31\x72\x22\xe0\x31\x73\x22\xe0\x41\x43"
            "\x32\x51\xe5\x52\x32\x11\xe0\x82\x32\x11\xe0\x83\x24"
            "\xe0\x6a\xe0\x53\x23\x23\xe0\x32\x53\x21\xe0\x51\x53"
            "\xe0\xe3\xe0\x23\x93\xe0\x32\x93\xe0\x31\xa3\xe0\x41"
            "\x92\xe0\x71\x63\xe0\x96\xe0\xa2" }  },
      /* --- pixel bitmap for rsfs250 char#71 G --- */
      {  71, 9050,                      /* character number, location */
         25, 0,   -1, 0,      /* topleft row,col, and botleft row,col */
          { 25,   26, 3,141, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x73\xe0\x62\x31\x73\x82\x41\x52\x93\x42\x42\x93"
            "\x42\x42\x93\x52\x32\x93\x52\x32\xa2\x52\x42\x93\x42"
            "\x51\x93\x42\x52\x83\x32\x31\x41\x83\x22\x31\x52\x63"
            "\x12\x42\x62\x54\x52\x97\x63\xd3\x53\xe0\x12\x43\xe0"
            "\x35\x12\xe0\x83\xe0\x82\xb2\x93\xa3\x83\xb1\xa3\xb1"
            "\x93\xc2\x63\xe0\x27\xe0" }  },
      /* --- pixel bitmap for rsfs250 char#72 H --- */
      {  72,10745,                      /* character number, location */
         25, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 42,   26, 3,207, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\xe1\xe0\xe0\xc2\x75\xe0\xd2\x63\x31\xe0\x12\x92"
            "\x62\x61\xd1\x12\x72\x62\x71\xc1\x32\x52\x62\x71\xc1"
            "\x32\x53\x52\x81\xb1\x42\x34\x53\x71\xe0\x35\x12\x53"
            "\x71\xe0\x92\x53\x62\xe0\x93\x43\x43\xe0\x9e\x02\xe0"
            "\x87\x53\xe0\xb2\x33\x53\xe0\xa2\x53\x43\xe0\xa1\x63"
            "\x53\xe0\xa1\x53\x53\xe0\x30\xf1\xd3\x53\xe0\x40\xc3"
            "\x62\xe0\x62\x83\x63\x71\xb3\x73\x73\x61\xc1\x83\x92"
            "\x51\xd1\x73\xa2\x32\xe2\x43\xd4\xe0\x45\xe0\xe0\x70" }  },
      /* --- pixel bitmap for rsfs250 char#73 I --- */
      {  73,12098,                      /* character number, location */
         25, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 31,   26, 3,161, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\xe0\x12\xe0\xc4\xe0\x96\xe0\x84\x22\xe0\x73\x42"
            "\xe0\x72\x52\xe0\x72\x52\xe0\x72\x52\xe0\x72\x52\x31"
            "\xe0\x32\x52\x41\xe0\x32\x52\x31\xe0\x41\x52\x41\xe0"
            "\x32\x43\x31\xe0\x42\x42\x41\xe0\x51\x33\x31\xe0\x71"
            "\x22\x22\xe0\x96\xe0\xb3\xe0\xf1\xd3\xe0\x10\x12\x93"
            "\xe0\x23\x83\xe0\x31\x92\xe0\x51\x73\xe0\x61\x53\xe0"
            "\x96\xe0\xa2" }  },
      /* --- pixel bitmap for rsfs250 char#74 J --- */
      {  74,13547,                      /* character number, location */
         25, 3,  -11, 3,      /* topleft row,col, and botleft row,col */
          { 37,   36, 3,237, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\xe0\x72\xe0\xe0\x44\xe0\xe0\x16\xe0\xe4\x22\xe0"
            "\xd3\x42\xe0\xd2\x52\xe0\xd2\x52\xe0\xd2\x52\xe0\xd2"
            "\x52\x31\xe0\x92\x52\x41\xe0\x92\x52\x31\xe0\xa1\x52"
            "\x41\xe0\x92\x43\x31\xe0\xb1\x42\x41\xe0\xb1\x33\x31"
            "\xe0\xd1\x22\x22\xe0\xe0\x16\xb0\xf1\xe0\x63\xe0\xe0"
            "\x53\xe0\xe0\x53\x41\xe0\xe3\x41\xe0\xe0\x13\x22\xe0"
            "\xe0\x16\xe0\xe0\x14\xe0\xe0\x17\xe0\xd3\x42\xe0\xb3"
            "\x62\xe0\xb1\x82\xe0\xb1\x82\xe0\xb1\x82\xe0\xc1\x72"
            "\xe0\xc1\x72\xe0\xd1\x62\xe0\xe1\x42\xe0\xe0\x34\xe0"
            "\xe0\x40" }  },
      /* --- pixel bitmap for rsfs250 char#75 K --- */
      {  75,15278,                      /* character number, location */
         25, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 40,   26, 3,213, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\xe1\xe0\xe0\xa2\x83\xe0\xc2\x72\xe0\x32\x92\x72"
            "\xe0\x31\x21\x72\x71\xe0\x41\x32\x52\x72\xe0\x31\x32"
            "\x53\x62\xe0\x31\x42\x34\x62\xe0\x95\x12\x62\xe0\xe0"
            "\x12\x62\xe0\xe0\x12\x62\xe0\xe0\x13\x52\xe0\xe0\x16"
            "\x12\xe0\xe0\x24\x22\xe0\xe0\x43\x14\xe0\xe0\x33\x32"
            "\xe0\xe0\x33\x33\xe0\xe0\x23\x33\xe0\xe0\x33\x32\xe0"
            "\xe0\x33\x33\xe0\x62\x83\x42\x81\xb3\x73\x52\x71\xc1"
            "\x83\x62\x61\xd1\x73\x72\x51\xe2\x43\xa1\x32\xe0\x35"
            "\xd3\xe0\x32" }  },
      /* --- pixel bitmap for rsfs250 char#76 L --- */
      {  76,16637,                      /* character number, location */
         25, 0,   -1, 0,      /* topleft row,col, and botleft row,col */
          { 36,   26, 3,159, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\xe0\x34\xe0\x35\x83\x22\xe0\x13\xa3\x41\xd3\xb3"
            "\x51\xc2\xc3\x52\xb2\xc3\x61\xc2\xb3\x62\xb2\xc2\x71"
            "\xc2\xb3\x61\xd2\xa3\x52\xe2\x93\x43\xe0\x22\x83\x23"
            "\xe0\x5e\xe0\xe0\x13\xe0\xf1\xe0\x43\xe0\x10\xe0\x33"
            "\xe0\x20\xf1\xe0\x23\xe0\x30\xe0\x13\xe0\xe0\x43\xa1"
            "\xe0\x73\xa1\xbc\xa2\xb2\x75\x82\xb2\x63\x2a\xe7\x76"
            "\xe0\x13" }  },
      /* --- pixel bitmap for rsfs250 char#77 M --- */
      {  77,18270,                      /* character number, location */
         25, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          { 41,   27, 3,243, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\xe0\x31\x81\xe0\xe0\x21\x81\xe0\xe0\x22\x72\xe0"
            "\xe0\x12\x72\xe0\xe3\x72\xe0\xe3\x72\xe0\xe3\x72\xe0"
            "\xd4\x64\xe0\xc1\x13\x54\xe0\xc1\x13\x51\x12\xe0\xc1"
            "\x22\x51\x13\xe0\xa2\x23\x41\x13\xe0\xa1\x33\x41\x22"
            "\xe0\xa1\x33\x41\x23\xe0\xa1\x32\x41\x23\xe0\xa1\x33"
            "\x31\x33\xe0\x91\x33\x41\x23\xe0\x91\x33\x41\x23\xe0"
            "\x91\x43\x31\x33\xe0\x81\x43\x31\x33\xe0\x81\x43\x31"
            "\x33\x61\x82\x51\x53\x21\x43\x51\x83\x41\x62\x21\x52"
            "\x61\x81\x42\x63\x11\x62\x42\xa4\x84\x72\x31\xe0\xb2"
            "\x85\xe0\xe0\xa1\xe0" }  },
      /* --- pixel bitmap for rsfs250 char#78 N --- */
      {  78,19602,                      /* character number, location */
         24, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 40,   25, 3,181, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\xb1\xc2\xe0\xa2\xa2\xe0\xc1\xa2\xe0\xc2\x91\xe0"
            "\xd2\x91\xe0\xe2\x81\xe0\xe1\x11\x71\xe0\xe1\x12\x71"
            "\xe0\xd1\x23\x51\xe0\xe1\x23\x41\xe0\xe1\x33\x41\xe0"
            "\xd1\x43\x31\xe0\xe1\x43\x21\xe0\xe1\x53\x21\xe0\xd1"
            "\x72\x11\xe0\xe1\x73\xe0\xe1\x83\xe0\xd1\x92\xe0\xd1"
            "\x93\xe0\x22\x91\x92\xe0\x23\x81\xa1\xe0\x31\x91\xb1"
            "\xe0\x31\x72\xb1\xe0\x42\x51\xd1\xe0\x65\xe0\xe0\x51" }  },
      /* --- pixel bitmap for rsfs250 char#79 O --- */
      {  79,20840,                      /* character number, location */
         24, 4,    0, 4,      /* topleft row,col, and botleft row,col */
          { 24,   24, 3,141, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x16\xe0\x13\x61\xd2\x91\xa3\xb1\x82\x43\x51\x82"
            "\x32\x22\x41\x73\x21\x61\x21\x73\x21\x32\x21\x11\x73"
            "\x21\x64\x73\x21\x91\x83\x11\x92\x73\x11\xa2\x63\x21"
            "\xa2\x63\x11\xa2\x63\x21\xa2\x63\x11\xa2\x72\x21\x92"
            "\x82\x11\xa2\x82\x11\x92\x92\x11\x82\xa2\x92\xc1\x72"
            "\xe2\x52\xe0\x35\xe0\x20" }  },
      /* --- pixel bitmap for rsfs250 char#80 P --- */
      {  80,22418,                      /* character number, location */
         25, 4,   -1, 4,      /* topleft row,col, and botleft row,col */
          { 32,   26, 3,175, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x39\xe0\x63\x83\x31\xc2\xe3\xc1\x51\xa3\xa2\x61"
            "\x92\x11\x91\x81\x82\x22\x71\x91\x72\x32\x61\xa1\x63"
            "\x32\x61\x92\x53\x42\x51\xa1\x53\x43\x51\x91\x22\x13"
            "\x52\x51\x91\x31\x22\x53\x51\x81\x31\x23\x43\x61\x62"
            "\x41\x13\x43\x81\x33\x63\x33\xb4\x87\xe0\xa3\xe0\xe3"
            "\xe0\xe3\xe0\xe3\xe0\x22\xa3\xe0\x23\x93\xe0\x31\xa3"
            "\xe0\x41\x83\xe0\x61\x63\xe0\x97\xe0\xa5" }  },
      /* --- pixel bitmap for rsfs250 char#81 Q --- */
      {  81,23783,                      /* character number, location */
         25, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 28,   26, 3,139, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x46\xe0\x53\x62\xe0\x22\x92\xd2\xc2\xb2\x51\x72"
            "\xa2\x71\x62\x92\x81\x62\x82\x91\x53\x82\x82\x53\x72"
            "\x92\x52\x82\x82\x53\x82\x72\x53\x92\x62\x63\xa1\x43"
            "\x63\xc5\x73\xe0\xb2\xe0\xb3\xe0\xa3\xe0\xa2\xe0\xb2"
            "\xb6\x73\x71\x39\x43\x71\x31\x77\x81\x41\x94\x72\x52"
            "\x63\x1a\x77\x75\x80" }  },
      /* --- pixel bitmap for rsfs250 char#82 R --- */
      {  82,25446,                      /* character number, location */
         25, 0,   -1, 0,      /* topleft row,col, and botleft row,col */
          { 30,   26, 3,177, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x38\xe0\x53\x83\x11\xc2\xd2\xc1\xe4\x92\xe2\x12"
            "\x81\xe0\x11\x41\x71\x81\x62\x32\x61\x82\x52\x42\x61"
            "\x81\x52\x52\x51\x82\x42\x52\x61\x72\x43\x42\x61\x82"
            "\x42\x42\x71\x72\x42\x23\x91\x62\x46\xc1\x33\x43\x32"
            "\xc4\x63\x23\xe0\x73\x33\xe0\x63\x33\xe0\x63\x43\xe0"
            "\x63\x33\x92\x93\x33\x51\x33\x82\x43\x51\x41\x83\x53"
            "\x51\x41\x63\x73\x32\x67\x92\x31\xe0\xb4\x80" }  },
      /* --- pixel bitmap for rsfs250 char#83 S --- */
      {  83,26773,                      /* character number, location */
         24, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 34,   25, 3,153, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\xe0\x23\xe0\x63\x62\x31\xe0\x14\x82\x31\xe3\xa2"
            "\x41\xd2\xb2\x51\xc1\xc2\x51\xc1\xc3\x41\xc2\xb3\x41"
            "\xd2\xa3\x41\xe0\x11\xa3\x31\xe0\x22\x83\x22\xe0\x43"
            "\x53\x12\xe0\x8a\xb0\xf1\xe0\x33\xe0\xe0\x23\xe0\xe0"
            "\x23\xe0\x20\xf1\xe3\xe0\x30\x12\xa3\xe0\x43\x93\xe0"
            "\x51\x93\xe0\x71\x83\xe0\x81\x63\xe0\xb6\xe0\xd3" }  },
      /* --- pixel bitmap for rsfs250 char#84 T --- */
      {  84,28095,                      /* character number, location */
         25, 4,   -1, 4,      /* topleft row,col, and botleft row,col */
          { 30,   26, 3,135, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x41\xe0\xba\xe0\x4e\x02\xc3\xa7\x92\x51\x93\x91"
            "\x71\x72\xb1\x82\x52\xb1\x91\x52\xc1\x82\x42\xd1\x72"
            "\x42\xd1\x72\x52\xe1\x43\x52\xe0\x25\x63\xe0\xd2\xa0"
            "\xf1\xe0\x33\xa0\xe0\x23\xb0\xf1\xe0\x13\xc0\xe3\xe2"
            "\xa3\xe3\x93\xe0\x11\xa3\xe0\x21\x92\xe0\x42\x63\xe0"
            "\x76\xe0\x80" }  },
      /* --- pixel bitmap for rsfs250 char#85 U --- */
      {  85,29484,                      /* character number, location */
         25, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 31,   26, 3,183, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xc5\xe0\xa2\x52\xe0\x62\x81\xe0\x42\xa2\xe0\x21\x51"
            "\x62\x83\x41\x61\x53\x73\x41\x71\x52\x83\x31\x72\x52"
            "\x73\x41\x71\x52\x73\x41\x72\x43\x63\x51\x62\x52\x63"
            "\x51\x62\x53\x53\x61\x52\x53\x53\x81\x32\x53\x53\x94"
            "\x72\x63\xe0\x53\x53\xe0\x53\x53\xa0\xf1\x93\x53\xb0"
            "\x83\x53\xe0\x53\x53\x51\xe3\x44\x41\xe0\x12\x44\x41"
            "\xe0\x22\x31\x13\x31\xe0\x32\x21\x22\x22\xe0\x44\x43"
            "\xd3" }  },
      /* --- pixel bitmap for rsfs250 char#86 V --- */
      {  86,30679,                      /* character number, location */
         25, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 28,   26, 3,147, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x31\xe0\xc1\x92\xe0\x11\x92\xe0\x12\x82\x64\x61"
            "\x81\x71\x31\x43\x71\x71\x32\x42\x71\x71\x32\x43\x62"
            "\x61\x42\x25\x61\xd3\x23\x51\x80\xf1\xa3\x51\x90\xa3"
            "\x41\xe0\x53\x41\xe0\x63\x31\xe0\x73\x21\xe0\x82\x22"
            "\xe0\x73\x12\xe0\x82\x11\xe0\xa3\xe0\xa3\xe0\xb2\xe0"
            "\xb2\xe0\xc1\xe0\xc1\xe0\xc1\xe0\x91" }  },
      /* --- pixel bitmap for rsfs250 char#87 W --- */
      {  87,32078,                      /* character number, location */
         25, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 34,   26, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x00\x02\x01\x00\x00\x04\x02\x08\x00\x08\x0c\x38"
            "\x0c\x30\x18\x30\x48\x60\x30\x60\x10\x83\xe1\xc0\x20"
            "\x06\x43\x01\x41\x18\x0e\x07\x02\xe0\x1f\x1e\x04\x00"
            "\x70\x34\x10\x00\xc0\xe8\x20\x00\x80\xd3\x41\x00\x00"
            "\x2e\x07\x01\x00\x9c\x0e\x02\x00\x70\x39\x04\x00\xc0"
            "\x72\x08\x00\x80\xc7\x10\x00\x00\x8e\x23\x00\x00\x1c"
            "\x46\x00\x00\x70\xcc\x00\x00\xe0\xb0\x00\x00\x80\x41"
            "\x01\x00\x00\x83\x03\x00\x00\x04\x03\x00\x00\x08\x04"
            "\x00\x00\x10\x08\x00\x00\x00" }  },
      /* --- pixel bitmap for rsfs250 char#88 X --- */
      {  88,33601,                      /* character number, location */
         25, 4,   -1, 4,      /* topleft row,col, and botleft row,col */
          { 35,   26, 3,193, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe5\xc4\xc2\x52\x82\x22\xb1\x82\x61\x33\xa1\x92\x51"
            "\xe0\x21\x51\x42\x41\xe0\x21\x61\x42\x31\xe0\x21\x71"
            "\x42\x21\xe0\x31\x62\x33\x11\xe0\x31\x72\x34\xe0\x41"
            "\x62\x43\xe0\x51\x52\x43\xe0\x61\x42\x44\xe0\x74\x39"
            "\xe0\xc9\xc0\xf1\xe0\x13\xe0\x30\xe3\xe0\xe0\x34\xe0"
            "\xe0\x24\xe0\xe0\x32\x11\xa1\x93\x72\x21\x91\xa2\x72"
            "\x31\x81\xa1\x82\x41\x71\xb1\x72\x51\x61\xd1\x42\x72"
            "\x32\xe0\x14\xb3\xe0\x11" }  },
      /* --- pixel bitmap for rsfs250 char#89 Y --- */
      {  89,35088,                      /* character number, location */
         25, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 32,   26, 3,173, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xc6\xe0\xa2\x52\xb2\x82\x82\x82\x91\xa2\x72\x82\x41"
            "\x62\x62\x81\x62\x43\x52\x81\x72\x43\x42\x81\x82\x33"
            "\x43\x81\x72\x43\x42\x81\x82\x33\x42\x91\x72\x33\x52"
            "\x81\x72\x43\x43\x91\x61\x43\x52\xa1\x42\x43\x53\xb4"
            "\x63\x43\xe0\x73\x53\xe0\x82\x43\xe0\x92\x33\xe0\xb6"
            "\xe0\xe0\x13\xe0\x23\x93\xe0\x32\x92\xe0\x41\xa2\xe0"
            "\x51\x83\xe0\x71\x53\xe0\xa6\xe0\x81" }  },
      /* --- pixel bitmap for rsfs250 char#90 Z --- */
      {  90,36823,                      /* character number, location */
         25, 3,   -1, 3,      /* topleft row,col, and botleft row,col */
          { 33,   26, 3,171, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe5\xe0\xc2\x52\x74\xb2\x72\x52\x41\x91\x83\x41\x61"
            "\x81\x83\x41\x61\x81\x52\x23\x32\x52\x71\x62\x32\x22"
            "\x33\x81\x72\x48\xb1\x72\x62\xe0\x11\x62\x62\xe0\x11"
            "\x62\x63\xe0\x21\x42\x63\xe0\x44\x5a\xe0\x9a\xe0\xa3"
            "\xe0\xe0\x22\xe0\xe0\x23\xe0\xe0\x13\xe0\xe0\x13\xe0"
            "\xe0\x13\xe0\xe0\x12\x91\xc6\x22\x91\xc1\x63\x91\xc1"
            "\x57\x52\xe6\x48\xe0\xc5\xe0\x20" }  },
      /* --- pixel bitmap for rsfs250 char#127 (noname) --- */
      { 127,37481,                      /* character number, location */
         18,14,   13,14,      /* topleft row,col, and botleft row,col */
          { 14,    5, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x80\x0f\x1c\x84\x00\x12\x80\x02\x10" }  },
      /* --- trailer  --- */
      { -99, -999,  0,0,0,0, { 0,0,0,0, (pixbyte *)"\0" }  }
   } ;


/* --- size=8 for .325gf ---
 * mf '\mode=preview; mag=magstep(-11.40956951729850636869); input rsfs10'
 * --------------------------------------------------------------------- */
/* --- fontdef for rsfs325 --- */
static	chardef  rsfs325[] =
   {
      /* --- pixel bitmap for rsfs325 char#65 A --- */
      {  65, 1331,                      /* character number, location */
         32, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 43,   32, 3,265, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\xe0\xe1\xe0\xe0\xc2\xe0\xe0\xc3\xe0\xe0\xb3\xe0"
            "\xe0\xb1\x11\xe0\xe0\xa2\x12\xe0\xe0\x91\x31\xe0\xe0"
            "\x91\x31\xe0\xe0\x82\x32\xe0\xe0\x71\x42\xe0\xe0\x71"
            "\x52\xe0\xe0\x61\x52\xe0\x57\x81\x52\xe0\x53\x53\x31"
            "\x72\xe0\x44\x72\x11\x72\xe0\x44\xa1\x73\xe0\x43\xa2"
            "\x63\xe0\x44\x91\x21\x52\xe0\x53\x91\x31\x43\xe0\x44"
            "\x81\x41\x33\xe0\x54\x71\x61\x23\xe0\x53\x71\x71\x13"
            "\xe0\x64\x51\x84\xe0\x83\x51\x84\xe0\x83\x41\x93\xe0"
            "\xa3\x21\x94\xe0\x33\x54\x94\x41\xc4\x73\x83\x32\xd3"
            "\x71\x24\x44\x12\xe1\x82\x79\xe0\x31\x52\xc3\xe0\x75"
            "\xd4\xe0\x50" }  },
      /* --- pixel bitmap for rsfs325 char#66 B --- */
      {  66, 3110,                      /* character number, location */
         31, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 40,   31, 3,237, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x9a\x61\xe0\x54\x94\x12\xe0\x42\xe0\x23\xe0\x32"
            "\xe0\x44\xe2\xe0\x43\x13\xc1\xe0\x53\x23\xb1\xa1\x83"
            "\x33\xa1\xa2\x73\x43\x91\xb2\x63\x44\x81\xb3\x54\x44"
            "\x81\xb3\x44\x44\x81\xb3\x44\x54\x81\xa4\x43\x54\x81"
            "\xa4\x44\x44\x91\xa4\x37\x14\xa1\x94\x36\x23\xc1\x84"
            "\x45\x16\xc1\x54\x58\x42\xc6\x74\x93\xe0\x94\xa3\xe0"
            "\x94\x94\xe0\x84\x43\x34\xe0\x74\x32\x54\xe0\x74\x22"
            "\x74\x71\xd3\x21\x84\x64\xb3\x31\x74\x74\xa3\x31\x83"
            "\x71\xc4\x41\x73\x81\xb3\x61\x63\xa2\x73\x82\x34\xd8"
            "\xc4\xd4" }  },
      /* --- pixel bitmap for rsfs325 char#67 C --- */
      {  67, 4383,                      /* character number, location */
         31, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 35,   32, 3,203, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\xe0\x14\xb3\xe3\x41\x74\xe3\x71\x44\xe0\x13\x81"
            "\x34\xe0\x12\x91\x34\xe3\xa1\x24\xe3\xa1\x34\xd3\xa1"
            "\x34\xd3\xa1\x44\xc3\xa1\x54\xb4\x82\x73\xa4\x72\x93"
            "\x94\x53\xc3\x74\x24\xe0\x3e\xe0\xe4\xe0\x60\xf1\xa4"
            "\xe0\x70\x94\x64\xe0\x73\x52\x32\xe0\x54\x41\x53\xe0"
            "\x43\x41\x63\xe0\x34\x31\x73\xe0\x33\x31\x83\xe0\x33"
            "\x31\x74\xa0\xf1\x73\x31\x64\xb0\x73\x94\xe0\x62\x84"
            "\xe0\x73\x63\xe0\xb3\x14\xe0\xe0\x21\xe0\x73" }  },
      /* --- pixel bitmap for rsfs325 char#68 D --- */
      {  68, 5756,                      /* character number, location */
         31, 2,   -2, 2,      /* topleft row,col, and botleft row,col */
          { 35,   33, 3,219, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x48\xe0\x95\x73\xe0\x44\xd1\xe0\x15\xe0\x11\xd4"
            "\xe0\x41\xb4\xe0\x51\xa4\x91\xb3\x64\xa1\x93\x74\xb1"
            "\x84\x74\xa1\x73\x21\x64\xb1\x64\x21\x64\xb1\x54\x31"
            "\x63\xb1\x54\x41\x54\xa1\x54\x51\x54\x91\x63\x61\x62"
            "\x91\x64\x61\x63\x71\x64\x61\x82\x52\x64\x71\x96\x84"
            "\x61\xe0\x94\x71\xe0\x84\x71\xe0\x84\x81\xe0\x84\x71"
            "\xe0\x84\x81\xe0\x74\x81\xe0\x74\x81\xe0\x83\x81\xe0"
            "\x83\x81\xe0\x83\x81\xd7\x23\x81\xc4\x53\x82\xe9\x13"
            "\x33\xe0\xe0\x13\xe0\x43" }  },
      /* --- pixel bitmap for rsfs325 char#69 E --- */
      {  69, 6498,                      /* character number, location */
         31, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 30,   31, 3,167, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x67\xe0\x7a\xe0\x44\x72\xe0\x24\x61\x22\xe4\x52"
            "\x41\xd4\x51\x61\xf1\xc4\x51\x61\x10\xb4\x51\x61\xd4"
            "\x51\x51\xe3\x75\x40\xf1\xb3\xe0\x20\xb7\xe0\x64\x12"
            "\x31\xe0\x34\x53\xe0\x34\xe0\xb4\xe0\xb4\xe0\xb4\x76"
            "\xd3\x71\x52\xb4\x61\x63\xa3\x61\x73\x94\x51\x83\x94"
            "\x51\x74\x94\x41\x74\xb3\x41\x74\xb3\xb4\xd2\xa3\xe0"
            "\x23\x63\xe0\x77\xe0\x31" }  },
      /* --- pixel bitmap for rsfs325 char#70 F --- */
      {  70, 7930,                      /* character number, location */
         32, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 42,   33, 3,241, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x8a\xe0\xe0\x2e\x01\xe0\xbe\x05\xe0\x8e\x0b\xe0"
            "\x14\xbb\xe0\x12\x71\x98\xe2\x73\x72\x15\xe2\x83\x53"
            "\xe0\x71\x93\x44\xe0\x61\x94\x34\xe0\x61\xa4\x24\xe0"
            "\x71\x94\x33\xe0\x81\x84\x34\xe0\x81\x74\x34\xe0\x91"
            "\x64\x44\x43\xe0\x38\x54\x42\x11\xe0\xe0\x14\x42\x21"
            "\xe0\xe0\x14\x32\x12\xe0\xe0\x14\x34\xe0\xec\xe0\xc4"
            "\x24\x33\xe0\xa2\x54\x33\xe0\xa1\x74\x21\xe0\xc1\x74"
            "\xe0\xe0\x94\xe0\x82\xd4\xe0\x84\xc3\xe0\x84\xc3\xe0"
            "\x91\xd4\xe0\xa1\xc4\xe0\xb1\xb3\xe0\xe2\x73\xe0\xe0"
            "\x47\xe0\xe0\x42" }  },
      /* --- pixel bitmap for rsfs325 char#71 G --- */
      {  71, 9346,                      /* character number, location */
         32, 0,   -1, 0,      /* topleft row,col, and botleft row,col */
          { 33,   33, 3,195, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\xd4\xe0\xd2\x32\xb3\xb2\x43\x83\xb3\x44\x73\xb3"
            "\x44\x64\xb3\x54\x54\xb3\x54\x54\xb3\x54\x64\xa4\x44"
            "\x64\xa4\x53\x64\xa4\x53\x74\xa3\x53\x83\xa4\x43\x84"
            "\x94\x34\x41\x44\x84\x34\x32\x53\x94\x23\x42\x73\x74"
            "\x13\x53\x82\x76\x64\x92\x64\x74\xc9\x75\xe0\x43\x65"
            "\xe0\x62\x42\x14\xe0\x75\x24\xe0\xe0\x14\xe0\xe4\xe0"
            "\x21\xc4\xe4\xb4\xe4\xa4\xb0\xf1\x31\xd4\xc0\x41\xa4"
            "\xe0\x42\x75\xe0\x79\xe0\x40" }  },
      /* --- pixel bitmap for rsfs325 char#72 H --- */
      {  72,11083,                      /* character number, location */
         32, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 54,   33, 3,321, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\xe0\x92\xe0\xe0\xe0\x92\xa5\xe0\xe0\x82\x93\x41"
            "\xe0\xe0\x62\x83\x61\xe0\x53\xb2\x83\x71\xe0\x32\x22"
            "\x93\x73\x81\xe0\x21\x34\x73\x73\x91\xe0\x11\x43\x73"
            "\x73\x91\xe0\x11\x44\x63\x73\xa1\xe1\x44\x64\x63\xa1"
            "\xe0\x73\x36\x64\x91\xe0\x95\x23\x64\x82\xe0\xe0\x23"
            "\x64\x72\xe0\xe0\x34\x54\x53\xe0\xe0\x4e\x05\xe0\xe0"
            "\x19\x64\xe0\xe0\x52\x53\x64\xe0\xe0\x42\x64\x54\xe0"
            "\xe0\x41\x74\x64\xe0\xe0\x31\x74\x64\xe0\xe0\x31\x74"
            "\x64\xe0\xe0\xc4\x64\xe0\xe0\xb4\x64\xe0\xe0\xb4\x74"
            "\xe0\xe0\xb3\x74\xe0\xc1\xc4\x74\xe0\xa4\xa4\x83\x91"
            "\xe0\x14\x94\x93\x81\xe0\x11\xc3\xb3\x71\xe0\x21\xb3"
            "\xc3\x61\xe0\x31\xa3\xe2\x42\xe0\x52\x63\xe0\x44\xe0"
            "\x97\xe0\xe0\xe0\x20" }  },
      /* --- pixel bitmap for rsfs325 char#73 I --- */
      {  73,12510,                      /* character number, location */
         32, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 41,   33, 3,229, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\xe0\xb2\xe0\xe0\x84\xe0\xe0\x57\xe0\xe0\x34\x23"
            "\xe0\xe0\x15\x23\xe0\xe0\x14\x43\xe0\xe5\x44\xe0\xd4"
            "\x54\xe0\xd4\x54\xe0\xd4\x54\xe0\xd4\x54\x21\xe0\xa4"
            "\x64\x21\xe0\xa4\x54\x31\xe0\x94\x54\x41\xe0\x94\x54"
            "\x31\xe0\xa3\x54\x41\xe0\xa3\x44\x41\xe0\xb3\x44\x31"
            "\xe0\xd2\x34\x31\xe0\xe3\x14\x22\xe0\xe0\x38\xe0\xe0"
            "\x65\xe0\x20\xf1\xe0\x54\xe0\x40\xe0\x44\xe0\x81\xd4"
            "\xe0\x74\xb4\xe0\x84\xa4\xe0\x81\xd4\xe0\x91\xc3\xe0"
            "\xb1\xa4\xe0\xd2\x64\xe0\xe0\x37\xe0\xe0\x30" }  },
      /* --- pixel bitmap for rsfs325 char#74 J --- */
      {  74,14015,                      /* character number, location */
         32, 4,  -13, 4,      /* topleft row,col, and botleft row,col */
          { 47,   45, 2,179, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x2d\x02\x2a\x04\x27\x07\x25\x05\x01\x03\x23\x05\x03"
            "\x03\x22\x05\x03\x04\x21\x05\x04\x04\x21\x04\x05\x04"
            "\x21\x04\x05\x04\x21\x04\x05\x04\x21\x04\x06\x04\x01"
            "\x01\x1f\x04\x05\x04\x02\x01\x1e\x04\x05\x04\x03\x01"
            "\x1e\x03\x06\x04\x03\x01\x1d\x04\x05\x04\x04\x01\x1d"
            "\x04\x04\x04\x04\x01\x1e\x03\x05\x04\x03\x01\x1f\x03"
            "\x04\x04\x04\x01\x20\x02\x03\x04\x03\x02\x22\x02\x02"
            "\x04\x02\x01\x25\x09\x27\x05\x2a\x04\x2a\x04\x12\x00"
            "\xff\x01\x18\x04\x13\x00\x17\x04\x06\x01\x23\x04\x05"
            "\x02\x23\x04\x04\x02\x25\x03\x02\x03\x26\x06\x27\x05"
            "\x25\x09\x23\x03\x05\x03\x21\x03\x07\x03\x20\x02\x09"
            "\x03\x1f\x02\x0a\x03\x1f\x01\x0b\x03\x1f\x01\x0b\x03"
            "\x20\x01\x0a\x03\x21\x01\x09\x02\x22\x01\x09\x02\x23"
            "\x01\x07\x03\x25\x01\x05\x02\x28\x05\x28" }  },
      /* --- pixel bitmap for rsfs325 char#75 K --- */
      {  75,15782,                      /* character number, location */
         32, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 52,   33, 3,295, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\xe0\x91\xe0\xe0\xe0\x81\x96\xe0\xe0\x71\x94\xe0"
            "\xe0\x91\x84\xe0\x93\xc2\x73\xe0\xa1\x22\xa2\x73\xe0"
            "\xa1\x24\x82\x74\xe0\x91\x34\x63\x83\xe0\x91\x34\x64"
            "\x73\xe0\x91\x44\x54\x73\xe0\xe0\x13\x36\x73\xe0\xe0"
            "\x44\x23\x73\xe0\xe0\xa3\x73\xe0\xe0\xa4\x63\xe0\xe0"
            "\xa4\x63\xe0\xe0\xb3\x13\x13\xe0\xe0\xc5\x15\xe0\xe0"
            "\xc5\x14\xe0\xe0\xd4\x25\xe0\xe0\xc4\x44\xe0\xe0\xc4"
            "\x34\xe0\xe0\xc4\x34\xe0\xe0\xc4\x44\xe0\xe0\xc3\x44"
            "\xe0\xe0\xc4\x44\xe0\xd1\xb4\x53\xe0\xc4\x94\x54\x91"
            "\xe0\x24\x84\x63\x91\xe0\x21\xb4\x73\x81\xe0\x31\xa3"
            "\x93\x71\xe0\x41\x93\xb2\x61\xe0\x62\x53\xe2\x32\xe0"
            "\x96\xe0\x34\xe0\x80" }  },
      /* --- pixel bitmap for rsfs325 char#76 L --- */
      {  76,17209,                      /* character number, location */
         32, 0,   -1, 0,      /* topleft row,col, and botleft row,col */
          { 47,   33, 3,237, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\xe0\xc5\xe0\xa5\xc2\x32\xe0\x75\xc3\x51\xe0\x64"
            "\xd3\x62\xe0\x44\xd3\x63\xe0\x25\xd4\x62\xe0\x34\xd4"
            "\x72\xe0\x24\xd4\x72\xe0\x24\xe3\x73\xe0\x24\xd4\x72"
            "\xe0\x24\xd4\x72\xe0\x34\xc4\x63\xe0\x53\xb4\x63\xe0"
            "\x64\xa4\x43\xe0\x93\x94\x24\xe0\xc4\x69\xe0\xe0\x3b"
            "\xe0\xe0\xe4\xe0\xe0\xe4\xe0\x50\xf1\xe0\x94\xe0\x60"
            "\xe0\x84\xe0\xe0\xe4\xe0\x80\xf1\xe0\x64\xe0\x90\xe0"
            "\x54\xe0\xe0\xe4\xd1\xe0\xe3\xe1\xe0\x1e\x02\xd2\xe5"
            "\x7b\x45\xe0\x14\x7e\x06\xe0\x23\x64\x4c\xe0\x59\xa7"
            "\xe0\x54" }  },
      /* --- pixel bitmap for rsfs325 char#77 M --- */
      {  77,18872,                      /* character number, location */
         32, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          { 53,   34, 3,359, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\xe0\xd1\xa1\xe0\xe0\xc1\xa2\xe0\xe0\xb2\x92\xe0"
            "\xe0\xa3\x92\xe0\xe0\xa3\x83\xe0\xe0\xa3\x83\xe0\xe0"
            "\x94\x84\xe0\xe0\x84\x84\xe0\xe0\x85\x74\xe0\xe0\x85"
            "\x75\xe0\xe0\x66\x75\xe0\xe0\x61\x24\x65\xe0\xe0\x61"
            "\x24\x61\x14\xe0\xe0\x51\x24\x61\x14\xe0\xe0\x51\x24"
            "\x61\x24\xe0\xe0\x41\x34\x51\x24\xe0\xe0\x41\x34\x51"
            "\x24\xe0\xe0\x41\x34\x51\x34\xe0\xe0\x31\x44\x41\x34"
            "\xe0\xe0\x31\x44\x51\x34\xe0\xe0\x21\x44\x51\x34\xe0"
            "\xe0\x21\x54\x41\x34\xe0\xe0\x21\x54\x41\x44\xe0\xe0"
            "\x21\x44\x41\x44\xe0\xe0\x21\x54\x31\x44\xe0\xe0\x21"
            "\x54\x31\x54\xe0\x51\x91\x54\x41\x44\x81\x94\x71\x64"
            "\x31\x53\x81\xa4\x61\x73\x31\x63\x71\xa1\x11\x62\x74"
            "\x21\x73\x61\xc1\x61\x93\x21\x82\x61\xe6\xa3\x11\x92"
            "\x42\xe0\xe0\x43\xb5\xe0\xe0\x71\xe0\xe0\x40" }  },
      /* --- pixel bitmap for rsfs325 char#78 N --- */
      {  78,20258,                      /* character number, location */
         32, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 53,   33, 3,297, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\xe0\xe0\x92\xe0\xe0\x61\xe0\x13\xe0\xe0\x51\xe4"
            "\xe0\xe0\x52\xd3\xe0\xe0\x71\xd2\xe0\xe0\x82\xc2\xe0"
            "\xe0\x83\xb2\xe0\xe0\x81\x11\xb2\xe0\xe0\x93\xb1\xe0"
            "\xe0\x91\x12\xa1\xe0\xe0\x91\x23\x81\xe0\xe0\xa1\x23"
            "\x71\xe0\xe0\xa1\x33\x71\xe0\xe0\x91\x43\x61\xe0\xe0"
            "\x91\x53\x51\xe0\xe0\xa1\x54\x41\xe0\xe0\x91\x64\x31"
            "\xe0\x10\xf1\xe0\x81\x74\x21\xe0\x20\xe0\x71\x83\x21"
            "\xe0\x30\xf1\xe0\x61\x93\x11\xe0\x40\xe0\x51\xa4\xe0"
            "\xe0\x91\xb2\x11\xe0\xe0\x81\xc3\xe0\x91\xd1\xc2\xe0"
            "\x84\xb1\xd2\xe0\x84\xa1\xd2\xe0\x81\xd1\xe2\xe0\x81"
            "\xc1\xe0\x11\xe0\x91\xa2\xe0\x11\xe0\xb2\x62\xe0\x31"
            "\xe0\xd6\xe0\xe0\xe0\x23" }  },
      /* --- pixel bitmap for rsfs325 char#79 O --- */
      {  79,21542,                      /* character number, location */
         31, 5,    0, 5,      /* topleft row,col, and botleft row,col */
          { 30,   31, 3,181, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x57\xe0\x73\x62\xe0\x33\xa1\xe3\xd1\xc3\xe1\xb3"
            "\xe0\x11\x94\x46\x61\x84\x32\x52\x51\x74\x31\x72\x41"
            "\x74\x31\x42\x23\x12\x84\x21\x76\x94\x21\xa3\x94\x21"
            "\xb3\x84\x21\xb4\x84\x21\xb3\x84\x21\xb4\x83\x21\xc4"
            "\x74\x21\xb4\x83\x21\xc4\x74\x21\xb4\x8f\x13\x21\xb4"
            "\x93\x11\xb4\xa3\x11\xa4\xb2\x21\xa3\xc2\x21\x93\xd2"
            "\xb3\xe3\x93\xe0\x22\x83\xe0\x43\x43\xe0\x86\xe0\x61" }  },
      /* --- pixel bitmap for rsfs325 char#80 P --- */
      {  80,23182,                      /* character number, location */
         32, 4,   -1, 4,      /* topleft row,col, and botleft row,col */
          { 42,   33, 3,251, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x9a\xe0\xe0\x13\x94\x51\xe0\x42\xe0\x13\x12\xe0"
            "\x32\xe0\x53\xe0\x22\x71\xd3\xe0\x11\x91\xb6\xd1\x92"
            "\xa3\x23\xb1\xa2\x93\x33\xa1\xb2\x83\x43\x91\xb2\x84"
            "\x43\x81\xc2\x74\x44\x81\xb2\x74\x54\x71\xb3\x31\x33"
            "\x63\x81\xb2\x31\x34\x54\x71\xb2\x31\x34\x54\x81\xa2"
            "\x31\x34\x64\x81\x92\x41\x33\x64\x91\x73\x51\x24\x53"
            "\xc1\x43\x85\x44\xe5\xaa\xe0\xe0\x44\xe0\xe0\x94\xe0"
            "\xe0\x94\xe0\xe0\x94\xe0\xe0\x94\xe0\x81\xe4\xe0\x74"
            "\xc4\xe0\x84\xb4\xe0\x81\xe3\xe0\xa1\xc4\xe0\xb1\xa4"
            "\xe0\xe2\x64\xe0\xe0\x47\xe0\xe0\x41" }  },
      /* --- pixel bitmap for rsfs325 char#81 Q --- */
      {  81,24589,                      /* character number, location */
         32, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 37,   33, 3,195, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\xa8\xe0\xd3\x63\xe0\x93\xa2\xe0\x63\xd2\xe0\x43"
            "\xe3\xe0\x14\x51\x93\xe4\x71\x83\xf1\xd4\x82\x73\xc4"
            "\x83\x73\xb4\x93\x64\xb4\x84\x64\xa4\x94\x54\xb4\x84"
            "\x64\xb3\x84\x64\xc3\x83\x74\xc3\x64\x74\xe2\x44\x84"
            "\xe0\x35\xa4\xe0\xe0\x54\xe0\xe0\x44\xe0\xe0\x44\xe0"
            "\xe0\x44\xe0\xe0\x44\xe0\x16\xb3\xe0\x1a\x83\xee\x44"
            "\xa1\x3e\x02\x23\xb1\x33\x7b\xa2\x43\xa8\x83\x52\xbe"
            "\x03\x82\x74\x3c\xb8\x96\xb0" }  },
      /* --- pixel bitmap for rsfs325 char#82 R --- */
      {  82,26312,                      /* character number, location */
         32, 0,   -1, 0,      /* topleft row,col, and botleft row,col */
          { 40,   33, 3,245, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x9a\xe0\xd3\x94\x22\xe0\x42\xe4\xe0\x42\xe0\x33"
            "\xe0\x22\xe0\x45\xe1\xe0\x51\x24\xc1\xe0\x51\x34\xb1"
            "\x91\x91\x44\xa1\xa1\x82\x44\x91\xa1\x82\x54\x81\xa2"
            "\x72\x54\x91\x92\x72\x54\x91\x84\x63\x54\x91\x74\x63"
            "\x54\x91\x74\x63\x54\xa1\x74\x63\x34\xc1\x64\x5a\xe1"
            "\x54\x68\xe0\x31\x33\x74\x33\xe0\x34\x93\x43\xe0\xe0"
            "\x14\x34\xe0\xe4\x34\xe0\xe4\x44\xe0\xe4\x34\xe0\xe4"
            "\x34\xe0\x11\xc4\x44\xd4\xa4\x44\x71\x64\x94\x44\x71"
            "\x61\xc3\x64\x61\x71\xa4\x73\x61\x92\x64\x93\x51\xc7"
            "\xd2\x32\xe0\xe0\x64\xc7" }  },
      /* --- pixel bitmap for rsfs325 char#83 S --- */
      {  83,27683,                      /* character number, location */
         31, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 45,   32, 3,237, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\xe0\xc4\xe0\xe0\xb2\x41\xe0\x87\x82\x51\xe0\x54"
            "\xc3\x61\xe0\x33\xe3\x61\xe0\x23\xe0\x14\x61\xe0\x13"
            "\xe0\x14\x61\xe0\x13\xe0\x23\x71\xe3\xe0\x24\x61\xe0"
            "\x13\xe0\x14\x61\xe0\x22\xe0\x14\x61\xe0\x32\xe4\x61"
            "\xe0\x43\xd4\x42\xe0\x62\xc4\x32\xe0\x93\x94\x22\xe0"
            "\xd3\x67\xe0\xe0\x4a\xe0\xe0\xc4\xe0\xe0\xc4\xe0\x40"
            "\xf1\xe0\x84\xe0\x50\xe0\x74\xe0\xe0\xc4\xe0\xe0\xc4"
            "\xe0\xb1\xe4\xe0\xa4\xc4\xe0\xb4\xb4\xe0\xb1\xe4\xe0"
            "\xc1\xd3\xe0\xe1\xb4\xe0\xe0\x22\x73\xe0\xe0\x77\xe0"
            "\xe0\x72" }  },
      /* --- pixel bitmap for rsfs325 char#84 T --- */
      {  84,29035,                      /* character number, location */
         32, 3,   -1, 3,      /* topleft row,col, and botleft row,col */
          { 41,   33, 3,201, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x7a\xe0\xee\x02\xe0\x9e\x06\xe0\x6e\x0c\xe3\xcb"
            "\xd3\x71\x89\xc2\x82\xa6\xc2\x93\x82\xe0\x31\x94\x64"
            "\xe0\x21\xa4\x54\x80\xf1\x81\xa4\x54\x90\x81\x94\x54"
            "\xe0\x41\x84\x54\xe0\x51\x73\x74\xe0\x68\x84\xc0\xf1"
            "\xe0\xa4\xd0\xf1\xe0\x94\xe0\xe0\x84\xe0\x10\xf1\xe0"
            "\x74\xe0\x20\xe0\x64\xe0\xe0\x84\xe0\x71\xe4\xe0\x64"
            "\xd3\xe0\x74\xc3\xe0\x71\xe0\x13\xe0\x81\xd4\xe0\xa1"
            "\xb3\xe0\xd2\x73\xe0\xe0\x38\xe0\xe0\x10" }  },
      /* --- pixel bitmap for rsfs325 char#85 U --- */
      {  85,30450,                      /* character number, location */
         32, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 41,   33, 3,249, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x26\xe0\xe0\x43\x52\xe0\xe0\x12\x92\xe0\xc2\xb3"
            "\xe0\xa1\xd3\xe0\x91\x61\x73\xc4\x61\x71\x73\xb4\x61"
            "\x72\x73\xa4\x61\x82\x64\x94\x61\x83\x63\x94\x61\x84"
            "\x54\x84\x71\x83\x54\x84\x71\x84\x54\x84\x71\x74\x54"
            "\x84\x71\x74\x54\x84\x81\x73\x64\x74\x91\x63\x64\x74"
            "\xb1\x34\x64\x84\xc4\x94\x74\xe0\xb4\x74\xe0\xb4\x74"
            "\xe0\xb4\x84\xe0\xb4\x74\xe0\xb4\x74\xe0\x10\xf1\xa4"
            "\x74\xe0\x20\x94\x74\x61\xe0\x53\x74\x61\xe0\x63\x65"
            "\x51\xe0\x73\x51\x13\x51\xe0\x82\x42\x23\x41\xe0\x92"
            "\x31\x42\x32\xe0\xb4\x64\xe0\x30" }  },
      /* --- pixel bitmap for rsfs325 char#86 V --- */
      {  86,31715,                      /* character number, location */
         32, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 36,   33, 3,219, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x81\xe0\xe0\x61\xc2\xe0\x61\xc3\xe0\x52\xb3\xe0"
            "\x52\xb2\xa5\x62\xa2\x92\x33\x43\x92\x82\x44\x33\x92"
            "\x81\x64\x33\x82\x81\x64\x34\x72\x81\x64\x25\x81\xe0"
            "\x32\x21\x14\x71\xe0\x44\x24\x62\xe0\xa4\x61\xe0\xa4"
            "\x61\xc0\xf1\xd4\x51\xd0\xd4\x41\xe0\xc4\x41\xe0\xd4"
            "\x31\xe0\xe4\x21\xe0\xe0\x13\x31\xe0\xe4\x12\xe0\xe0"
            "\x13\x11\xe0\xe0\x34\xe0\xe0\x34\xe0\xe0\x43\xe0\xe0"
            "\x52\xe0\xe0\x52\xe0\xe0\x61\xe0\xe0\x61\xe0\xe0\x61"
            "\xe0\xe0\x61\xe0\xe0\x11" }  },
      /* --- pixel bitmap for rsfs325 char#87 W --- */
      {  87,33146,                      /* character number, location */
         32, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 44,   33, 3,313, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x81\x91\xe0\xe0\x41\x91\xa2\xe0\x61\x91\xa3\xe0"
            "\x52\x82\x84\x64\x92\x82\x83\x71\x23\x73\x73\x73\x71"
            "\x33\x72\x71\x11\x82\x71\x34\x63\x61\x12\x72\x71\x34"
            "\x63\x61\x12\x72\x71\x34\x64\x51\x13\x71\xc4\x36\x51"
            "\x22\x72\xe5\x24\x41\x23\x71\xe0\x74\x51\x14\x61\xe0"
            "\x84\x41\x23\x71\xe0\x74\x41\x24\x61\xe0\x84\x31\x24"
            "\x71\xe0\x74\x31\x24\x71\xe0\x84\x21\x34\x61\xe0\x94"
            "\x11\x34\x61\xe0\x94\x11\x43\x61\xe0\xa3\x11\x44\x51"
            "\xe0\xa5\x53\x51\xe0\xb3\x11\x43\x51\xe0\xb5\x53\x32"
            "\xe0\xc4\x62\x31\xe0\xd4\x62\x31\xe0\xe3\x71\x22\xe0"
            "\xe3\x72\x11\xe0\xe0\x22\x81\x11\xe0\xe0\x22\x83\xe0"
            "\xe0\x31\x82\xe0\xe0\x41\x91\xe0\xe0\x41\x91\xe0\xe0"
            "\x31" }  },
      /* --- pixel bitmap for rsfs325 char#88 X --- */
      {  88,34761,                      /* character number, location */
         32, 4,   -1, 4,      /* topleft row,col, and botleft row,col */
          { 46,   33, 3,271, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x56\xe0\x15\xe0\x33\x53\xc1\x33\xe2\xa2\x92\x34"
            "\xd1\xc2\x81\x53\xd1\x61\x63\x61\xe0\x71\x72\x53\x51"
            "\xe0\x71\x73\x53\x41\xe0\x71\x83\x53\x31\xe0\x81\x74"
            "\x53\x21\xe0\x81\x84\x53\x21\xe0\x81\x74\x54\x11\xe0"
            "\x91\x64\x63\x11\xe0\x91\x74\x55\xe0\xb1\x54\x64\xe0"
            "\xc1\x43\x74\xe0\xe5\x5b\xe0\xe0\x7b\xe0\x20\xf1\xe0"
            "\x74\xe0\x70\xe0\x64\xe0\xe0\xd4\xe0\xe0\xd5\xe0\xe0"
            "\xd4\xe0\xe0\xd3\x11\xe0\xe0\xc3\x11\xd1\xd2\xb3\x21"
            "\xd1\xc4\x93\x31\xc1\xc4\x93\x41\xb1\xd1\xb3\x51\xa1"
            "\xe1\xa3\x61\x91\xe0\x11\x92\x81\x72\xe0\x31\x63\xa1"
            "\x42\xe0\x66\xe4\xe0\x62" }  },
      /* --- pixel bitmap for rsfs325 char#89 Y --- */
      {  89,36298,                      /* character number, location */
         32, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 42,   33, 3,247, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x27\xe0\xe0\x43\x63\xe0\x12\xb2\xb2\xc2\xc1\xd3"
            "\xa2\xb2\x41\x93\x83\xb1\x62\x83\x74\xa1\x72\x74\x64"
            "\xa1\x73\x74\x54\xa1\x83\x73\x64\x91\x93\x64\x54\x91"
            "\x94\x54\x54\xa1\x84\x54\x64\x91\x94\x54\x54\xa1\x84"
            "\x54\x64\x91\x84\x54\x64\xa1\x83\x64\x54\xb1\x73\x64"
            "\x64\xb1\x63\x64\x64\xd2\x33\x74\x54\xe0\x24\x93\x64"
            "\xe0\xe0\x13\x54\xe0\xe0\x23\x44\xe0\xe0\x33\x35\xe0"
            "\xe0\x49\xe0\xe0\x94\xe0\x82\xd4\xe0\x84\xb4\xe0\x84"
            "\xb4\xe0\x91\xd3\xe0\xb1\xc3\xe0\xc1\xa3\xe0\xe0\x12"
            "\x63\xe0\xe0\x57\xe0\xe0\x12" }  },
      /* --- pixel bitmap for rsfs325 char#90 Z --- */
      {  90,38107,                      /* character number, location */
         32, 4,   -1, 4,      /* topleft row,col, and botleft row,col */
          { 42,   33, 3,239, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x65\xe0\xe0\x63\x43\xa4\xe0\x22\x73\x82\x41\xe1"
            "\x93\x62\x61\xc2\x94\x52\x71\xb1\xb4\x42\x81\xa1\x62"
            "\x34\x43\x71\xa1\x72\x34\x42\x53\xb1\x64\x33\x33\x23"
            "\xd1\x73\x69\xe0\x11\x74\x83\xe0\x51\x64\x84\xe0\x51"
            "\x64\x83\xe0\x61\x54\x84\xe0\x62\x33\x94\xe0\x94\x7d"
            "\xe0\xe0\x1d\xe0\xe0\x34\xe0\xe0\xa3\xe0\xe0\xa4\xe0"
            "\xe0\x94\xe0\xe0\x94\xe0\xe0\x94\xe0\xe0\xa3\xe0\xe0"
            "\xa3\xe0\xe0\xa3\xe0\xe0\xa3\xc1\xe0\x18\x13\xd1\xe2"
            "\x67\x93\xe1\x9e\x03\xe1\x73\x3d\xe0\x28\x6a\xe0\xe0"
            "\x66\xe0\x50" }  },
      /* --- pixel bitmap for rsfs325 char#127 (noname) --- */
      { 127,38799,                      /* character number, location */
         23,18,   16,18,      /* topleft row,col, and botleft row,col */
          { 17,    7, 3,25, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x87\x82\x71\x52\xa1\x31\xc1\x12\xd1\x0f\x11\xe1\x11" }  },
      /* --- trailer  --- */
      { -99, -999,  0,0,0,0, { 0,0,0,0, (pixbyte *)"\0" }  }
   } ;


/* --- size=9 for .450gf ---
 * mf '\mode=preview; mag=magstep(-9.62468787106292402266); input rsfs10'
 * --------------------------------------------------------------------- */
/* --- fontdef for rsfs450 --- */
static	chardef  rsfs450[] =
   {
      /* --- pixel bitmap for rsfs450 char#65 A --- */
      {  65, 1331,                      /* character number, location */
         45, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 60,   46, 3,457, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\xe0\xe0\xe0\x31\xe0\xe0\xe0\xe0\x22\xe0\xe0\xe0"
            "\xe0\x12\xe0\xe0\xe0\xe3\xe0\xe0\xe0\xe4\xe0\xe0\xe0"
            "\xd2\x11\xe0\xe0\xe0\xd1\x22\xe0\xe0\xe0\xb2\x22\xe0"
            "\xe0\xe0\xb2\x32\xe0\xe0\xe0\xa1\x42\xe0\xe0\xe0\xa1"
            "\x42\xe0\xe0\xe0\x91\x53\xe0\xe0\xe0\x81\x62\xe0\xe0"
            "\xe0\x81\x63\xe0\xe0\xe0\xe3\xe0\xe0\xe0\x61\x82\xe0"
            "\xe0\x24\xe1\x83\xe0\xc5\x34\x91\x83\xe0\xc5\x82\x61"
            "\x93\xe0\xb5\xb1\xe3\xe0\xb6\xc1\x11\xa3\xe0\xb6\xe1"
            "\xa4\xe0\xb5\xe1\x11\x93\xe0\xb5\xe1\x21\x84\xe0\xb5"
            "\xd1\x41\x64\xe0\xb5\xd1\x51\x63\xe0\xc5\xc1\x61\x54"
            "\xe0\xc5\xb1\x81\x34\xe0\xc5\xb1\x91\x25\xe0\xc5\xa1"
            "\xa1\x24\xe0\xd5\xa1\xa1\x14\xe0\xe0\x14\x91\xb6\xe0"
            "\xe0\x14\x81\xc5\xe0\xe0\x25\x61\xd5\xe0\xe0\x34\x51"
            "\xd5\xe0\xe0\x54\x41\xd4\xe0\xb3\x74\x21\xd5\x51\xe0"
            "\x35\x85\xd5\x51\xe0\x46\x85\xb6\x32\xe0\x46\xa1\x14"
            "\x95\x31\xe0\x61\x13\xa1\x56\x39\xe0\x61\xd2\xba\xe0"
            "\x91\xc1\xe0\x25\xe0\xc1\x92\xe0\x26\xe0\xc2\x62\xe0"
            "\x36\xe0\xe0\x16\xe0\xe0\xe0\x90" }  },
      /* --- pixel bitmap for rsfs450 char#66 B --- */
      {  66, 3198,                      /* character number, location */
         45, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 57,   46, 3,437, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\xe0\x6c\xe0\xe0\xd4\xb4\x61\xe0\xe0\x12\xe0\x44"
            "\x12\xe0\xd3\xe0\x75\xe0\xc2\xe0\xb4\xe0\xb1\xe0\xc6"
            "\xe0\x82\xe0\xc3\x14\xe0\x61\xe0\xd3\x24\xe0\x42\xe0"
            "\xd3\x35\xe0\x21\xe0\xd4\x45\xe0\x11\xe2\xb4\x46\xe1"
            "\xe0\x12\xa5\x46\xd1\xe0\x22\x95\x56\xc1\xe0\x23\x85"
            "\x56\xd1\xe0\x23\x75\x66\xc1\xe0\x24\x65\x66\xc1\xe0"
            "\x25\x56\x66\xc1\xe0\x15\x65\x66\xc1\xe0\x16\x55\x66"
            "\xd1\xe0\x15\x55\x66\xe1\xe6\x46\x65\xe0\x11\xd6\x46"
            "\x65\xe0\x21\xc6\x4e\x02\xe0\x41\xc5\x57\x45\xe0\x41"
            "\xb5\x57\x34\x14\xe0\x31\x85\x6c\x53\xe0\x41\x55\x76"
            "\xc4\xe0\x47\xa6\xc4\xe0\xe0\x66\xd4\xe0\xe0\x56\xd5"
            "\xe0\xe0\x46\xe5\xe0\xe0\x46\x73\x45\xe0\xe0\x36\x53"
            "\x66\xe0\xe0\x26\x42\x95\xe0\xe0\x35\x41\xa6\xb2\xe0"
            "\x35\x32\xa6\xb5\xe5\x41\xb6\xa6\xd5\x41\xb6\xa6\xd5"
            "\x51\xa6\xb1\x13\xd5\x51\xa6\xb1\xe0\x35\x61\xa5\xc1"
            "\xe0\x24\x81\x95\xe1\xe4\x91\x84\xe0\x22\xb4\xb1\x74"
            "\xe0\x52\x74\xe1\x44\xe0\x98\xe0\x45\xe0\x72" }  },
      /* --- pixel bitmap for rsfs450 char#67 C --- */
      {  67, 4575,                      /* character number, location */
         45, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 49,   46, 3,345, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\xe0\xe5\xe0\xe0\xd4\x41\xe0\xe0\xa4\x71\xc6\xe0"
            "\x43\x91\x95\xe0\x64\xa1\x75\xe0\x73\xc1\x56\xe0\x64"
            "\xd1\x46\xe0\x64\xd1\x46\xe0\x64\xe1\x36\xe0\x64\xe1"
            "\x36\xe0\x64\xe1\x46\xe0\x45\xe1\x46\xe0\x45\xe1\x56"
            "\xe0\x36\xd1\x65\xe0\x36\xd1\x75\xe0\x35\xc2\x85\xe0"
            "\x25\xb2\xb4\xe0\x16\x92\xd4\xe6\x82\xe0\x24\xc6\x63"
            "\xe0\x54\xa6\x34\xe0\xa5\x79\xe0\xe0\x3e\xe0\xd0\xf1"
            "\xe0\x16\xe0\xe0\xe6\xe0\xe0\xe6\xe0\xe0\xe0\x16\x76"
            "\xe0\xe0\x16\x71\x53\xe0\xd5\x62\x64\xe0\xb6\x51\x84"
            "\xe0\xb5\x51\x94\xe0\xa6\x41\xa5\xd0\xf1\xa5\x41\xa5"
            "\xe0\xa4\x41\xa6\xe0\x95\x41\xa5\xe0\xa5\x41\x96\xe0"
            "\xa4\x51\x86\xe0\xb4\x51\x76\xe0\xd3\xd5\xe0\xe3\xc5"
            "\xe0\xe0\x13\xb5\xe0\xe0\x33\x95\xe0\xe0\x53\x65\xe0"
            "\xe0\x8a\xe0\xc5" }  },
      /* --- pixel bitmap for rsfs450 char#68 D --- */
      {  68, 6020,                      /* character number, location */
         45, 3,   -2, 3,      /* topleft row,col, and botleft row,col */
          { 50,   47, 3,377, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\xda\xe0\xe0\x95\x83\xe0\xe0\x35\xe2\xe0\xd5\xe0"
            "\x41\xe0\xa6\xe0\x61\xe0\x85\xe0\x91\xe0\x56\xe0\xa1"
            "\xe0\x46\xe0\xc1\xe0\x26\xe0\xd1\xe0\x16\xb1\xe0\x31"
            "\x12\xa6\xc1\xe0\x23\xb6\xd1\xe4\xb6\xe1\xc4\x11\xb6"
            "\xe1\xb4\x21\xa6\xe0\x11\xa4\x31\xa6\xe1\x95\x41\x96"
            "\xe0\x11\x85\x51\x95\xe0\x11\x85\x61\x95\xe0\x11\x76"
            "\x61\x86\xe1\x76\x71\x85\xe1\x85\x71\x95\xd1\x85\x81"
            "\x95\xc1\x86\x81\x94\xc1\x86\x81\xb3\xa2\x86\x91\xc3"
            "\x81\x96\xa1\xd3\x43\xa6\x91\xe0\x25\xc6\xa1\x60\xf1"
            "\xe0\xc6\xa1\x70\xe0\xb6\xa1\xe0\xe0\x46\xb1\xe0\xe0"
            "\x36\xb1\xe0\xe0\x45\xb1\xe0\xe0\x46\xb1\xe0\xe0\x36"
            "\xb1\xe0\xe0\x36\xb1\xe0\xe0\x45\xb1\xe0\xe0\x45\xc1"
            "\xe0\xe0\x35\xc1\xe0\xe0\x35\xb2\xe0\xe0\x34\xc1\xe0"
            "\x77\x44\xc1\xe0\x57\x37\xb2\xe0\x56\x64\xb2\xe0\x9c"
            "\x23\x53\xe0\xe0\xe5\xe0\xc6" }  },
      /* --- pixel bitmap for rsfs450 char#69 E --- */
      {  69, 6846,                      /* character number, location */
         45, 3,   -1, 3,      /* topleft row,col, and botleft row,col */
          { 42,   46, 3,305, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\xe0\x27\xe0\xe0\x4c\xe0\xee\x01\xe0\xc5\x93\xe0"
            "\x95\xc2\xe0\x85\xe2\xe0\x65\x83\x42\xe0\x56\x71\x72"
            "\xe0\x46\x71\x81\xe0\x46\x71\x91\x10\xf1\xe0\x26\x71"
            "\x91\x20\xe0\x16\x71\x91\xe0\x45\x81\x81\xe0\x55\x81"
            "\x71\xe0\x55\xa1\x42\xe0\x65\xb4\xe0\x85\xe0\xe0\xa4"
            "\xe0\xe0\xa8\xe0\xe0\x65\x32\xe0\xe0\x18\x51\xe0\xc5"
            "\x46\xe0\xb5\xe0\xe0\x85\xe0\xe0\x76\xe0\xe0\x76\xe0"
            "\xe0\x76\xe0\xe0\x86\x97\xe0\x56\x91\x63\xe0\x26\x82"
            "\x83\xe0\x16\x71\xa4\xd6\x81\xa4\xd6\x71\xa6\xc5\x71"
            "\xb5\xdf\x15\x71\xa6\xd4\x71\xa6\xe4\x71\x96\xe0\x14"
            "\xe0\x26\xe0\x24\xe0\x25\xe0\x44\xe5\xe0\x63\xd4\xe0"
            "\x93\xa5\xe0\xb4\x65\xe0\xe0\x29\xe0\xc0" }  },
      /* --- pixel bitmap for rsfs450 char#70 F --- */
      {  70, 8342,                      /* character number, location */
         48, 3,   -1, 3,      /* topleft row,col, and botleft row,col */
          { 58,   49, 3,447, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\xe0\xb1\xe0\xe0\xe0\xab\xe0\xe0\xe0\x2e\x02\xe0"
            "\xe0\xce\x05\xe0\xe0\x9e\x09\xe0\xe0\x5e\x0d\xe0\xe0"
            "\x2e\x0e\x02\xe0\xd5\xde\x03\xe0\x74\xe0\x4e\x01\xe0"
            "\x63\xe0\x8c\xe0\x62\xb1\xdb\xe0\x52\xc2\xb2\x18\xe0"
            "\x52\xc4\x93\x44\xe0\x52\xd4\x74\xe0\xe1\xd5\x65\xe0"
            "\xd1\xe5\x55\xe0\xd1\xe6\x46\xe0\xd1\xe5\x46\xe0\xd1"
            "\xe6\x36\xe0\xe1\xd6\x46\xe0\xe1\xc6\x46\xe0\xe0\x11"
            "\xc5\x46\xe0\xe0\x21\xb5\x56\xe0\xe0\x31\x85\x66\x55"
            "\xe0\x82\x55\x76\x53\x21\xe0\xa7\xa6\x43\x31\xe0\xe0"
            "\xc6\x43\x31\xe0\xe0\xc6\x44\x12\xe0\xe0\xd6\x36\xe0"
            "\xe0\xe6\x25\xe0\xe0\xdc\x14\xe0\xe0\x94\x36\x35\xe0"
            "\xe0\x63\x66\x35\xe0\xe0\x52\x96\x23\xe0\xe0\x71\xa6"
            "\x31\xe0\xe0\x81\xa6\xe0\xe0\xe0\x96\xe0\xe0\xe0\xa5"
            "\xe0\xe0\x42\xe0\x46\xe0\xe0\x25\xe0\x26\xe0\xe0\x26"
            "\xe0\x16\xe0\xe0\x36\xe5\xe0\xe0\x41\x14\xe5\xe0\xe0"
            "\x51\xe0\x45\xe0\xe0\x61\xe0\x34\xe0\xe0\x81\xe0\x24"
            "\xe0\xe0\xa1\xd4\xe0\xe0\xd3\x84\xe0\xe0\xe0\x49\xe0"
            "\xe0\xe0\x20" }  },
      /* --- pixel bitmap for rsfs450 char#71 G --- */
      {  71, 9836,                      /* character number, location */
         45, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 46,   46, 3,333, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\xe0\xa5\xe0\xe0\xb3\x33\xe0\xe0\x73\x53\xe0\x14"
            "\xe4\x55\xb4\xe0\x24\x65\x95\xe0\x24\x66\x85\xe0\x24"
            "\x66\x85\xe0\x15\x76\x66\xe0\x15\x76\x66\xe0\x15\x76"
            "\x75\xe0\x16\x66\x76\xe6\x75\x76\xe0\x15\x75\x76\xe0"
            "\x15\x75\x86\xe6\x65\x86\xe6\x65\x96\xd6\x65\xa5\xd6"
            "\x65\xb5\xd6\x54\x61\x65\xc6\x45\x61\x74\xc6\x45\x61"
            "\x85\xb6\x25\x72\x94\xa6\x24\x83\xa3\xa5\x14\x93\xc3"
            "\x98\xa4\xd4\x75\xc5\xe0\x2c\xc6\xe0\xa4\xb6\xe0\xb4"
            "\x98\xe0\xc3\x81\x16\xe0\xe2\x62\x26\xe0\xe0\x17\x36"
            "\xe0\xe0\xc6\xc0\xf1\xe0\xd6\xd0\x72\xe0\x36\xe0\x65"
            "\xe0\x16\xe0\x56\xe6\xe0\x56\xe0\x16\xe0\x51\x13\xe0"
            "\x16\xe0\x51\xe0\x56\xe0\x61\xe0\x46\xe0\x81\xe0\x26"
            "\xe0\xa1\xd7\xe0\xc3\x86\xe0\xe0\x4b\xe0\xc0" }  },
      /* --- pixel bitmap for rsfs450 char#72 H --- */
      {  72,11643,                      /* character number, location */
         45, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 77,   46, 3,547, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\xe0\xe0\xb1\xe0\x16\xe0\xe0\xe0\xc1\xd4\x51\xe0"
            "\xe0\xe0\xa1\xc4\x71\xe0\xe0\xe0\x82\xc4\x91\xe0\xe0"
            "\xe0\x63\xa5\xa1\xe0\xe2\xe0\x33\xa5\xb1\xe0\xb3\x13"
            "\xe3\xa5\xb1\xe0\xb1\x44\xc3\xa5\xc1\xe0\xa1\x45\xb4"
            "\x95\xc1\xe0\xa1\x46\xa4\x95\xd1\xe0\x91\x56\x94\x95"
            "\xd1\xe0\x91\x56\x94\x95\xe1\xe0\x81\x56\x95\x86\xd1"
            "\xe0\x91\x56\x76\x86\xd1\xe0\xe0\x26\x52\x14\x86\xd1"
            "\xe0\xe0\x4a\x24\x86\xd1\xe0\xe0\xe0\x25\x85\xc2\xe0"
            "\xe0\xe0\x25\x86\xa2\xe0\xe0\xe0\x35\x86\x83\xe0\xe0"
            "\xe0\x45\x86\x54\xe0\xe0\xe0\x6e\x0b\xe0\xe0\xe0\x4b"
            "\x86\xe0\xe0\xe0\x73\x55\x86\xe0\xe0\xe0\x53\x76\x76"
            "\xe0\xe0\xe0\x51\x96\x86\xe0\xe0\xe0\x32\x96\x86\xe0"
            "\xe0\xe0\x31\xb5\x86\xe0\xe0\xe0\x31\xb6\x86\xe0\xe0"
            "\xe0\x21\xb6\x86\xe0\xe0\xe0\x21\xb6\x86\xe0\xe0\xe0"
            "\xe0\x16\x86\xe0\xe0\xe0\xe6\x86\xe0\xe0\xe0\xe6\x95"
            "\xe0\xe0\xe0\xe6\x96\xe0\xe0\xe0\xe6\x95\xe0\xe0\xa2"
            "\xe0\x26\x96\xe0\xe0\x95\xd6\xa5\xd1\xe0\x96\xc6\xb5"
            "\xc1\xe0\x96\xc6\xc4\xd1\xe0\x91\x13\xd4\xe4\xc1\xe0"
            "\x91\xe0\x34\xe0\x14\xb1\xe0\xa1\xe0\x24\xe0\x24\xa1"
            "\xe0\xc1\xd4\xe0\x44\x91\xe0\xd2\xb4\xe0\x63\x72\xe0"
            "\xe0\x22\x74\xe0\x93\x42\xe0\xe0\x68\xe0\xe5\xe0\xe0"
            "\x30" }  },
      /* --- pixel bitmap for rsfs450 char#73 I --- */
      {  73,13176,                      /* character number, location */
         45, 3,   -1, 3,      /* topleft row,col, and botleft row,col */
          { 57,   46, 2,197, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x37\x02\x34\x04\x32\x06\x2f\x09\x2c\x06\x02\x04\x2a"
            "\x07\x03\x04\x28\x07\x04\x05\x27\x07\x05\x05\x27\x06"
            "\x06\x05\x26\x07\x06\x05\x26\x06\x07\x06\x25\x06\x07"
            "\x06\x25\x06\x07\x06\x25\x06\x07\x06\x0c\x00\xff\x01"
            "\x19\x06\x07\x06\x02\x01\x0a\x00\x18\x06\x07\x06\x03"
            "\x01\x22\x05\x07\x06\x04\x01\x21\x06\x07\x06\x04\x01"
            "\x21\x05\x07\x06\x05\x01\x0a\x00\xff\x01\x17\x05\x06"
            "\x06\x05\x01\x0b\x00\x17\x04\x06\x06\x05\x01\x23\x04"
            "\x05\x06\x05\x01\x24\x04\x05\x06\x04\x01\x25\x04\x04"
            "\x06\x04\x01\x27\x03\x04\x06\x03\x01\x29\x03\x02\x06"
            "\x02\x02\x2b\x09\x01\x02\x2f\x08\x31\x06\x17\x00\xff"
            "\x01\x1b\x06\x18\x00\x1a\x06\x32\x06\x1e\x02\x12\x06"
            "\x1e\x05\x0f\x06\x1e\x06\x0e\x06\x1e\x06\x0e\x06\x1f"
            "\x01\x01\x03\x0e\x05\x20\x01\x12\x05\x21\x01\x11\x04"
            "\x24\x01\x0e\x05\x25\x02\x0c\x04\x29\x02\x07\x04\x2e"
            "\x08\x2c" }  },
      /* --- pixel bitmap for rsfs450 char#74 J --- */
      {  74,14739,                      /* character number, location */
         45, 7,  -18, 7,      /* topleft row,col, and botleft row,col */
          { 65,   63, 2,253, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x3f\x02\x3c\x04\x3a\x06\x37\x09\x34\x06\x02\x04\x32"
            "\x06\x03\x05\x30\x07\x04\x05\x2f\x07\x05\x05\x2f\x06"
            "\x06\x05\x2e\x07\x06\x05\x2e\x06\x07\x05\x2e\x06\x07"
            "\x05\x2e\x06\x07\x06\x2d\x06\x07\x06\x2d\x06\x07\x06"
            "\x02\x01\x2b\x06\x06\x06\x03\x01\x2a\x06\x07\x06\x03"
            "\x01\x2a\x05\x07\x06\x04\x01\x29\x06\x06\x06\x05\x01"
            "\x29\x05\x07\x06\x04\x01\x2a\x05\x06\x06\x05\x01\x0b"
            "\x00\xff\x01\x1e\x05\x06\x06\x05\x01\x0c\x00\x1e\x05"
            "\x05\x06\x05\x01\x2c\x04\x04\x06\x05\x01\x2d\x04\x04"
            "\x06\x04\x01\x2f\x03\x03\x06\x03\x02\x31\x03\x02\x06"
            "\x02\x01\x34\x0c\x37\x07\x3a\x06\x3a\x06\x18\x00\xff"
            "\x01\x22\x06\x19\x00\x21\x06\x3a\x06\x3a\x06\x08\x01"
            "\x32\x06\x07\x01\x32\x06\x06\x02\x32\x06\x06\x01\x34"
            "\x05\x04\x03\x34\x05\x02\x03\x36\x08\x38\x06\x38\x08"
            "\x35\x04\x02\x05\x32\x04\x05\x05\x30\x03\x08\x05\x2e"
            "\x03\x0a\x05\x2d\x02\x0c\x05\x2c\x02\x0e\x04\x2c\x01"
            "\x0f\x04\x2c\x01\x0f\x04\x2c\x01\x0f\x04\x2c\x01\x0f"
            "\x04\x2d\x01\x0e\x03\x2e\x01\x0e\x03\x2f\x01\x0c\x04"
            "\x30\x01\x0b\x04\x31\x01\x0a\x03\x33\x01\x08\x03\x36"
            "\x01\x05\x04\x38\x06\x39" }  },
      /* --- pixel bitmap for rsfs450 char#75 K --- */
      {  75,16580,                      /* character number, location */
         45, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 73,   46, 3,515, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\xe0\xe0\xa1\xe0\x22\xe0\xe0\xe0\xb2\xd7\xe0\xe0"
            "\xe0\x82\xc6\xe0\xe0\xe0\xa2\xb6\xe0\xe0\xe0\xb2\xb5"
            "\xe0\xe0\x72\xe0\x33\xa5\xe0\xe0\x62\x13\xe3\xa4\xe0"
            "\xe0\x62\x34\xc3\xa4\xe0\xe0\x61\x45\xb3\xa5\xe0\xe0"
            "\x51\x55\xa4\x95\xe0\xe0\x51\x55\xa4\x95\xe0\xe0\x51"
            "\x56\x94\xa4\xe0\xe0\x61\x46\x94\xa4\xe0\xe0\x61\x56"
            "\x76\x95\xe0\xe0\xd5\x57\x95\xe0\xe0\xe0\x28\x15\x95"
            "\xe0\xe0\xe0\xc4\xa4\xe0\xe0\xe0\xc5\x93\xe0\xe0\xe0"
            "\xd5\x93\xe0\xe0\xe0\xd5\x84\xe0\xe0\xe0\xd6\x74\xe0"
            "\xe0\xe0\xdb\x23\xe0\xe0\xe0\xe7\x36\xe0\xe0\xe0\xe0"
            "\x16\x35\xe0\xe0\xe0\xe0\x27\x25\xe0\xe0\xe0\xe0\x26"
            "\x18\xe0\xe0\xe0\xe0\x16\x46\xe0\xe0\xe0\xe0\x15\x56"
            "\xe0\xe0\xe0\xe6\x46\xe0\xe0\xe0\xe6\x46\xe0\xe0\xe0"
            "\xe6\x56\xe0\xe0\xe0\xe6\x46\xe0\xe0\xe0\xe6\x55\xe0"
            "\xe0\xe0\xe6\x56\xe0\xe0\xe0\xd6\x65\xe0\xe0\xa2\xe0"
            "\x25\x66\xe0\xe0\x95\xd5\x75\xd1\xe0\x96\xc5\x85\xc1"
            "\xe0\x96\xc5\x95\xc1\xe0\x91\x13\xc5\xa4\xc1\xe0\x91"
            "\xe0\x25\xb4\xb1\xe0\xa1\xe0\x15\xc4\xa1\xe0\xc1\xd4"
            "\xe0\x13\x82\xe0\xd1\xc3\xe0\x33\x71\xe0\xe0\x23\x73"
            "\xe0\x63\x42\xe0\xe0\x68\xe0\xa5\xe0\xe0\x30" }  },
      /* --- pixel bitmap for rsfs450 char#76 L --- */
      {  76,18059,                      /* character number, location */
         45, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 64,   46, 3,429, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\xe0\xe0\xe5\xe0\xe0\x57\xe0\x33\x32\xe0\xe0\x27"
            "\xe0\x34\x52\xe0\xd7\xe0\x44\x63\xe0\xb6\xe0\x54\x73"
            "\xe0\x97\xe0\x54\x83\xe0\x86\xe0\x65\x83\xe0\x76\xe0"
            "\x65\x83\xe0\x76\xe0\x65\x93\xe0\x76\xe0\x55\x94\xe0"
            "\x66\xe0\x55\xa3\xe0\x66\xe0\x56\x93\xe0\x76\xe0\x46"
            "\x94\xe0\x66\xe0\x55\x94\xe0\x76\xe0\x45\x94\xe0\x86"
            "\xe0\x36\x84\xe0\x96\xe0\x26\x84\xe0\xa6\xe0\x16\x75"
            "\xe0\xc5\xe0\x15\x74\xe0\xe0\x15\xd6\x45\xe0\xe0\x45"
            "\xb6\x35\xe0\xe0\x75\x9c\xe0\xe0\xde\x05\xe0\xe0\xe0"
            "\xd6\xe0\xe0\xe0\xe0\x16\xe0\xb0\xf1\xe0\xe0\x46\xe0"
            "\xc0\xe0\xe0\x36\xe0\xd0\xf1\xe0\xe0\x26\xe0\xe0\xe0"
            "\xe0\x16\xe0\xe0\xe0\xe0\x16\xe0\xe0\x20\xf1\xe0\xd6"
            "\xe0\xe0\x30\xe0\xc6\xe0\xe0\xe0\xe0\x16\xe0\xe0\xe0"
            "\xe0\x16\xe0\x41\xe0\xe0\xa6\xe0\x41\xe0\xe0\xa5\xe0"
            "\x51\xe0\x8b\x55\xe0\x42\xe0\x67\x4e\xe4\xe0\x66\xae"
            "\x0d\xe0\x66\xbe\x0c\xe0\x76\x94\x4e\x04\xe0\x96\x65"
            "\x8e\xe0\xdb\xe0\x28\xe0\xd1" }  },
      /* --- pixel bitmap for rsfs450 char#77 M --- */
      {  77,19782,                      /* character number, location */
         45, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          { 75,   47, 3,605, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\xe0\xe0\xe0\x21\xe0\x11\xe0\xe0\xe0\xe0\x11\xe0"
            "\x12\xe0\xe0\xe0\xd2\xe3\xe0\xe0\xe0\xd3\xd3\xe0\xe0"
            "\xe0\xd3\xd3\xe0\xe0\xe0\xc4\xc4\xe0\xe0\xe0\xc4\xc4"
            "\xe0\xe0\xe0\xc5\xb4\xe0\xe0\xe0\xb6\xa6\xe0\xe0\xe0"
            "\xa6\xa6\xe0\xe0\xe0\xa6\xa6\xe0\xe0\xe0\xa7\x96\xe0"
            "\xe0\xe0\xa7\xa6\xe0\xe0\xe0\x88\xa6\xe0\xe0\xe0\x81"
            "\x26\x96\xe0\xe0\xe0\x81\x26\x97\xe0\xe0\xe0\x71\x26"
            "\x97\xe0\xe0\xe0\x62\x36\x81\x16\xe0\xe0\xe0\x51\x46"
            "\x81\x16\xe0\xe0\xe0\x51\x46\x81\x16\xe0\xe0\xe0\x51"
            "\x46\x81\x26\xe0\xe0\xe0\x41\x56\x71\x26\xe0\xe0\xe0"
            "\x41\x56\x71\x36\xe0\xe0\xe0\x31\x56\x71\x36\xe0\xe0"
            "\xe0\x31\x66\x61\x46\xe0\xe0\xe0\x21\x66\x61\x46\xe0"
            "\xe0\xe0\x21\x66\x61\x56\xe0\xe0\xe0\x11\x76\x51\x56"
            "\xe0\xe0\xe0\x21\x66\x61\x46\xe0\xe0\xe0\x21\x66\x61"
            "\x56\xe0\xe0\xe0\x11\x76\x51\x56\xe0\xe0\xe0\x11\x76"
            "\x51\x56\xe0\xe0\xe0\x11\x76\x51\x66\xe0\xe0\xe0\x11"
            "\x66\x51\x66\xe0\xe0\xe0\x11\x76\x51\x56\xe0\xe0\xe0"
            "\x11\x76\x51\x66\xe0\xe0\xe1\x85\x51\x66\xb1\xe0\x13"
            "\xc1\x86\x41\x76\xa1\xe0\x15\xa1\x95\x41\x85\xa1\xe0"
            "\x16\x91\x96\x31\x85\xb1\xe6\x91\xa5\x31\x95\xa1\xe0"
            "\x11\x13\x91\xb4\x31\xa5\x82\xe0\x21\xc1\xc4\x21\xb4"
            "\x81\xe0\x41\xa2\xd4\x11\xd3\x71\xe0\x62\x62\xe0\x13"
            "\x11\xe3\x52\xe0\x96\xe0\x34\xe0\x27\xe0\xe0\xe0\x72"
            "\xe0\xe0\xe0\x41" }  },
      /* --- pixel bitmap for rsfs450 char#78 N --- */
      {  78,21270,                      /* character number, location */
         45, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 74,   46, 2,247, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x48\x02\x30\x01\x15\x04\x2f\x01\x14\x06\x2e\x01\x14"
            "\x05\x30\x01\x13\x04\x31\x01\x13\x03\x32\x02\x12\x03"
            "\x32\x03\x11\x02\x34\x03\x10\x02\x34\x03\x10\x02\x34"
            "\x01\x01\x02\x10\x01\x35\x01\x01\x02\x0f\x01\x35\x01"
            "\x01\x03\x0e\x01\x35\x01\x02\x04\x0c\x01\x35\x01\x03"
            "\x04\x0c\x01\x35\x01\x03\x04\x0b\x01\x35\x01\x04\x04"
            "\x0a\x01\x35\x01\x04\x05\x09\x01\x36\x01\x04\x06\x08"
            "\x01\x35\x01\x05\x06\x07\x01\x35\x01\x06\x06\x06\x01"
            "\x35\x01\x07\x06\x06\x01\x35\x01\x07\x06\x05\x01\x35"
            "\x01\x08\x06\x04\x01\x35\x01\x09\x06\x04\x01\x35\x01"
            "\x09\x06\x03\x01\x35\x01\x0a\x06\x02\x01\x35\x01\x0c"
            "\x05\x02\x01\x35\x01\x0c\x05\x01\x01\x35\x01\x0d\x04"
            "\x01\x01\x35\x01\x0e\x04\x01\x01\x34\x01\x0f\x05\x35"
            "\x01\x0f\x03\x01\x01\x34\x01\x10\x04\x34\x01\x11\x03"
            "\x21\x02\x11\x01\x12\x03\x20\x05\x0f\x01\x11\x03\x20"
            "\x06\x0e\x01\x12\x03\x1f\x06\x0e\x01\x13\x02\x20\x01"
            "\x01\x03\x0e\x01\x14\x02\x1f\x01\x12\x01\x14\x02\x20"
            "\x01\x10\x02\x15\x01\x22\x01\x0e\x01\x17\x01\x22\x02"
            "\x0b\x02\x17\x01\x25\x02\x07\x02\x19\x01\x27\x07\x3e" }  },
      /* --- pixel bitmap for rsfs450 char#79 O --- */
      {  79,22629,                      /* character number, location */
         45, 6,   -1, 6,      /* topleft row,col, and botleft row,col */
          { 45,   46, 3,367, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\xe0\x29\xe0\xe0\x54\x82\xe0\xe0\x14\xc2\xe0\xb4"
            "\xe0\x21\xe0\x94\xe0\x31\xe0\x74\xe0\x61\xe0\x54\xe0"
            "\x71\xe0\x35\xe0\x81\xe0\x25\xe0\x91\xe0\x15\x83\xd1"
            "\xe5\x72\x33\x91\xe5\x62\x63\x81\xd5\x61\x93\x61\xd5"
            "\x52\xa4\x41\xd6\x41\x62\x44\x22\xd6\x41\x93\x16\xe6"
            "\x41\xd5\xe0\x16\x41\xe0\x14\xe0\x16\x31\xe0\x24\xe6"
            "\x41\xe0\x15\xd6\x41\xe0\x25\xd6\x31\xe0\x35\xc6\x31"
            "\xe0\x35\xd5\x41\xe0\x35\xc6\x31\xe0\x36\xc5\x31\xe0"
            "\x36\xc6\x31\xe0\x36\xc5\x31\xe0\x36\xc6\x31\xe0\x35"
            "\xd5\x31\xe0\x36\xd5\x31\xe0\x26\xd5\x41\xe0\x26\xd5"
            "\x31\xe0\x26\xe5\x31\xe0\x16\xe0\x14\x41\xe6\xe0\x24"
            "\x41\xe5\xe0\x34\x31\xe5\xe0\x44\x31\xd5\xe0\x54\xe0"
            "\x25\xe0\x64\xe0\x15\xe0\x83\xe0\x14\xe0\x93\xd5\xe0"
            "\xb3\xb4\xe0\xe3\x93\xe0\xe0\x34\x54\xe0\xe0\x77\xe0"
            "\xe0\x30" }  },
      /* --- pixel bitmap for rsfs450 char#80 P --- */
      {  80,24353,                      /* character number, location */
         45, 5,   -1, 5,      /* topleft row,col, and botleft row,col */
          { 60,   46, 3,463, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\xe0\x6c\xe0\xe0\xe0\x24\xb5\x82\xe0\xd3\xe0\x44"
            "\x51\xe0\xd2\xe0\x94\x12\xe0\xc2\xe0\xd4\xe0\xb2\xa1"
            "\xe0\x53\xe0\xa1\xc1\xe0\x36\xe0\x81\xd1\xe0\x28\xe0"
            "\x52\xe1\xe0\x14\x14\xe0\x41\xe0\x12\xe4\x25\xe0\x21"
            "\xe0\x22\xd5\x25\xe0\x11\xe0\x23\xc5\x35\xe1\xe0\x33"
            "\xb5\x45\xd1\xe0\x33\xb5\x55\xd1\xe0\x33\xa6\x46\xc1"
            "\xe0\x33\xa6\x56\xb1\xe0\x34\xa5\x65\xc1\xe0\x24\x52"
            "\x35\x66\xb1\xe0\x33\x51\x46\x66\xb1\xe0\x23\x51\x46"
            "\x66\xc1\xe0\x13\x51\x46\x66\xd1\xe3\x51\x56\x66\xd1"
            "\xd3\x61\x46\x66\xe1\xc3\x71\x36\x65\xe0\x21\xb3\x81"
            "\x26\x65\xe0\x41\x83\xb1\x16\x45\xe0\x71\x53\xe6\x35"
            "\xe0\xa5\xe0\x2c\xe0\xe0\xe0\x66\xe0\xe0\xe0\xb6\xe0"
            "\xe0\xe0\xb6\xe0\xe0\xe0\xb6\xe0\xe0\xe0\xc5\xe0\xe0"
            "\xe0\xc5\xe0\xe0\xe0\xc6\xe0\xe0\x22\xe0\x75\xe0\xe0"
            "\x35\xe0\x45\xe0\xe0\x36\xe0\x35\xe0\xe0\x36\xe0\x26"
            "\xe0\xe0\x41\x13\xe0\x25\xe0\xe0\x51\xe0\x65\xe0\xe0"
            "\x61\xe0\x45\xe0\xe0\x91\xe0\x15\xe0\xe0\xb1\xd5\xe0"
            "\xe0\xe3\x84\xe0\xe0\xe0\x69\xe0\xe0\xe0\x40" }  },
      /* --- pixel bitmap for rsfs450 char#81 Q --- */
      {  81,25844,                      /* character number, location */
         45, 3,   -1, 3,      /* topleft row,col, and botleft row,col */
          { 51,   46, 3,363, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\xe0\x69\xe0\xe0\xb4\x74\xe0\xe0\x55\xc3\xe0\xe0"
            "\x15\xe0\x13\xe0\xd4\xe0\x34\xe0\xa5\xe0\x53\xe0\x95"
            "\xe0\x64\xe0\x75\x81\xc4\xe0\x56\x92\xb4\xe0\x46\xb1"
            "\xb4\xe0\x45\xc2\xa4\xe0\x36\xb4\x94\xe0\x26\xc4\x85"
            "\xe0\x16\xd4\x85\xe0\x16\xc5\x85\xe6\xd5\x76\xe5\xd6"
            "\x75\xe6\xc6\x76\xe5\xd6\x66\xe0\x15\xc6\x76\xe0\x14"
            "\xc6\x76\xe0\x24\xc5\x86\xe0\x24\xb5\x86\xe0\x43\x95"
            "\x96\xe0\x53\x85\x96\xe0\x73\x54\xc6\xe0\x97\xe6\xe0"
            "\xe0\xe0\x26\xe0\xe0\xe0\x26\xe0\xe0\xe0\x26\xe0\xe0"
            "\xe0\x35\xe0\xe0\xe0\x35\xe0\xe0\xe0\x35\xe0\xe0\xe0"
            "\x35\xe0\x87\xe0\x25\xe0\x7c\xb5\xe0\x7e\x02\x85\xe1"
            "\x6e\x05\x54\xe0\x11\x6e\x08\x15\xe0\x11\x64\x1e\x08"
            "\xe0\x12\x64\x9e\x01\xd3\x73\xde\x85\x83\xe0\x1e\x09"
            "\xb2\xd4\x1e\x05\xd3\x84\x7e\xe0\x39\xe0\x17\xe0\x20" }  },
      /* --- pixel bitmap for rsfs450 char#82 R --- */
      {  82,27607,                      /* character number, location */
         45,-1,   -1,-1,      /* topleft row,col, and botleft row,col */
          { 57,   46, 3,417, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\xe0\x6c\xe0\xe0\xd4\xb4\x62\xe0\xe2\xe0\x43\x31"
            "\xe0\xd3\xe0\x75\xe0\xc2\xe0\xb4\xe0\xb1\xe0\xc6\xe0"
            "\x82\xe0\xc2\x15\xe0\x61\xe0\xd2\x25\xe0\x42\xe0\xd2"
            "\x35\xe0\x31\xe0\xe2\x46\xe0\x11\xe0\x11\xc2\x56\xe1"
            "\xe0\x12\xa3\x65\xe1\xe0\x21\xa3\x66\xd1\xe0\x22\x94"
            "\x66\xd1\xe0\x13\x84\x66\xd1\xe4\x93\x76\xc1\xe5\x83"
            "\x76\xd1\xd5\x84\x66\xd1\xd6\x74\x75\xe1\xc6\x74\x75"
            "\xe0\x11\xb6\x75\x65\xe0\x21\xb6\x65\x64\xe0\x41\xa6"
            "\x7e\xe0\x51\x96\x75\x25\xe0\x81\x95\x7d\xe0\x91\x74"
            "\x86\x44\xe0\xa1\x53\xa5\x54\xe0\xb6\xb6\x45\xe0\xe0"
            "\xd6\x55\xe0\xe0\xc6\x56\xe0\xe0\xc6\x46\xe0\xe0\xc6"
            "\x56\xe0\xe0\xb6\x56\xe0\xe0\xb6\x56\xe0\xe0\xc6\x46"
            "\xe0\x72\xe0\x36\x56\xe0\x65\xe6\x56\xb1\x86\xd6\x56"
            "\xb1\x86\xd5\x76\xa1\x91\x13\xd5\x76\xb1\x81\xe0\x35"
            "\x85\xa2\x91\xe0\x25\x95\x91\xc1\xe4\xb5\x81\xd2\xb4"
            "\xe4\x71\xe0\x22\x74\xe0\x33\x52\xe0\x58\xe0\x86\xe0"
            "\x21" }  },
      /* --- pixel bitmap for rsfs450 char#83 S --- */
      {  83,29074,                      /* character number, location */
         45, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 62,   46, 2,209, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x39\x04\x38\x02\x04\x01\x35\x03\x05\x01\x24\x05\x0b"
            "\x03\x06\x01\x1f\x06\x0e\x03\x07\x01\x1c\x04\x12\x03"
            "\x08\x01\x19\x04\x13\x04\x08\x01\x18\x04\x15\x04\x08"
            "\x01\x17\x03\x16\x04\x09\x01\x15\x04\x16\x05\x08\x01"
            "\x15\x04\x16\x05\x08\x01\x15\x04\x16\x06\x08\x01\x14"
            "\x04\x16\x06\x08\x01\x15\x03\x16\x06\x08\x01\x16\x03"
            "\x16\x06\x07\x01\x16\x04\x15\x06\x07\x01\x17\x04\x14"
            "\x06\x07\x01\x18\x04\x14\x06\x06\x01\x1a\x03\x13\x06"
            "\x05\x02\x1c\x02\x12\x06\x05\x01\x1e\x03\x10\x06\x04"
            "\x02\x21\x02\x0f\x06\x02\x02\x24\x03\x0c\x06\x01\x02"
            "\x28\x04\x08\x08\x2e\x0d\x16\x00\xff\x01\x21\x06\x17"
            "\x00\x20\x06\x37\x06\x19\x00\xff\x01\x1e\x06\x1a\x00"
            "\x1d\x06\x37\x06\x37\x06\x38\x05\x22\x02\x14\x05\x22"
            "\x05\x11\x05\x22\x06\x10\x05\x22\x06\x10\x05\x23\x01"
            "\x01\x03\x0f\x06\x23\x01\x13\x05\x25\x01\x12\x05\x27"
            "\x01\x0f\x05\x29\x01\x0d\x05\x2c\x03\x07\x05\x32\x09"
            "\x30" }  },
      /* --- pixel bitmap for rsfs450 char#84 T --- */
      {  84,30492,                      /* character number, location */
         48, 5,   -1, 5,      /* topleft row,col, and botleft row,col */
          { 57,   49, 2,201, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x25\x01\x33\x0b\x2b\x10\x27\x14\x23\x18\x1f\x1b\x1d"
            "\x1f\x19\x05\x0d\x12\x13\x04\x13\x0f\x12\x03\x16\x0d"
            "\x12\x02\x0b\x02\x0d\x0b\x11\x02\x0c\x03\x0e\x08\x11"
            "\x02\x0c\x04\x0c\x09\x11\x02\x0d\x04\x0b\x04\x17\x01"
            "\x0d\x06\x09\x05\x16\x01\x0e\x05\x09\x05\x16\x01\x0e"
            "\x06\x08\x05\x17\x01\x0e\x06\x07\x06\x16\x01\x0e\x06"
            "\x07\x06\x0c\x00\xff\x01\x0b\x01\x0d\x06\x07\x06\x0d"
            "\x00\x0b\x01\x0c\x05\x08\x06\x19\x01\x0b\x05\x08\x06"
            "\x1b\x01\x09\x04\x0a\x06\x1b\x02\x05\x05\x0b\x06\x1e"
            "\x07\x0d\x06\x33\x06\x11\x00\xff\x01\x21\x06\x12\x00"
            "\x20\x06\x13\x00\xff\x01\x1f\x06\x14\x00\x1e\x06\x15"
            "\x00\xff\x01\x1d\x06\x16\x00\x1c\x06\x32\x06\x32\x06"
            "\x1d\x02\x14\x05\x1d\x05\x11\x05\x1d\x06\x10\x05\x1d"
            "\x06\x10\x05\x1e\x01\x01\x03\x10\x05\x1e\x01\x14\x05"
            "\x1f\x01\x13\x04\x22\x01\x10\x05\x24\x01\x0e\x04\x27"
            "\x03\x09\x04\x2c\x09\x2a" }  },
      /* --- pixel bitmap for rsfs450 char#85 U --- */
      {  85,31971,                      /* character number, location */
         45, 3,   -1, 3,      /* topleft row,col, and botleft row,col */
          { 57,   46, 3,393, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x97\xe0\xe0\xe0\x44\x64\xe0\xe0\xd2\xc3\xe0\xe0"
            "\xa2\xe4\xe0\xe0\x72\xe0\x33\xe0\xe0\x61\xe0\x54\xe0"
            "\xe0\x32\xe0\x64\xe0\x16\x91\xa1\xb4\xe6\x91\xb1\xa5"
            "\xe6\x81\xb2\xa5\xd6\x81\xc2\xa5\xc6\x81\xc3\x95\xc6"
            "\x81\xc4\x95\xb6\x81\xd4\x86\xa6\x91\xc5\x76\xb6\x81"
            "\xc5\x86\xa6\x81\xc6\x76\xa6\x91\xb6\x76\xa6\xa1\xb6"
            "\x76\x96\xa1\xb6\x76\xa6\xa1\xa6\x76\xa6\xb1\xa5\x86"
            "\x96\xc1\x95\x86\x96\xe1\x74\x96\xa6\xe0\x11\x44\xa6"
            "\xa6\xe0\x36\xc6\x96\xe0\xe0\x76\x96\xe0\xe0\x76\xa6"
            "\xe0\xe0\x76\x96\xe0\xe0\x76\x96\xe0\x40\xf1\xe0\x36"
            "\x96\xe0\x50\xe0\x26\x96\xe0\xe0\x76\x96\xe0\x70\xf1"
            "\xe6\x96\xe0\x80\xd6\x96\xe0\xe0\x85\x96\x91\xe0\xd5"
            "\x87\x81\xe0\xd5\x81\x15\x91\xe0\xd5\x71\x15\x82\xe0"
            "\xe4\x71\x25\x71\xe0\xe0\x24\x61\x34\x71\xe0\xe0\x34"
            "\x42\x44\x52\xe0\xe0\x52\x32\x73\x23\xe0\xe0\x84\xa4"
            "\xe0\xb0" }  },
      /* --- pixel bitmap for rsfs450 char#86 V --- */
      {  86,33294,                      /* character number, location */
         45, 3,   -1, 3,      /* topleft row,col, and botleft row,col */
          { 50,   46, 3,377, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\xe0\x31\xe0\xe0\xe0\x61\xe0\x41\xe0\xe0\x11\xe0"
            "\x33\xe0\xe2\xe0\x24\xe0\xd2\xe0\x24\xe0\xe2\xe0\x13"
            "\xe0\xe0\x13\xe3\xe7\x83\xe3\xd2\x45\x54\xd3\xc2\x66"
            "\x43\xd3\xc1\x76\x44\xc3\xb2\x86\x35\xc2\xb1\x96\x45"
            "\xb2\xb1\x96\x45\xb2\xc1\x95\x37\xb1\xe0\x94\x31\x25"
            "\xa1\xe0\xa3\x22\x26\x92\xe0\xb4\x45\xa1\xe0\xe0\x56"
            "\x91\xe0\xe0\x66\x82\xe0\xe0\x66\x81\xe0\xe0\x66\x81"
            "\xe0\x30\xf1\xe0\x46\x71\xe0\x40\xe0\x46\x61\xe0\xe0"
            "\x95\x61\xe0\xe0\x96\x51\xe0\xe0\xa6\x41\xe0\xe0\xb5"
            "\x51\xe0\xe0\xb5\x41\xe0\xe0\xb5\x41\xe0\xe0\xc5\x31"
            "\xe0\xe0\xd4\x31\xe0\xe0\xe4\x21\xe0\xe0\xe4\x12\xe0"
            "\xe0\xe0\x15\xe0\xe0\xe0\x34\xe0\xe0\xe0\x34\xe0\xe0"
            "\xe0\x43\xe0\xe0\xe0\x43\xe0\xe0\xe0\x52\xe0\xe0\xe0"
            "\x52\xe0\xe0\xe0\x61\xe0\xe0\xe0\x61\xe0\xe0\xe0\x61"
            "\xe0\xe0\xe0\x61\xe0\xe0\xc2" }  },
      /* --- pixel bitmap for rsfs450 char#87 W --- */
      {  87,34785,                      /* character number, location */
         45, 3,   -1, 3,      /* topleft row,col, and botleft row,col */
          { 63,   46, 3,517, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\xe0\x21\xd1\xe0\xe0\xe0\x51\xd1\xe0\x32\xe0\xe1"
            "\xd2\xe0\x13\xe0\xe2\xc2\xe5\xe0\xd2\xc2\xe5\xb2\xe3"
            "\xb3\xd4\xa3\x13\xc2\xb1\x11\xd3\xb1\x44\xa3\xa1\x12"
            "\xc3\xb1\x54\x93\xb4\xb3\xb1\x55\x84\xa1\x12\xb3\xb1"
            "\x56\x74\xa1\x13\xb2\xb1\x56\x84\x91\x13\xb2\xb1\x56"
            "\x85\x81\x23\xa2\xc1\x56\x75\x81\x24\xa1\xe0\x56\x57"
            "\x71\x24\xa2\xe0\x6a\x15\x71\x25\x92\xe0\xe0\x45\x71"
            "\x24\xa1\xe0\xe0\x46\x61\x25\x91\xe0\xe0\x55\x61\x26"
            "\x82\xe0\xe0\x46\x51\x35\x91\xe0\xe0\x55\x51\x36\x81"
            "\xe0\xe0\x56\x41\x36\x91\xe0\xe0\x56\x31\x46\x81\xe0"
            "\xe0\x56\x41\x36\x81\xe0\xe0\x66\x31\x46\x71\xe0\xe0"
            "\x76\x21\x46\x81\xe0\xe0\x66\x21\x55\x81\xe0\xe0\x76"
            "\x11\x65\x71\xe0\xe0\x76\x11\x65\x71\xe0\xe0\x85\x21"
            "\x64\x71\xe0\xe0\x95\x11\x65\x61\xe0\xe0\x95\x11\x74"
            "\x52\xe0\xe0\xa6\x83\x51\xe0\xe0\xc5\x84\x41\xe0\xe0"
            "\xc5\x93\x41\xe0\xe0\xd4\x93\x41\xe0\xe0\xd4\xa2\x32"
            "\xe0\xe0\xe4\xa2\x21\xe0\xe0\xe0\x14\xa2\x21\xe0\xe0"
            "\xe0\x23\xb1\x21\xe0\xe0\xe0\x23\xb4\xe0\xe0\xe0\x32"
            "\xc2\xe0\xe0\xe0\x42\xc2\xe0\xe0\xe0\x51\xc2\xe0\xe0"
            "\xe0\x51\xd1\xe0\xe0\xe0\x51\xd1\xe0\xe0\xe0\x20" }  },
      /* --- pixel bitmap for rsfs450 char#88 X --- */
      {  88,36504,                      /* character number, location */
         45, 6,   -1, 6,      /* topleft row,col, and botleft row,col */
          { 65,   46, 3,503, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\xd7\xe0\x97\xe0\xb3\x73\xe0\x42\x35\xe0\x82\xb3"
            "\xe0\x21\x46\xe0\x71\xe3\xe1\x55\xe0\x62\xe0\x23\xc1"
            "\x64\xe0\x61\xe0\x43\xb1\xe0\xe0\x21\x92\x84\x91\xe0"
            "\xe0\x21\xa3\x74\x81\xe0\xe0\x21\xa4\x74\x71\xe0\xe0"
            "\x21\xb4\x74\x61\xe0\xe0\x21\xb5\x74\x51\xe0\xe0\x31"
            "\xa6\x65\x41\xe0\xe0\x31\xb5\x75\x31\xe0\xe0\x41\xa6"
            "\x75\x21\xe0\xe0\x41\xb5\x75\x21\xe0\xe0\x51\xa6\x75"
            "\x11\xe0\xe0\x61\x96\x76\x11\xe0\xe0\x61\x95\x85\x11"
            "\xe0\xe0\x71\x85\x87\xe0\xe0\x81\x75\x96\xe0\xe0\x91"
            "\x65\x96\xe0\xe0\xb1\x44\xa7\xe0\xe0\xc6\x7e\x01\xe0"
            "\xe0\xe0\x8e\x01\xe0\xa0\xf1\xe0\xe0\x16\xe0\xe0\x20"
            "\xe0\xe6\xe0\xe0\x30\xf1\xe0\xd6\xe0\xe0\x40\xe0\xc6"
            "\xe0\xe0\xe0\xe0\x27\xe0\xe0\xe0\xe0\x17\xe0\xe0\xe0"
            "\xe0\x25\x11\xe0\xe0\xe0\xe0\x15\x11\xe0\xe0\xe0\xe0"
            "\x15\x21\xe0\x41\xe0\x62\xe0\x15\x31\xe0\x41\xe0\x45"
            "\xd5\x31\xe0\x41\xe0\x46\xc5\x41\xe0\x31\xe0\x56\xb5"
            "\x51\xe0\x21\xe0\x51\x14\xb5\x61\xe0\x11\xe0\x61\xe0"
            "\x14\x81\xe1\xe0\x71\xe4\x91\xd1\xe0\x81\xd3\xb1\xb2"
            "\xe0\xa1\xa4\xd1\x91\xe0\xd2\x64\xe0\x21\x62\xe0\xe0"
            "\x27\xe0\x66\xe0\xe0" }  },
      /* --- pixel bitmap for rsfs450 char#89 Y --- */
      {  89,38127,                      /* character number, location */
         45, 4,   -1, 4,      /* topleft row,col, and botleft row,col */
          { 58,   46, 3,409, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x98\xe0\xe0\xe0\x44\x74\xe0\x82\xe0\x32\xd3\xe0"
            "\x61\xe0\x32\xe0\x14\xe0\x32\xe0\x22\xe0\x44\xe3\xe0"
            "\x21\xe0\x64\xc5\xe2\x72\xc4\xb5\xe1\x93\xa5\xa5\xe1"
            "\xa3\xa5\x96\xd1\xb4\x95\x86\xd1\xb5\x86\x76\xd1\xc5"
            "\x85\x86\xc1\xc6\x76\x76\xc1\xd5\x76\x76\xd1\xc6\x76"
            "\x76\xc1\xd6\x66\x76\xc1\xd6\x66\x76\xd1\xc6\x66\x86"
            "\xc1\xd6\x66\x76\xd1\xc6\x66\x86\xd1\xb6\x66\x86\xe1"
            "\xb5\x76\x76\xe0\x11\xa5\x76\x86\xe0\x11\x95\x76\x86"
            "\xe0\x31\x74\x96\x76\xe0\x52\x44\x96\x86\xe0\x75\xc5"
            "\x86\xe0\x40\xf1\xe0\x75\x76\xe0\x50\xe0\x74\x76\xe0"
            "\xe0\xe3\x66\xe0\xe0\xe0\x23\x37\xe0\xe0\xe0\x45\x16"
            "\xe0\xe0\xe0\x96\xe0\xe0\xe0\x96\xe0\xe0\x32\xe0\x46"
            "\xe0\xe0\x25\xe0\x26\xe0\xe0\x26\xe0\x16\xe0\xe0\x36"
            "\xe5\xe0\xe0\x41\x14\xe5\xe0\xe0\x51\xe0\x45\xe0\xe0"
            "\x61\xe0\x34\xe0\xe0\x81\xe0\x15\xe0\xe0\xa1\xd4\xe0"
            "\xe0\xd3\x74\xe0\xe0\xe0\x58\xe0\xe0\xe1" }  },
      /* --- pixel bitmap for rsfs450 char#90 Z --- */
      {  90,40014,                      /* character number, location */
         45, 6,   -1, 6,      /* topleft row,col, and botleft row,col */
          { 59,   46, 3,421, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\xd7\xe0\x45\xe0\xc3\x63\xd3\x51\xe0\x92\x94\xb2"
            "\x81\xe0\x62\xb4\xa1\xa1\xe0\x42\xc6\x72\xb1\xe0\x31"
            "\xe5\x73\xb1\xe0\x21\xe6\x63\xb1\xe0\x12\xe0\x16\x53"
            "\xc1\xe1\xa2\x46\x63\xb1\xe1\xa4\x35\x63\xa2\xe1\xb4"
            "\x35\x54\x82\xe0\x21\xa5\x44\x44\x63\xe0\x31\xb5\x54"
            "\x25\x24\xe0\x51\xb6\x8a\xe0\x91\xa6\xb5\xe0\xb1\xb6"
            "\xa5\xe0\xc1\xa6\xa6\xe0\xc1\xa5\xb5\xe0\xd1\x95\xb6"
            "\xe0\xd1\x85\xb6\xe0\xe0\x11\x65\xc6\xe0\xe0\x12\x44"
            "\xd6\xe0\xe0\x46\xae\x03\xe0\xe0\xee\x03\xe0\xe0\xe0"
            "\x36\xe0\xe0\xe0\xa6\xe0\xe0\xe0\xa6\xe0\xe0\xe0\xb5"
            "\xe0\xe0\xe0\xb6\xe0\xe0\xe0\xa6\xe0\xe0\xe0\xa6\xe0"
            "\xe0\xe0\xb5\xe0\xe0\xe0\xb5\xe0\xe0\xe0\xb5\xe0\xe0"
            "\xe0\xb5\xe0\xe0\xe0\xb5\xe0\xe0\xe0\xb5\xe0\x21\xe0"
            "\xe0\x94\xe0\x21\xe0\x9b\x34\xe0\x21\xe0\x82\x8a\xd3"
            "\xe0\x72\xce\x09\xe0\x71\xee\x08\xe0\x81\xd3\x1e\x04"
            "\xe0\x91\xb3\x4e\x01\xe0\xb2\x74\x8b\xe0\xe0\x18\xd7"
            "\xe0\xe0\x11" }  },
      /* --- pixel bitmap for rsfs450 char#127 (noname) --- */
      { 127,40788,                      /* character number, location */
         33,25,   23,25,      /* topleft row,col, and botleft row,col */
          { 24,   10, 3,45, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xd8\xdd\x94\x84\x63\xd2\x52\xe0\x21\x32\xe0\x41\x22"
            "\xe0\x51\x11\xe0\x71\x0f\x11\xe0\x71\x12" }  },
      /* --- trailer  --- */
      { -99, -999,  0,0,0,0, { 0,0,0,0, (pixbyte *)"\0" }  }
   } ;


/* --- size=10 for .600gf ---
 * mf '\mode=preview; mag=magstep(-8.04680493988053835544); input rsfs10'
 * --------------------------------------------------------------------- */
/* --- fontdef for rsfs600 --- */
static	chardef  rsfs600[] =
   {
      /* --- pixel bitmap for rsfs600 char#65 A --- */
      {  65, 1331,                      /* character number, location */
         59, 3,   -1, 3,      /* topleft row,col, and botleft row,col */
          { 80,   60, 2,357, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xff\x01\x4e\x02\x4c\x03\x4c\x03\x4b\x05\x4a\x05\x49"
            "\x03\x01\x03\x48\x03\x01\x03\x48\x02\x03\x02\x47\x03"
            "\x03\x03\x46\x02\x04\x03\x46\x02\x05\x02\x45\x03\x05"
            "\x03\x44\x02\x06\x03\x44\x02\x06\x04\x42\x02\x08\x03"
            "\x42\x02\x08\x03\x42\x02\x08\x04\x40\x02\x0a\x03\x40"
            "\x02\x0a\x03\x40\x02\x0a\x04\x27\x05\x13\x02\x0a\x04"
            "\x24\x0e\x0c\x02\x0c\x04\x23\x05\x05\x07\x09\x02\x0c"
            "\x04\x22\x05\x0b\x05\x06\x02\x0c\x04\x22\x05\x0e\x04"
            "\x04\x02\x0d\x04\x21\x05\x11\x03\x02\x02\x0d\x04\x22"
            "\x05\x12\x05\x0d\x05\x21\x05\x14\x03\x0d\x05\x22\x04"
            "\x15\x03\x0d\x04\x22\x05\x13\x02\x01\x03\x0b\x05\x21"
            "\x05\x13\x02\x03\x02\x0a\x05\x22\x05\x12\x02\x04\x03"
            "\x09\x04\x23\x04\x12\x02\x06\x02\x08\x05\x22\x05\x11"
            "\x02\x07\x02\x07\x05\x23\x04\x12\x01\x08\x02\x07\x05"
            "\x23\x04\x11\x02\x08\x03\x05\x05\x24\x04\x10\x02\x0a"
            "\x02\x04\x05\x24\x05\x0f\x02\x0b\x02\x03\x06\x24\x05"
            "\x0e\x02\x0c\x02\x03\x05\x26\x04\x0d\x02\x0d\x02\x02"
            "\x05\x27\x04\x0c\x02\x0e\x02\x01\x06\x27\x04\x0c\x02"
            "\x0e\x02\x01\x05\x28\x04\x0b\x02\x0f\x08\x29\x04\x09"
            "\x02\x10\x07\x2a\x05\x07\x02\x10\x07\x2c\x04\x07\x02"
            "\x10\x07\x07\x01\x1a\x02\x09\x04\x05\x02\x11\x06\x07"
            "\x02\x18\x05\x09\x05\x02\x02\x11\x06\x07\x02\x18\x07"
            "\x09\x07\x12\x06\x06\x02\x18\x08\x0b\x06\x10\x06\x05"
            "\x03\x18\x09\x0c\x08\x0c\x07\x04\x02\x1a\x08\x0b\x03"
            "\x02\x0a\x07\x06\x02\x04\x1b\x02\x01\x02\x0d\x03\x06"
            "\x18\x1c\x03\x0f\x02\x0d\x11\x1e\x03\x0d\x03\x14\x07"
            "\x23\x02\x0b\x03\x16\x07\x23\x04\x06\x04\x17\x07\x25"
            "\x0b\x18\x07\x28\x06\x46" }  },
      /* --- pixel bitmap for rsfs600 char#66 B --- */
      {  66, 3287,                      /* character number, location */
         59, 3,   -2, 3,      /* topleft row,col, and botleft row,col */
          { 74,   61, 3,721, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\xe0\xe0\x3d\xe0\xe0\xe0\xe0\x1e\x08\x91\xe0\xe0"
            "\xb6\xd9\x43\xe0\xe0\x85\xe0\x89\xe0\xe0\x84\xe0\xd6"
            "\xe0\xe0\x74\xe0\xe0\x34\xe0\xe0\x53\xe0\xe0\x47\xe0"
            "\xe0\x33\xe0\xe0\x44\x14\xe0\xe3\xe0\xe0\x54\x34\xe0"
            "\xc2\xe0\xe0\x64\x44\xe0\xa3\xe0\xe0\x64\x55\xe0\x82"
            "\xe0\xe0\x65\x65\xe0\x72\xe0\x22\xe0\x25\x75\xe0\x62"
            "\xe0\x32\xe0\x16\x75\xe0\x52\xe0\x42\xe6\x85\xe0\x42"
            "\xe0\x52\xd6\x95\xe0\x32\xe0\x53\xc6\xa5\xe0\x22\xe0"
            "\x63\xb6\xa5\xe0\x32\xe0\x54\xb6\xa5\xe0\x22\xe0\x64"
            "\xa6\xa5\xe0\x22\xe0\x64\xa6\xb5\xe0\x22\xe0\x64\x96"
            "\xb5\xe0\x22\xe0\x65\x87\xa5\xe0\x32\xe0\x55\x87\xa5"
            "\xe0\x32\xe0\x65\x77\xb4\xe0\x42\xe0\x55\x86\xb4\xe0"
            "\x52\xe0\x45\x87\xa4\xe0\x52\xe0\x55\x77\xa4\xe0\x62"
            "\xe0\x45\x7e\x07\xe0\x72\xe0\x35\x7e\x07\xe0\x82\xe0"
            "\x25\x89\x67\xe0\x72\xe0\x15\x89\x55\x14\xe0\x72\xd4"
            "\x9e\x04\x44\xe0\x63\xa5\x9e\x02\x74\xe0\x74\x56\xb7"
            "\xe0\x34\xe0\x7b\xd7\xe0\x44\xe0\x96\xe0\x17\xe0\x54"
            "\xe0\xe0\xe0\x27\xe0\x54\xe0\xe0\xe0\x17\xe0\x64\xe0"
            "\xe0\xe7\xe0\x74\xe0\xe0\xd7\xe0\x75\xe0\xe0\xd7\x86"
            "\x75\xe0\xe0\xc7\x68\x84\xe0\xe0\xc7\x63\xd5\xe0\xe0"
            "\xc6\x53\xe5\xe0\xe0\xc7\x42\xe0\x25\xe0\x13\xe0\x77"
            "\x42\xe0\x25\xe6\xe0\x57\x42\xe0\x35\xd7\xe0\x47\x42"
            "\xe0\x35\xd8\xe0\x37\x52\xe0\x25\xe8\xe0\x27\x52\xe0"
            "\x25\xe8\xe0\x26\x72\xe0\x15\xe0\x12\xe0\x76\x82\xe0"
            "\x14\xe0\x13\xe0\x66\x82\xe0\x14\xe0\x23\xe0\x56\x92"
            "\xd5\xe0\x33\xe0\x45\xb3\xb4\xe0\x62\xe0\x25\xe2\x95"
            "\xe0\x74\xc6\xe0\x13\x65\xe0\xa5\x86\xe0\x4b\xe0\xee"
            "\xe0\x96\xe0\xe0\x59\xe0\xe0\xe0\xe0\x30" }  },
      /* --- pixel bitmap for rsfs600 char#67 C --- */
      {  67, 4756,                      /* character number, location */
         60, 2,   -2, 2,      /* topleft row,col, and botleft row,col */
          { 66,   62, 3,589, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\xe0\xe0\xe0\x16\xe0\xe0\xe0\xe0\x1a\xe0\xe0\xe0"
            "\xb6\x53\xe0\xe0\xe0\x94\xa2\xe0\x45\xe0\xb4\xc2\xe9"
            "\xe0\x95\xd2\xc6\xe0\xd4\xe0\x12\xa5\xe0\xe5\xe0\x22"
            "\x85\xe0\xe0\x15\xe0\x32\x75\xe0\xe0\x15\xe0\x32\x74"
            "\xe0\xe0\x16\xe0\x42\x64\xe0\xe0\x15\xe0\x52\x65\xe0"
            "\xe5\xe0\x62\x55\xe0\xe5\xe0\x62\x55\xe0\xe5\xe0\x62"
            "\x65\xe0\xd6\xe0\x52\x65\xe0\xd6\xe0\x52\x75\xe0\xc6"
            "\xe0\x52\x75\xe0\xc6\xe0\x52\x85\xe0\xb6\xe0\x43\x95"
            "\xe0\xa6\xe0\x42\xb5\xe0\x96\xe0\x33\xd4\xe0\x87\xe0"
            "\x13\xe0\x14\xe0\x77\xe3\xe0\x35\xe0\x57\xc4\xe0\x64"
            "\xe0\x56\xa5\xe0\x95\xe0\x27\x75\xe0\xd6\xd7\x46\xe0"
            "\xe0\x47\x9e\x01\xe0\xe0\x9e\x0b\xe0\xe0\xe0\x3e\x02"
            "\xe0\xe0\xe0\xe0\x27\xe0\xe0\xb0\xf1\xe0\x57\xe0\xe0"
            "\xc0\xe0\x47\xe0\xe0\xe0\xe0\x36\xe0\xe0\xe0\xe0\x37"
            "\xb7\xe0\xe0\xc7\xab\xe0\xe0\xa7\x93\x64\xe0\xe0\x87"
            "\x92\x94\xe0\xe0\x76\x92\xa4\xe0\xe0\x76\x72\xc4\xe0"
            "\xe0\x66\x81\xd4\xe0\xe0\x66\x72\xd4\xe0\xe0\x56\x72"
            "\xe4\xe0\x60\xf1\xd6\x62\xe5\xe0\x60\xf1\xd5\x62\xe5"
            "\xe0\x70\xf1\xc6\x53\xd5\xe0\x80\xc5\x63\xc5\xe0\xe0"
            "\x75\x72\xb5\xe0\xe0\x94\x82\x95\xe0\xe0\xa4\xe0\x54"
            "\xe0\xe0\xb5\xe0\x34\xe0\xe0\xd4\xe0\x15\xe0\xe0\xe5"
            "\xd5\xe0\xe0\xe0\x25\xa5\xe0\xe0\xe0\x55\x75\xe0\xe0"
            "\xe0\x9d\xe0\xe0\xe0\xd8\xe0\xe0\xa8" }  },
      /* --- pixel bitmap for rsfs600 char#68 D --- */
      {  68, 6303,                      /* character number, location */
         59, 6,   -2, 6,      /* topleft row,col, and botleft row,col */
          { 65,   61, 3,583, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\xe0\x7b\xe0\xe0\xe0\x8e\x05\xe0\xe0\xe0\x27\x97"
            "\xe0\xe0\xb6\xe0\x35\xe0\xe0\x76\xe0\x74\xe0\xe0\x46"
            "\xe0\xb3\xe0\xe0\x25\xe0\xe3\xe0\xd6\xe0\xe0\x23\xe0"
            "\xb5\xe0\xe0\x53\xe0\x95\xe0\xe0\x63\xe0\x85\xe0\xe0"
            "\x83\xe0\x65\xe0\xe0\x93\xe0\x55\xe0\x32\xe0\x67\xd5"
            "\xe0\x42\xe0\x57\xd5\xe0\x52\xe0\x36\xe0\x15\xe0\x52"
            "\xe0\x37\xe0\x15\xe0\x52\xe0\x16\x12\xe5\xe0\x62\xe5"
            "\x32\xd5\xe0\x63\xd5\x42\xd5\xe0\x62\xd5\x52\xc5\xe0"
            "\x72\xc6\x52\xc5\xe0\x62\xc6\x62\xb5\xe0\x62\xc6\x63"
            "\xb5\xe0\x62\xb6\x73\xb4\xe0\x62\xb6\x82\xc4\xe0\x52"
            "\xb6\x92\xb5\xe0\x42\xb7\x92\xb5\xe0\x42\xa7\x93\xb5"
            "\xe0\x32\xa7\xa2\xc4\xe0\x23\xb6\xb2\xc5\xe3\xb7\xb2"
            "\xd4\xd2\xc7\xb2\xe4\xb3\xc7\xc2\xe0\x14\x83\xe7\xb3"
            "\xe0\x2d\xe7\xc2\xe0\x58\xe0\x27\xd2\x80\xf1\xe0\xe0"
            "\x67\xd2\x90\xe0\xe0\x57\xd2\xe0\xe0\xe7\xe2\xe0\xe0"
            "\xe6\xe2\xe0\xe0\xe7\xe1\xe0\xe0\xe7\xe2\xe0\xe0\xd7"
            "\xe2\xe0\xe0\xe6\xe0\x12\xe0\xe0\xd6\xe0\x12\xe0\xe0"
            "\xd6\xe0\x12\xe0\xe0\xd7\xe2\xe0\xe0\xd7\xe0\x11\xe0"
            "\xe0\xe6\xe0\x12\xe0\xe0\xd6\xe0\x12\xe0\xe0\xd6\xe0"
            "\x12\xe0\xe0\xd5\xe0\x22\xe0\xe0\xd5\xe0\x22\xe0\xe0"
            "\xd5\xe0\x12\xe0\xbe\x35\xe0\x12\xe0\xbe\x07\xe0\x13"
            "\xe0\xb5\xa6\xe3\xe0\xde\x09\x95\xe0\xe0\x2e\x4e\xe0"
            "\xe0\xe0\xc9\xe0\xe0\x58" }  },
      /* --- pixel bitmap for rsfs600 char#69 E --- */
      {  69, 7193,                      /* character number, location */
         59, 4,   -1, 4,      /* topleft row,col, and botleft row,col */
          { 56,   60, 3,487, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\xe0\xc8\xe0\xe0\xe0\x3e\xe0\xe0\xce\x04\xe0\xe0"
            "\x86\x96\xe0\xe0\x56\xe4\xe0\xe0\x35\xe0\x33\xe0\xe0"
            "\x25\xe0\x52\xe0\xe6\xd3\x43\xe0\xc6\xc4\x53\xe0\xb6"
            "\xb3\x82\xe0\xb6\xb2\xa2\xe0\xb6\xa2\xb2\xe0\xa6\xb2"
            "\xb2\xe0\x96\xb2\xb2\xe0\xa6\xa2\xc2\xe0\x96\xb2\xb2"
            "\xe0\xa5\xc2\xa2\xe0\xa6\xb2\xa2\xe0\xb5\xc3\x82\xe0"
            "\xc5\xd2\x63\xe0\xc6\xda\xe0\xd5\xe0\x26\xa0\xf1\xe0"
            "\x55\xe0\xe0\x40\xe0\x64\xe0\xe0\xe0\xad\xe0\xe0\xe0"
            "\x1e\xe0\xe0\xb9\x72\xe0\xe0\x86\x2b\xe0\xe0\x76\x68"
            "\xe0\xe0\x75\xe0\xe0\xe0\x76\xe0\xe0\xe0\x75\xe0\xe0"
            "\xe0\x85\xe0\xe0\xe0\x85\xe0\xe0\xe0\x86\xe0\xe0\xe0"
            "\x76\xe8\xe0\xd6\xdd\xe0\xa6\xc3\x75\xe0\x86\xc2\xb4"
            "\xe0\x66\xc2\xd4\xe0\x56\xb2\xe4\xe0\x55\xb2\xe0\x15"
            "\xe0\x36\xb2\xe0\x15\xe0\x35\xb2\xe0\x25\xe0\x35\xb2"
            "\xe0\x15\xe0\x36\xa2\xe0\x25\xe0\x3f\x15\xb2\xe0\x15"
            "\xe0\x45\xa2\xe0\x15\xe0\x55\xa1\xe0\x15\xe0\x74\xe0"
            "\xb5\xe0\x85\xe0\x95\xe0\xa4\xe0\x85\xe0\xb5\xe0\x65"
            "\xe0\xd5\xe0\x35\xe0\xe0\x25\xe5\xe0\xe0\x57\x95\xe0"
            "\xe0\x9e\x03\xe0\xe0\xe0\x1a\xe0\xe0\x70" }  },
      /* --- pixel bitmap for rsfs600 char#70 F --- */
      {  70, 8749,                      /* character number, location */
         61, 3,   -2, 3,      /* topleft row,col, and botleft row,col */
          { 80,   63, 2,303, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x2f\x0a\x43\x11\x3c\x16\x38\x1b\x33\x1f\x2f\x08\x0b"
            "\x10\x2b\x06\x13\x10\x26\x05\x17\x14\x1f\x04\x1c\x10"
            "\x1e\x04\x20\x0d\x1e\x03\x25\x0a\x1d\x03\x0e\x02\x11"
            "\x01\x07\x06\x1d\x02\x0f\x04\x0e\x03\x29\x02\x10\x04"
            "\x0d\x03\x29\x02\x11\x05\x0a\x04\x29\x02\x12\x05\x09"
            "\x04\x29\x03\x12\x05\x08\x04\x2a\x02\x13\x05\x07\x04"
            "\x2a\x02\x14\x05\x06\x04\x2a\x02\x14\x05\x06\x05\x2a"
            "\x02\x14\x05\x05\x05\x2a\x02\x14\x05\x05\x05\x2b\x02"
            "\x14\x05\x04\x05\x2c\x02\x13\x05\x05\x05\x2c\x02\x12"
            "\x05\x05\x05\x2c\x02\x12\x05\x05\x05\x2d\x03\x10\x05"
            "\x06\x05\x2e\x02\x0f\x05\x06\x05\x0c\x02\x21\x02\x0d"
            "\x05\x07\x06\x0a\x05\x21\x03\x08\x06\x09\x05\x0a\x03"
            "\x01\x03\x21\x0d\x0b\x06\x08\x03\x03\x02\x23\x08\x0f"
            "\x06\x07\x03\x04\x02\x39\x06\x07\x04\x03\x02\x3a\x06"
            "\x07\x03\x03\x02\x3a\x06\x07\x03\x01\x04\x3b\x06\x06"
            "\x07\x3c\x07\x02\x08\x3a\x15\x36\x12\x03\x04\x34\x06"
            "\x05\x07\x06\x04\x31\x05\x09\x07\x05\x05\x2f\x04\x0b"
            "\x07\x06\x05\x2e\x02\x0d\x07\x06\x03\x30\x02\x0e\x07"
            "\x06\x01\x31\x02\x0e\x07\x48\x07\x49\x06\x49\x07\x2c"
            "\x02\x1a\x07\x2b\x05\x18\x07\x2b\x07\x16\x07\x2b\x08"
            "\x15\x07\x2b\x08\x15\x07\x2c\x07\x15\x06\x2d\x02\x1a"
            "\x06\x2e\x02\x19\x06\x2f\x02\x18\x05\x31\x03\x15\x06"
            "\x33\x02\x14\x05\x35\x04\x10\x05\x39\x05\x0a\x06\x3c"
            "\x12\x42\x0a\x3e" }  },
      /* --- pixel bitmap for rsfs600 char#71 G --- */
      {  71,10311,                      /* character number, location */
         59, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          { 60,   61, 3,531, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\xe0\xe0\x86\xe0\xe0\xe0\xaa\xe0\xe0\xe0\x64\x54"
            "\xe0\x74\xe0\x64\x74\xe0\x46\xe0\x64\x94\xe0\x15\xe0"
            "\x75\x95\xd5\xe0\x85\xa4\xd4\xe0\x95\xa5\xc4\xe0\x95"
            "\xb5\xa5\xe0\x95\xb5\xa5\xe0\x86\xb5\xa5\xe0\x86\xc5"
            "\x95\xe0\x86\xc5\x95\xe0\x86\xc5\x95\xe0\x87\xb5\xa5"
            "\xe0\x86\xb5\xa5\xe0\x86\xb5\xa5\xe0\x86\xb5\xb5\xe0"
            "\x77\xb4\xb5\xe0\x77\xb4\xc5\xe0\x67\xa5\xd4\xe0\x77"
            "\x95\xd5\xe0\x67\x95\xe5\xe0\x57\x94\x81\x74\xe0\x57"
            "\x94\x82\x74\xe0\x57\x75\x73\x84\xe0\x47\x74\x83\x94"
            "\xe0\x46\x65\x83\xa5\xe0\x27\x54\x93\xc4\xe0\x26\x44"
            "\xa3\xd4\xe0\x17\x25\xa4\xe4\xec\xb4\xe0\x25\xc9\xd5"
            "\xe0\x37\x88\xe5\xe0\x6e\x05\xe0\x16\xe0\x9e\x02\xe6"
            "\xe0\xe0\x75\xd6\xe0\xe0\x85\xc7\xe0\xe0\x85\xa2\x15"
            "\xe0\xe0\xa4\x83\x16\xe0\xe0\xb6\x25\x25\xe0\xe0\xda"
            "\x36\xe0\xe0\xe0\x33\x66\xe0\x40\xf1\xe0\xe0\x76\xe0"
            "\x50\xe0\xe0\x67\xe0\xe0\x13\xe0\x77\xe0\xd6\xe0\x66"
            "\xe0\xd7\xe0\x57\xe0\xc8\xe0\x56\xe0\xd8\xe0\x47\xe0"
            "\xc8\xe0\x47\xe0\xd2\xe0\xa7\xe0\xc3\xe0\x97\xe0\xd3"
            "\xe0\x87\xe0\xe0\x12\xe0\x77\xe0\xe0\x23\xe0\x47\xe0"
            "\xe0\x54\xe0\x17\xe0\xe0\x76\x98\xe0\xe0\xbe\x04\xe0"
            "\xe0\xe0\x3c\xe0\xe0\x80" }  },
      /* --- pixel bitmap for rsfs600 char#72 H --- */
      {  72,12194,                      /* character number, location */
         59, 3,   -2, 3,      /* topleft row,col, and botleft row,col */
          { 100,   61, 2,399, (pixbyte *)/* width,ht, fmt,pixsz,map.. */
            "\x44\x01\x15\x07\x46\x02\x12\x0b\x44\x02\x11\x06\x05"
            "\x03\x42\x02\x10\x06\x08\x03\x40\x02\x10\x05\x0b\x02"
            "\x3f\x03\x0e\x06\x0c\x02\x3e\x03\x0e\x06\x0d\x02\x22"
            "\x06\x15\x03\x0e\x06\x0e\x02\x21\x08\x13\x03\x0e\x06"
            "\x0e\x02\x20\x03\x04\x04\x11\x04\x0d\x06\x0f\x02\x1f"
            "\x02\x06\x04\x10\x04\x0d\x06\x10\x02\x1e\x02\x07\x04"
            "\x0f\x04\x0d\x06\x10\x02\x1f\x02\x06\x05\x0e\x04\x0d"
            "\x06\x11\x02\x1e\x02\x07\x05\x0d\x05\x0c\x06\x11\x02"
            "\x1e\x02\x07\x05\x0d\x05\x0c\x06\x11\x02\x1e\x02\x08"
            "\x05\x0b\x06\x0c\x06\x12\x02\x1e\x02\x07\x05\x0b\x06"
            "\x0c\x07\x11\x02\x28\x05\x09\x08\x0b\x07\x11\x02\x29"
            "\x05\x06\x0a\x0b\x07\x11\x02\x2a\x14\x0b\x07\x11\x02"
            "\x2d\x09\x03\x05\x0c\x06\x10\x03\x39\x06\x0b\x07\x0f"
            "\x03\x39\x06\x0b\x07\x0e\x03\x3a\x06\x0b\x07\x0c\x04"
            "\x3b\x06\x0c\x06\x09\x06\x3c\x07\x0b\x07\x03\x09\x3f"
            "\x22\x3c\x21\x3f\x0e\x0c\x07\x40\x05\x05\x07\x0b\x07"
            "\x3f\x04\x07\x07\x0b\x07\x3e\x03\x09\x07\x0b\x07\x3d"
            "\x03\x0b\x06\x0c\x07\x3c\x02\x0c\x07\x0b\x07\x3c\x02"
            "\x0c\x07\x0b\x07\x3c\x02\x0c\x07\x0c\x07\x3b\x02\x0d"
            "\x07\x0b\x07\x3b\x02\x0d\x07\x0b\x07\x3b\x02\x0d\x07"
            "\x0c\x07\x49\x07\x0c\x07\x4a\x07\x0b\x07\x4a\x07\x0c"
            "\x07\x2a\x00\xff\x01\x1f\x07\x0c\x07\x2b\x00\x1e\x07"
            "\x0d\x06\x49\x07\x0d\x06\x33\x03\x13\x07\x0e\x06\x31"
            "\x06\x12\x06\x0f\x06\x10\x02\x1e\x07\x11\x06\x0f\x06"
            "\x10\x02\x1e\x08\x10\x06\x10\x06\x10\x02\x1e\x08\x0f"
            "\x06\x11\x06\x0f\x02\x1e\x08\x0f\x06\x12\x05\x0f\x02"
            "\x1f\x02\x14\x06\x13\x05\x0e\x02\x1f\x03\x13\x06\x14"
            "\x05\x0d\x02\x20\x03\x12\x05\x16\x05\x0c\x02\x21\x03"
            "\x11\x05\x18\x04\x0b\x02\x23\x02\x0f\x05\x1a\x05\x08"
            "\x03\x24\x04\x0c\x05\x1c\x05\x05\x04\x26\x05\x07\x06"
            "\x1f\x0b\x2a\x0e\x23\x07\x2e\x08\x56" }  },
      /* --- pixel bitmap for rsfs600 char#73 I --- */
      {  73,13808,                      /* character number, location */
         59, 6,   -1, 6,      /* topleft row,col, and botleft row,col */
          { 73,   60, 2,253, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x47\x02\x44\x05\x41\x06\x3f\x09\x3d\x0b\x3a\x07\x02"
            "\x04\x38\x08\x04\x04\x36\x08\x06\x04\x35\x07\x07\x05"
            "\x34\x06\x09\x05\x33\x06\x0a\x05\x32\x06\x0b\x05\x32"
            "\x05\x0c\x05\x32\x05\x0c\x05\x32\x05\x0c\x05\x32\x05"
            "\x0c\x05\x32\x05\x0c\x05\x32\x05\x0c\x05\x32\x05\x0c"
            "\x05\x05\x02\x2b\x05\x0d\x05\x05\x02\x2b\x05\x0c\x05"
            "\x06\x02\x0c\x00\xff\x01\x1e\x05\x0c\x05\x07\x02\x0c"
            "\x00\x1d\x05\x0c\x05\x08\x02\x29\x05\x0b\x06\x08\x02"
            "\x28\x05\x0c\x05\x09\x02\x28\x05\x0b\x05\x09\x02\x29"
            "\x04\x0b\x06\x09\x02\x29\x04\x0b\x05\x09\x02\x2a\x04"
            "\x0a\x06\x09\x02\x2a\x04\x09\x06\x09\x02\x2b\x04\x09"
            "\x06\x08\x02\x2c\x04\x08\x06\x08\x02\x2d\x04\x08\x06"
            "\x07\x02\x2f\x04\x06\x06\x07\x02\x30\x04\x05\x07\x05"
            "\x03\x32\x04\x04\x06\x04\x03\x35\x0d\x02\x04\x38\x0f"
            "\x3c\x0a\x3f\x07\x1f\x00\xff\x01\x22\x07\x20\x00\x21"
            "\x07\x41\x07\x41\x07\x28\x03\x16\x07\x27\x06\x14\x07"
            "\x27\x07\x13\x07\x27\x08\x12\x07\x28\x08\x11\x07\x28"
            "\x08\x11\x06\x2a\x02\x16\x06\x2b\x02\x15\x06\x2c\x02"
            "\x13\x06\x2e\x02\x11\x06\x31\x03\x0d\x06\x33\x05\x09"
            "\x06\x37\x10\x3c\x09\x3a" }  },
      /* --- pixel bitmap for rsfs600 char#74 J --- */
      {  74,15428,                      /* character number, location */
         59, 8,  -25, 8,      /* topleft row,col, and botleft row,col */
          { 86,   84, 2,341, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x54\x02\x52\x04\x4e\x07\x4c\x08\x4a\x0b\x47\x07\x02"
            "\x05\x44\x08\x04\x04\x43\x08\x06\x04\x42\x07\x08\x04"
            "\x41\x06\x09\x05\x40\x06\x0a\x05\x3f\x06\x0b\x05\x3f"
            "\x05\x0c\x05\x3f\x05\x0c\x05\x3f\x05\x0c\x05\x3f\x05"
            "\x0c\x05\x3f\x05\x0c\x05\x3f\x05\x0c\x05\x3f\x05\x0d"
            "\x05\x04\x02\x38\x05\x0d\x05\x05\x02\x38\x05\x0c\x05"
            "\x06\x02\x37\x05\x0d\x05\x06\x02\x37\x05\x0c\x05\x07"
            "\x02\x36\x05\x0c\x05\x08\x02\x36\x05\x0b\x06\x08\x02"
            "\x36\x04\x0c\x05\x09\x02\x35\x05\x0b\x06\x09\x02\x35"
            "\x04\x0c\x05\x09\x02\x36\x04\x0b\x05\x0a\x02\x36\x04"
            "\x0a\x06\x09\x02\x37\x04\x0a\x05\x09\x02\x38\x04\x09"
            "\x06\x08\x02\x39\x04\x08\x06\x09\x02\x39\x04\x08\x06"
            "\x07\x03\x3b\x04\x06\x06\x07\x02\x3e\x03\x05\x07\x06"
            "\x02\x3f\x05\x03\x06\x05\x03\x41\x0d\x02\x04\x45\x0f"
            "\x4a\x09\x4c\x07\x1f\x00\xff\x01\x2f\x07\x20\x00\x2e"
            "\x07\x21\x00\xff\x01\x2d\x07\x22\x00\x2c\x07\x4e\x07"
            "\x0a\x02\x43\x07\x09\x02\x43\x07\x09\x02\x43\x07\x08"
            "\x03\x43\x07\x08\x03\x44\x06\x06\x04\x45\x07\x04\x04"
            "\x46\x07\x02\x05\x47\x0c\x4a\x09\x4b\x07\x4a\x0b\x47"
            "\x0f\x43\x08\x04\x06\x41\x07\x07\x06\x3f\x06\x0a\x06"
            "\x3d\x05\x0d\x06\x3c\x04\x0f\x06\x3b\x04\x10\x06\x3a"
            "\x03\x12\x06\x3a\x02\x13\x06\x3a\x02\x14\x05\x3a\x02"
            "\x14\x05\x3a\x02\x14\x05\x3a\x02\x14\x04\x3c\x02\x13"
            "\x04\x3c\x02\x13\x04\x3d\x02\x11\x05\x3d\x02\x11\x05"
            "\x3e\x02\x10\x04\x40\x02\x0f\x04\x41\x02\x0e\x04\x42"
            "\x02\x0c\x04\x44\x03\x09\x05\x46\x03\x06\x05\x49\x0b"
            "\x4d\x06\x4c" }  },
      /* --- pixel bitmap for rsfs600 char#75 K --- */
      {  75,17354,                      /* character number, location */
         59, 3,   -2, 3,      /* topleft row,col, and botleft row,col */
          { 97,   61, 2,341, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x44\x01\x5f\x02\x15\x07\x42\x02\x13\x0a\x41\x03\x11"
            "\x06\x46\x03\x11\x05\x47\x03\x10\x05\x48\x03\x10\x05"
            "\x2e\x05\x15\x03\x10\x04\x2e\x08\x13\x04\x0f\x04\x2e"
            "\x02\x04\x04\x11\x04\x0f\x04\x2e\x02\x05\x04\x10\x04"
            "\x0f\x04\x2e\x02\x06\x04\x0f\x04\x0f\x05\x2d\x02\x07"
            "\x04\x0e\x05\x0f\x04\x2d\x02\x07\x05\x0d\x05\x0f\x04"
            "\x2d\x02\x07\x05\x0d\x05\x0f\x04\x2d\x02\x08\x05\x0c"
            "\x05\x0f\x04\x2e\x02\x07\x05\x0b\x07\x0f\x04\x2d\x02"
            "\x08\x05\x09\x08\x0f\x04\x39\x04\x07\x09\x0f\x04\x3b"
            "\x0c\x01\x05\x0f\x04\x3d\x08\x03\x06\x0e\x04\x48\x06"
            "\x0e\x04\x48\x06\x0e\x04\x48\x06\x0e\x03\x49\x07\x0d"
            "\x03\x4a\x06\x0c\x04\x4a\x06\x02\x03\x07\x04\x4a\x06"
            "\x01\x07\x04\x03\x4b\x09\x03\x03\x02\x04\x4b\x09\x04"
            "\x07\x4d\x08\x05\x05\x4e\x08\x04\x06\x4e\x13\x4d\x07"
            "\x02\x0a\x28\x00\xff\x01\x25\x07\x07\x06\x28\x00\x24"
            "\x07\x07\x06\x4c\x07\x07\x06\x4c\x07\x08\x06\x4c\x07"
            "\x07\x06\x4c\x07\x07\x06\x4c\x07\x08\x06\x4c\x07\x07"
            "\x06\x4c\x07\x08\x06\x4b\x07\x08\x06\x4b\x07\x09\x06"
            "\x34\x03\x14\x06\x0a\x05\x33\x06\x12\x06\x0a\x06\x11"
            "\x02\x1f\x07\x11\x06\x0b\x05\x11\x02\x1f\x08\x10\x06"
            "\x0c\x05\x10\x02\x20\x08\x0f\x06\x0d\x05\x10\x02\x1f"
            "\x08\x0f\x06\x0e\x05\x0f\x02\x20\x02\x14\x06\x0f\x05"
            "\x0e\x02\x20\x03\x13\x06\x10\x05\x0d\x02\x21\x03\x12"
            "\x05\x13\x04\x0c\x02\x22\x03\x11\x05\x14\x04\x0a\x02"
            "\x25\x02\x10\x05\x16\x04\x08\x02\x26\x04\x0c\x05\x19"
            "\x04\x05\x03\x28\x05\x07\x06\x1c\x09\x2c\x0e\x20\x05"
            "\x30\x09\x52" }  },
      /* --- pixel bitmap for rsfs600 char#76 L --- */
      {  76,18936,                      /* character number, location */
         59, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 84,   60, 2,281, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x4a\x06\x2f\x06\x17\x0a\x2a\x09\x16\x04\x04\x04\x27"
            "\x07\x18\x05\x06\x04\x24\x07\x19\x05\x08\x03\x23\x06"
            "\x1a\x05\x09\x03\x21\x06\x1b\x05\x0a\x03\x20\x05\x1c"
            "\x05\x0b\x03\x1f\x05\x1c\x05\x0c\x03\x1e\x05\x1c\x05"
            "\x0c\x04\x1d\x05\x1c\x06\x0c\x04\x1c\x05\x1c\x06\x0d"
            "\x03\x1c\x05\x1c\x06\x0d\x04\x1c\x05\x1b\x06\x0e\x03"
            "\x1c\x05\x1b\x06\x0e\x03\x1d\x05\x1a\x07\x0d\x04\x1c"
            "\x05\x1a\x07\x0e\x03\x1d\x05\x1a\x06\x0e\x03\x1d\x05"
            "\x1a\x06\x0e\x03\x1e\x05\x19\x07\x0d\x03\x1f\x05\x18"
            "\x07\x0d\x03\x20\x05\x17\x07\x0c\x04\x21\x05\x17\x06"
            "\x0c\x04\x22\x05\x16\x07\x0a\x04\x25\x05\x14\x07\x09"
            "\x05\x26\x05\x13\x07\x08\x05\x29\x05\x12\x07\x05\x06"
            "\x2c\x06\x0f\x07\x03\x07\x30\x06\x0c\x0f\x34\x1c\x3b"
            "\x15\x4b\x07\x4c\x07\x21\x00\xff\x01\x2b\x07\x22\x00"
            "\x2a\x07\x23\x00\xff\x01\x29\x07\x24\x00\x28\x07\x25"
            "\x00\xff\x01\x27\x07\x26\x00\x26\x07\x4c\x07\x4c\x07"
            "\x4d\x06\x4d\x07\x4c\x07\x4c\x07\x17\x02\x33\x06\x18"
            "\x02\x33\x06\x18\x02\x32\x07\x18\x03\x1c\x0e\x07\x07"
            "\x18\x03\x1a\x16\x01\x06\x18\x04\x1a\x06\x09\x0e\x17"
            "\x04\x1b\x05\x10\x0d\x11\x05\x1b\x05\x10\x16\x05\x08"
            "\x1b\x06\x0e\x06\x03\x1a\x1d\x06\x0b\x07\x07\x16\x20"
            "\x14\x0e\x10\x25\x0d\x16\x09\x24" }  },
      /* --- pixel bitmap for rsfs600 char#77 M --- */
      {  77,20726,                      /* character number, location */
         59, 3,   -3, 3,      /* topleft row,col, and botleft row,col */
          { 98,   62, 2,461, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x4b\x02\x13\x02\x4a\x03\x12\x03\x49\x03\x12\x03\x49"
            "\x03\x12\x03\x49\x03\x12\x03\x48\x04\x12\x03\x48\x05"
            "\x10\x05\x47\x05\x10\x05\x47\x05\x10\x05\x46\x06\x10"
            "\x05\x46\x06\x10\x05\x46\x07\x0f\x06\x44\x08\x0f\x06"
            "\x44\x08\x0f\x06\x44\x08\x0f\x06\x43\x03\x01\x06\x0e"
            "\x07\x42\x02\x02\x06\x0e\x07\x42\x02\x02\x06\x0d\x08"
            "\x41\x03\x03\x06\x0c\x09\x40\x02\x04\x06\x0c\x02\x01"
            "\x06\x40\x02\x04\x06\x0c\x02\x01\x06\x3f\x03\x04\x06"
            "\x0c\x02\x01\x07\x3e\x03\x04\x07\x0b\x02\x02\x06\x3e"
            "\x02\x06\x06\x0b\x02\x02\x07\x3d\x02\x06\x06\x0b\x02"
            "\x02\x07\x3d\x02\x06\x07\x0a\x02\x03\x06\x3d\x02\x06"
            "\x07\x0a\x02\x03\x07\x3c\x02\x07\x06\x0a\x02\x04\x06"
            "\x3b\x03\x07\x06\x0a\x02\x04\x06\x3b\x02\x08\x07\x09"
            "\x02\x04\x07\x3a\x02\x08\x07\x09\x02\x05\x06\x3b\x02"
            "\x08\x06\x09\x02\x05\x07\x3a\x02\x08\x06\x09\x02\x05"
            "\x07\x3a\x02\x08\x07\x08\x02\x06\x06\x3a\x02\x08\x07"
            "\x08\x02\x06\x07\x39\x02\x08\x07\x09\x02\x05\x07\x39"
            "\x02\x09\x07\x08\x02\x06\x07\x38\x02\x09\x07\x08\x02"
            "\x06\x07\x39\x01\x09\x07\x08\x02\x06\x07\x39\x02\x08"
            "\x07\x08\x02\x07\x07\x38\x02\x09\x07\x07\x02\x07\x07"
            "\x38\x02\x09\x07\x07\x02\x07\x07\x38\x02\x09\x07\x08"
            "\x02\x07\x07\x38\x01\x0a\x07\x07\x02\x07\x07\x38\x02"
            "\x09\x07\x07\x02\x07\x07\x38\x02\x09\x07\x07\x02\x08"
            "\x07\x37\x02\x0a\x06\x07\x02\x08\x07\x37\x02\x0a\x07"
            "\x06\x02\x08\x07\x0e\x01\x28\x02\x0a\x07\x06\x02\x09"
            "\x07\x0d\x02\x14\x05\x0e\x02\x0b\x06\x06\x02\x0a\x06"
            "\x0e\x02\x13\x07\x0c\x02\x0c\x06\x06\x02\x09\x07\x0d"
            "\x02\x13\x08\x0b\x02\x0c\x06\x06\x02\x0a\x06\x0d\x02"
            "\x14\x08\x0a\x02\x0d\x06\x05\x02\x0b\x06\x0c\x02\x14"
            "\x08\x0a\x02\x0e\x05\x05\x02\x0c\x05\x0c\x02\x15\x02"
            "\x01\x03\x0b\x02\x0e\x06\x04\x02\x0d\x05\x0b\x02\x16"
            "\x02\x0d\x03\x0f\x05\x04\x02\x0e\x05\x0a\x02\x17\x03"
            "\x0b\x02\x11\x05\x03\x02\x0f\x05\x08\x02\x1a\x03\x07"
            "\x04\x12\x05\x02\x02\x11\x04\x06\x03\x1c\x0b\x14\x05"
            "\x01\x02\x12\x04\x04\x04\x1e\x07\x17\x07\x14\x09\x3f"
            "\x05\x16\x06\x42\x03\x3c" }  },
      /* --- pixel bitmap for rsfs600 char#78 N --- */
      {  78,22333,                      /* character number, location */
         60, 3,   -2, 3,      /* topleft row,col, and botleft row,col */
          { 97,   62, 2,319, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x60\x01\x5e\x03\x3e\x02\x1c\x05\x3d\x03\x1b\x05\x3e"
            "\x02\x1a\x05\x3f\x02\x1a\x04\x40\x03\x19\x04\x41\x02"
            "\x18\x04\x42\x03\x17\x04\x42\x04\x16\x03\x44\x03\x16"
            "\x03\x44\x04\x15\x03\x44\x05\x14\x03\x44\x06\x14\x02"
            "\x45\x05\x14\x02\x45\x02\x01\x03\x13\x02\x45\x02\x01"
            "\x04\x12\x02\x46\x02\x01\x04\x11\x02\x46\x02\x02\x04"
            "\x10\x03\x45\x02\x03\x05\x0f\x02\x45\x03\x03\x05\x0e"
            "\x02\x46\x02\x03\x06\x0d\x02\x46\x02\x04\x06\x0d\x02"
            "\x45\x03\x04\x06\x0c\x02\x46\x02\x05\x06\x0b\x02\x46"
            "\x02\x06\x06\x0a\x02\x46\x02\x07\x07\x09\x02\x46\x02"
            "\x07\x07\x08\x02\x46\x02\x08\x07\x07\x02\x46\x02\x09"
            "\x07\x07\x02\x45\x03\x09\x07\x06\x02\x46\x02\x0a\x07"
            "\x05\x02\x46\x02\x0b\x07\x05\x02\x45\x02\x0c\x07\x04"
            "\x02\x46\x02\x0c\x07\x03\x02\x46\x02\x0d\x07\x03\x02"
            "\x45\x02\x0e\x07\x02\x02\x45\x03\x0e\x07\x02\x02\x45"
            "\x02\x0f\x06\x02\x02\x45\x02\x11\x05\x01\x02\x45\x02"
            "\x12\x05\x01\x02\x45\x02\x12\x07\x45\x02\x13\x07\x44"
            "\x02\x14\x06\x44\x02\x15\x05\x45\x02\x14\x06\x44\x02"
            "\x15\x05\x2c\x03\x15\x02\x16\x05\x2a\x06\x13\x02\x17"
            "\x04\x2a\x07\x12\x02\x18\x04\x29\x08\x11\x02\x19\x03"
            "\x2a\x08\x10\x02\x1a\x03\x29\x08\x10\x02\x1a\x03\x2a"
            "\x02\x15\x02\x1b\x03\x29\x03\x14\x02\x1c\x02\x2a\x03"
            "\x13\x02\x1c\x03\x2a\x03\x12\x02\x1d\x02\x2c\x02\x10"
            "\x03\x1e\x02\x2c\x04\x0c\x03\x1f\x02\x2e\x05\x08\x04"
            "\x20\x02\x30\x0d\x56\x08\x53" }  },
      /* --- pixel bitmap for rsfs600 char#79 O --- */
      {  79,23764,                      /* character number, location */
         59, 8,   -1, 8,      /* topleft row,col, and botleft row,col */
          { 59,   60, 3,577, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\xe0\xca\xe0\xe0\xe0\x4e\x02\xe0\xe0\xd6\x86\xe0"
            "\xe0\x95\xe0\x13\xe0\xe0\x65\xe0\x52\xe0\xe0\x35\xe0"
            "\x82\xe0\xe0\x15\xe0\x93\xe0\xc6\xe0\xb2\xe0\xb5\xe0"
            "\xd2\xe0\xa5\xe0\xe2\xe0\x86\xe0\xe0\x12\xe0\x76\xe0"
            "\xe0\x22\xe0\x66\x98\xd2\xe0\x66\x8c\xb2\xe0\x56\x82"
            "\x84\x92\xe0\x56\x73\xa4\x82\xe0\x46\x72\xd4\x62\xe0"
            "\x47\x62\xe4\x52\xe0\x47\x62\x73\x63\x42\xe0\x47\x62"
            "\x85\x43\x23\xe0\x47\x61\xcd\xe0\x67\x51\xe0\x28\xe0"
            "\x77\x52\xe0\x64\xe0\x67\x52\xe0\x64\xe0\x67\x52\xe0"
            "\x74\xe0\x67\x42\xe0\x84\xe0\x57\x42\xe0\x94\xe0\x47"
            "\x42\xe0\x95\xe0\x47\x42\xe0\x94\xe0\x47\x42\xe0\x95"
            "\xe0\x46\x42\xe0\xa5\xe0\x37\x42\xe0\xa4\xe0\x46\x42"
            "\xe0\xa5\xe0\x37\x32\xe0\xa5\xe0\x46\x42\xe0\xa5\xe0"
            "\x37\x32\xe0\xa5\xe0\x46\x42\xe0\xa5\xe0\x37\x32\xe0"
            "\xa5\xe0\x46\x42\xe0\x95\xe0\x56\x32\xe0\xa5\xe0\x46"
            "\x42\xe0\x95\xe0\x56\x42\xe0\x85\xe0\x66\x32\xe0\x95"
            "\xe0\x65\x42\xe0\x85\xe0\x75\x42\xe0\x75\xe0\x76\x42"
            "\xe0\x65\xe0\x86\x32\xe0\x74\xe0\x95\x42\xe0\x64\xe0"
            "\xa5\x42\xe0\x54\xe0\xc4\x41\xe0\x54\xe0\xd4\xe0\x94"
            "\xe0\xe5\xe0\x74\xe0\xe0\x15\xe0\x64\xe0\xe0\x34\xe0"
            "\x54\xe0\xe0\x45\xe0\x24\xe0\xe0\x75\xe4\xe0\xe0\x95"
            "\xb4\xe0\xe0\xc6\x75\xe0\xe0\xe0\x1d\xe0\xe0\xe0\x78"
            "\xe0\xe0\xd0" }  },
      /* --- pixel bitmap for rsfs600 char#80 P --- */
      {  80,25560,                      /* character number, location */
         59, 8,   -2, 8,      /* topleft row,col, and botleft row,col */
          { 78,   61, 2,359, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x2d\x0e\x3c\x17\x0d\x01\x26\x07\x0d\x09\x08\x03\x23"
            "\x05\x16\x07\x05\x03\x22\x04\x1c\x06\x01\x03\x22\x04"
            "\x20\x07\x21\x04\x23\x05\x21\x03\x0c\x02\x17\x06\x1e"
            "\x03\x0e\x02\x16\x08\x1c\x02\x10\x02\x15\x0a\x19\x03"
            "\x11\x02\x14\x05\x01\x05\x18\x02\x13\x02\x13\x05\x03"
            "\x05\x16\x02\x13\x03\x12\x05\x04\x05\x15\x02\x14\x03"
            "\x11\x06\x04\x05\x14\x02\x15\x03\x10\x06\x05\x06\x12"
            "\x02\x15\x03\x10\x06\x06\x06\x11\x02\x16\x03\x0f\x06"
            "\x07\x06\x10\x02\x16\x04\x0e\x06\x08\x06\x10\x02\x16"
            "\x03\x0e\x07\x08\x05\x10\x02\x16\x04\x0e\x06\x08\x06"
            "\x0f\x02\x17\x03\x0e\x06\x09\x06\x0f\x02\x16\x03\x0e"
            "\x06\x0a\x06\x0e\x02\x16\x04\x07\x02\x04\x07\x09\x06"
            "\x0f\x02\x15\x04\x06\x03\x04\x07\x0a\x06\x0e\x02\x16"
            "\x03\x06\x02\x05\x07\x0a\x06\x0f\x02\x15\x03\x06\x02"
            "\x06\x07\x0a\x06\x0f\x02\x14\x03\x06\x02\x06\x07\x0a"
            "\x06\x0f\x02\x14\x03\x06\x02\x06\x07\x0a\x06\x10\x02"
            "\x13\x03\x07\x02\x05\x07\x0b\x05\x11\x02\x12\x03\x07"
            "\x02\x06\x07\x0a\x05\x12\x02\x11\x03\x08\x02\x05\x07"
            "\x0a\x05\x13\x02\x0f\x03\x0a\x03\x03\x07\x0a\x05\x15"
            "\x02\x0d\x03\x0c\x02\x03\x06\x09\x06\x16\x03\x0a\x03"
            "\x0f\x0a\x07\x06\x19\x04\x05\x05\x11\x08\x05\x07\x1c"
            "\x0a\x14\x11\x21\x05\x17\x0d\x40\x07\x1c\x00\xff\x01"
            "\x2a\x07\x1d\x00\x29\x07\x46\x07\x46\x07\x46\x07\x46"
            "\x07\x46\x07\x29\x03\x1a\x07\x28\x06\x18\x07\x28\x07"
            "\x17\x07\x28\x08\x16\x07\x29\x08\x15\x06\x2a\x08\x15"
            "\x06\x2b\x02\x19\x07\x2b\x03\x18\x06\x2d\x03\x16\x06"
            "\x2f\x03\x14\x07\x31\x02\x12\x07\x33\x04\x0e\x07\x36"
            "\x05\x09\x07\x3b\x10\x40\x0a\x3e" }  },
      /* --- pixel bitmap for rsfs600 char#81 Q --- */
      {  81,27157,                      /* character number, location */
         59, 4,   -1, 4,      /* topleft row,col, and botleft row,col */
          { 70,   60, 2,281, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x2f\x0a\x38\x12\x31\x06\x0a\x07\x2d\x05\x10\x05\x2a"
            "\x05\x13\x06\x26\x05\x17\x04\x24\x05\x19\x05\x22\x05"
            "\x1b\x05\x20\x04\x1d\x05\x1e\x05\x0c\x03\x10\x05\x1c"
            "\x05\x0e\x02\x10\x05\x1b\x05\x0f\x03\x0f\x05\x1a\x05"
            "\x11\x03\x0e\x06\x18\x05\x12\x03\x0e\x06\x18\x04\x13"
            "\x04\x0d\x06\x17\x05\x13\x04\x0d\x06\x16\x05\x14\x04"
            "\x0c\x06\x01\x00\xff\x01\x15\x05\x15\x04\x0c\x06\x01"
            "\x00\x14\x05\x15\x05\x0b\x07\x15\x05\x15\x05\x0b\x06"
            "\x15\x05\x15\x05\x0c\x06\x15\x05\x15\x05\x0b\x07\x15"
            "\x04\x15\x05\x0c\x06\x15\x05\x14\x05\x0c\x07\x15\x05"
            "\x14\x05\x0b\x07\x16\x04\x14\x05\x0c\x07\x16\x04\x13"
            "\x05\x0c\x07\x17\x04\x12\x04\x0e\x07\x18\x03\x10\x05"
            "\x0e\x07\x19\x04\x0e\x05\x0e\x07\x1b\x03\x0c\x05\x0f"
            "\x07\x1c\x05\x07\x06\x11\x07\x1e\x0d\x13\x07\x21\x08"
            "\x15\x07\x3e\x07\x3e\x07\x3f\x06\x3f\x06\x3f\x06\x3f"
            "\x06\x3f\x06\x3f\x06\x3f\x06\x3e\x07\x3e\x06\x3f\x06"
            "\x20\x0a\x15\x05\x11\x02\x0c\x11\x0f\x06\x11\x02\x0b"
            "\x15\x0c\x06\x11\x03\x09\x1a\x07\x06\x12\x03\x09\x1d"
            "\x03\x06\x13\x03\x0a\x03\x0d\x14\x14\x02\x0b\x04\x11"
            "\x0f\x13\x03\x0c\x04\x14\x0d\x10\x04\x0d\x04\x15\x0f"
            "\x0b\x05\x0f\x04\x11\x20\x12\x05\x0b\x08\x06\x14\x16"
            "\x13\x0c\x0f\x1b\x0b\x15\x09\x16" }  },
      /* --- pixel bitmap for rsfs600 char#82 R --- */
      {  82,29030,                      /* character number, location */
         59, 0,   -2, 0,      /* topleft row,col, and botleft row,col */
          { 74,   61, 3,689, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\xe0\xe0\x3d\xe0\xe0\xe0\xe0\x1e\x08\x91\xe0\xe0"
            "\xb7\xc9\x43\xe0\xe0\x85\xe0\x76\x23\xe0\xe0\x74\xe0"
            "\xd6\xe0\xe0\x74\xe0\xe0\x34\xe0\xe0\x54\xe0\xe0\x46"
            "\xe0\xe0\x33\xe0\xe0\x43\x24\xe0\xe3\xe0\xe0\x53\x35"
            "\xe0\xc2\xe0\xe0\x63\x54\xe0\xa3\xe0\xe0\x63\x64\xe0"
            "\x92\xe0\xe0\x73\x75\xe0\x72\xe0\x31\xe0\x33\x85\xe0"
            "\x62\xe0\x32\xe0\x23\x95\xe0\x52\xe0\x42\xe0\x13\xa5"
            "\xe0\x42\xe0\x52\xe3\xb4\xe0\x42\xe0\x53\xd4\xa5\xe0"
            "\x32\xe0\x53\xd4\xb5\xe0\x32\xe0\x53\xc4\xb5\xe0\x32"
            "\xe0\x53\xc4\xc5\xe0\x22\xe0\x54\xb5\xb5\xe0\x32\xe0"
            "\x44\xb5\xc5\xe0\x22\xe0\x45\xa5\xc5\xe0\x32\xe0\x35"
            "\xb5\xb5\xe0\x32\xe0\x44\xb5\xb5\xe0\x42\xe0\x35\xa5"
            "\xb5\xe0\x52\xe0\x25\xa6\xa4\xe0\x62\xe0\x25\xa6\x95"
            "\xe0\x72\xe0\x24\xb5\x85\xe0\x92\xe0\x15\x9c\x16\xe0"
            "\xa2\xe5\x9e\x03\xe0\xd2\xd5\xae\x02\xe0\xe3\xb4\xcb"
            "\x15\xe0\xe2\xa4\xc6\x75\xe0\xe0\x13\x64\xd7\x75\xe0"
            "\xe0\x2a\xe7\x76\xe0\xe0\x46\xe0\x26\x86\xe0\xe0\xe0"
            "\xb7\x76\xe0\x30\xf1\xe0\xe0\x87\x77\xe0\x30\xe0\xe0"
            "\x77\x77\xe0\xe0\xe0\xa7\x77\xe0\xe0\xe0\xa7\x87\xe0"
            "\xe0\xe0\xa7\x77\xe0\xe0\xe0\xa7\x77\xe0\xe0\xe0\xa7"
            "\x87\xe0\xd3\xe0\x77\x87\xe0\xc6\xe0\x57\x87\xd2\xb7"
            "\xe0\x56\x87\xd2\xb8\xe0\x46\x97\xd2\xb8\xe0\x36\x97"
            "\xd2\xb8\xe0\x36\x97\xd2\xc2\xe0\x76\xb7\xc2\xd2\xe0"
            "\x66\xc6\xc2\xe2\xe0\x56\xd6\xb2\xe0\x12\xe0\x36\xe0"
            "\x25\xa1\xe0\x33\xe0\x15\xe0\x54\x91\xe0\x54\xb5\xe0"
            "\x83\x71\xe0\x8e\x03\xe0\xd1\x41\xe0\xcc\xe0\xe0\xe0"
            "\xe0\xc1\xe0\xe0\xe0\xe0\x67" }  },
      /* --- pixel bitmap for rsfs600 char#83 S --- */
      {  83,30589,                      /* character number, location */
         59, 3,   -2, 3,      /* topleft row,col, and botleft row,col */
          { 82,   61, 2,265, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x4b\x06\x4a\x09\x47\x04\x05\x02\x46\x03\x07\x02\x2e"
            "\x08\x0e\x04\x08\x02\x2a\x0b\x0e\x04\x09\x02\x27\x07"
            "\x14\x04\x0a\x02\x24\x06\x17\x04\x0b\x02\x22\x05\x19"
            "\x04\x0c\x02\x20\x04\x1b\x05\x0b\x02\x1f\x04\x1c\x05"
            "\x0c\x02\x1d\x04\x1d\x05\x0c\x02\x1d\x04\x1d\x06\x0c"
            "\x02\x1c\x04\x1d\x06\x0c\x02\x1c\x04\x1d\x07\x0b\x02"
            "\x1c\x04\x1d\x07\x0c\x02\x1c\x03\x1e\x06\x0c\x02\x1c"
            "\x04\x1d\x07\x0b\x02\x1d\x03\x1d\x07\x0b\x02\x1d\x04"
            "\x1c\x07\x0b\x02\x1e\x04\x1c\x07\x0a\x02\x1f\x04\x1b"
            "\x07\x0a\x02\x20\x04\x1a\x07\x0a\x02\x22\x03\x19\x07"
            "\x09\x03\x23\x04\x18\x07\x08\x02\x26\x03\x17\x07\x07"
            "\x03\x28\x03\x15\x07\x06\x03\x2b\x04\x12\x07\x05\x03"
            "\x2e\x04\x11\x07\x02\x04\x31\x06\x0d\x0c\x35\x09\x07"
            "\x0b\x3a\x15\x42\x0d\x4b\x07\x4a\x07\x4a\x07\x21\x00"
            "\xff\x01\x29\x07\x22\x00\x28\x07\x4a\x07\x24\x00\xff"
            "\x01\x26\x07\x25\x00\x25\x07\x4a\x07\x4a\x07\x4b\x06"
            "\x2f\x03\x19\x06\x2e\x06\x17\x06\x2e\x07\x16\x06\x2e"
            "\x08\x15\x06\x2f\x08\x13\x07\x2f\x08\x13\x07\x30\x02"
            "\x18\x06\x31\x03\x17\x06\x32\x03\x15\x06\x34\x03\x13"
            "\x07\x36\x02\x12\x06\x38\x04\x0d\x07\x3b\x05\x08\x07"
            "\x40\x10\x44\x0a\x42" }  },
      /* --- pixel bitmap for rsfs600 char#84 T --- */
      {  84,32064,                      /* character number, location */
         61, 8,   -2, 8,      /* topleft row,col, and botleft row,col */
          { 75,   63, 2,263, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x2b\x0a\x3e\x10\x38\x16\x33\x1a\x2f\x1e\x2b\x08\x0b"
            "\x10\x26\x06\x12\x10\x22\x05\x17\x13\x1b\x04\x1b\x10"
            "\x1a\x04\x1f\x0d\x1a\x03\x24\x0a\x19\x03\x0e\x02\x15"
            "\x01\x02\x06\x19\x02\x0f\x04\x12\x03\x20\x02\x10\x04"
            "\x11\x03\x20\x02\x11\x05\x0f\x03\x20\x02\x12\x05\x0d"
            "\x04\x20\x03\x12\x05\x0c\x05\x20\x02\x13\x05\x0b\x05"
            "\x20\x02\x14\x04\x0b\x05\x20\x02\x14\x05\x0a\x05\x21"
            "\x02\x14\x05\x09\x05\x21\x02\x14\x05\x0a\x05\x21\x02"
            "\x14\x05\x09\x05\x22\x02\x13\x05\x09\x05\x23\x02\x12"
            "\x05\x09\x05\x23\x02\x12\x05\x0a\x05\x23\x03\x10\x05"
            "\x0a\x05\x25\x02\x0e\x05\x0b\x06\x25\x02\x0c\x06\x0c"
            "\x05\x27\x03\x07\x07\x0d\x06\x28\x0d\x10\x05\x2a\x08"
            "\x13\x06\x45\x06\x18\x00\xff\x01\x2c\x06\x19\x00\x2b"
            "\x06\x44\x07\x44\x06\x1b\x00\xff\x01\x29\x07\x1b\x00"
            "\x28\x07\x1c\x00\xff\x01\x27\x07\x1d\x00\x26\x07\x1e"
            "\x00\xff\x01\x25\x07\x1f\x00\x24\x07\x43\x07\x27\x03"
            "\x19\x07\x26\x06\x17\x07\x26\x07\x17\x06\x26\x08\x16"
            "\x06\x27\x08\x15\x06\x27\x08\x15\x06\x28\x02\x19\x06"
            "\x29\x03\x18\x06\x2a\x03\x17\x06\x2c\x02\x16\x05\x2e"
            "\x03\x13\x06\x30\x04\x0f\x06\x33\x06\x09\x07\x37\x11"
            "\x3d\x0b\x38" }  },
      /* --- pixel bitmap for rsfs600 char#85 U --- */
      {  85,33601,                      /* character number, location */
         59, 5,   -1, 5,      /* topleft row,col, and botleft row,col */
          { 75,   60, 3,643, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\xe0\x29\xe0\xe0\xe0\xe0\x6e\x01\xe0\xe0\xe0\xe0"
            "\x25\x86\xe0\xe0\xe0\xb5\xd5\xe0\xe0\xe0\x93\xe0\x35"
            "\xe0\xe0\xe0\x63\xe0\x64\xe0\xe0\xe0\x43\xe0\x85\xe0"
            "\xe0\xe0\x22\xe0\xa5\xe0\xe0\xe3\xe0\xc4\xe0\x87\xc2"
            "\xc2\xd5\xe0\x77\xc2\xc3\xd5\xe0\x67\xc2\xd3\xd5\xe0"
            "\x57\xc2\xe3\xd5\xe0\x47\xc2\xe0\x13\xd5\xe0\x37\xc2"
            "\xe0\x23\xc5\xe0\x37\xc2\xe0\x24\xc5\xe0\x27\xc2\xe0"
            "\x33\xc6\xe0\x27\xb2\xe0\x34\xc5\xe0\x27\xc2\xe0\x34"
            "\xb6\xe0\x17\xc2\xe0\x35\xb5\xe0\x17\xc2\xe0\x45\xa6"
            "\xe7\xd2\xe0\x35\xa6\xe7\xd2\xe0\x45\xa6\xd7\xe2\xe0"
            "\x35\xa6\xe7\xd2\xe0\x35\xa6\xe7\xe2\xe0\x35\xa6\xd7"
            "\xe0\x12\xe0\x25\xa6\xd7\xe0\x22\xe0\x15\xa6\xd7\xe0"
            "\x32\xe4\xb7\xd7\xe0\x32\xd4\xc6\xd7\xe0\x43\xa5\xc6"
            "\xd7\xe0\x63\x66\xd6\xd7\xe0\x8c\xe7\xc7\xe0\xb6\xe0"
            "\x46\xd7\xe0\xe0\xe0\x66\xd7\xe0\xe0\xe0\x67\xc7\xe0"
            "\xe0\xe0\x67\xc7\xe0\xe0\xe0\x76\xc7\xe0\xe0\xe0\x76"
            "\xd7\xe0\xe0\xe0\x67\xc7\xe0\xe0\xe0\x67\xc7\xe0\xe0"
            "\xe0\x76\xc7\xe0\xe0\xe0\x77\xc7\xe0\xe0\xe0\x67\xc7"
            "\xe0\xe0\x10\xf1\xe0\x57\xc7\xe0\xe0\x20\xe0\x47\xc7"
            "\xe0\xe0\xe0\x67\xc7\xe0\xe0\xe0\x77\xb7\xc2\xe0\xe0"
            "\x86\xc7\xc2\xe0\xe0\x76\xc7\xc2\xe0\xe0\x86\xb8\xb2"
            "\xe0\xe0\x96\xa8\xb2\xe0\xe0\xa5\x93\x16\xa2\xe0\xe0"
            "\xb5\x82\x35\x93\xe0\xe0\xc4\x82\x45\x82\xe0\xe0\xe4"
            "\x63\x55\x63\xe0\xe0\xe0\x14\x43\x84\x34\xe0\xe0\xe0"
            "\x48\xa9\xe0\xe0\xe0\x75\xd6\xe0\xe0\x50" }  },
      /* --- pixel bitmap for rsfs600 char#86 V --- */
      {  86,35028,                      /* character number, location */
         59, 5,   -1, 5,      /* topleft row,col, and botleft row,col */
          { 66,   60, 2,267, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x27\x02\x3f\x02\x18\x02\x25\x02\x18\x03\x24\x03\x16"
            "\x05\x23\x03\x16\x05\x23\x03\x16\x04\x25\x03\x15\x04"
            "\x25\x04\x14\x03\x26\x04\x14\x03\x14\x06\x0d\x04\x13"
            "\x03\x12\x0b\x0a\x04\x13\x03\x12\x03\x05\x05\x08\x05"
            "\x12\x03\x11\x03\x07\x05\x08\x05\x11\x03\x11\x02\x09"
            "\x05\x07\x05\x11\x03\x11\x02\x0a\x05\x07\x05\x10\x03"
            "\x10\x02\x0b\x05\x07\x06\x10\x02\x10\x02\x0b\x05\x07"
            "\x06\x10\x03\x10\x01\x0b\x05\x07\x07\x0f\x03\x10\x02"
            "\x0b\x05\x06\x08\x0f\x02\x10\x02\x0c\x04\x05\x0a\x0e"
            "\x02\x1f\x04\x03\x03\x02\x06\x0e\x02\x21\x08\x03\x06"
            "\x0e\x02\x22\x05\x04\x07\x0d\x02\x13\x00\xff\x01\x19"
            "\x07\x0c\x02\x14\x00\x18\x07\x0c\x02\x15\x00\xff\x01"
            "\x18\x07\x0b\x02\x16\x00\x18\x07\x0a\x02\x2f\x07\x09"
            "\x02\x18\x00\xff\x01\x17\x07\x09\x02\x19\x00\x17\x07"
            "\x08\x02\x31\x07\x07\x02\x32\x06\x07\x02\x32\x07\x06"
            "\x02\x33\x07\x05\x02\x34\x06\x06\x02\x34\x06\x05\x02"
            "\x34\x06\x05\x02\x35\x06\x04\x02\x36\x05\x04\x02\x37"
            "\x05\x02\x03\x37\x05\x02\x02\x39\x05\x01\x02\x3a\x04"
            "\x01\x02\x3a\x04\x01\x02\x3b\x06\x3b\x06\x3c\x05\x3c"
            "\x05\x3d\x04\x3d\x04\x3e\x03\x3e\x03\x3e\x03\x3f\x02"
            "\x3f\x02\x3f\x02\x3f\x02\x35" }  },
      /* --- pixel bitmap for rsfs600 char#87 W --- */
      {  87,36579,                      /* character number, location */
         59, 4,   -1, 4,      /* topleft row,col, and botleft row,col */
          { 81,   60, 3,787, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\xe0\xb2\xe0\x32\xe0\xe0\xe0\xe0\x32\xe0\x32\xe0"
            "\x71\xe0\xe0\x92\xe0\x33\xe0\x53\xe0\xe0\x82\xe0\x33"
            "\xe0\x45\xe0\xe0\x73\xe0\x23\xe0\x45\xe0\xe0\x73\xe0"
            "\x24\xe0\x25\xe0\xe0\x84\xe0\x14\xe0\x24\xe6\xe0\x43"
            "\xe0\x15\xe0\x14\xe9\xe0\x13\xe0\x15\xe0\x13\xe3\x45"
            "\xd4\xe2\x12\xe0\x13\xe2\x65\xc4\xe2\x13\xe3\xe2\x75"
            "\xb5\xd2\x13\xe0\x12\xe0\x12\x75\xb4\xe6\xe2\xe0\x12"
            "\x75\xb5\xd2\x14\xd3\xe2\x85\xa5\xd2\x14\xd3\xe2\x85"
            "\xb5\xc2\x15\xd2\xe0\x12\x75\xb6\xb2\x24\xd2\xe0\xa6"
            "\x97\xb2\x25\xc3\xe0\xa6\x79\xa2\x25\xd2\xe0\xce\x06"
            "\xa2\x35\xc2\xe0\xea\x36\x92\x35\xd2\xe0\xe0\xc6\x92"
            "\x36\xc2\xe0\xe0\xc7\x92\x36\xb2\xe0\xe0\xd7\x82\x36"
            "\xc2\xe0\xe0\xc7\x82\x37\xb2\xe0\xe0\xd7\x72\x46\xb3"
            "\xe0\xe0\xc7\x72\x47\xb2\xe0\xe0\xd7\x62\x47\xb2\xe0"
            "\xe0\xe7\x52\x57\xb2\xe0\xe0\xd7\x52\x57\xb2\xe0\xe0"
            "\xe7\x52\x57\xa2\xe0\xe0\xe7\x52\x57\xa2\xe0\xe0\xe0"
            "\x17\x42\x67\xa2\xe0\xe0\xe0\x17\x32\x67\xa2\xe0\xe0"
            "\xe0\x17\x32\x76\xa2\xe0\xe0\xe0\x27\x22\x77\x92\xe0"
            "\xe0\xe0\x27\x22\x86\x92\xe0\xe0\xe0\x37\x12\x86\x92"
            "\xe0\xe0\xe0\x46\x22\x86\x82\xe0\xe0\xe0\x46\x22\x95"
            "\x82\xe0\xe0\xe0\x56\x12\x95\x73\xe0\xe0\xe0\x56\x12"
            "\xa5\x62\xe0\xe0\xe0\x78\xa5\x62\xe0\xe0\xe0\x78\xb4"
            "\x62\xe0\xe0\xe0\x87\xb5\x52\xe0\xe0\xe0\x96\xc4\x43"
            "\xe0\xe0\xe0\x96\xc4\x42\xe0\xe0\xe0\xb5\xd4\x32\xe0"
            "\xe0\xe0\xb6\xd3\x32\xe0\xe0\xe0\xc5\xd3\x23\xe0\xe0"
            "\xe0\xc5\xe2\x22\xe0\xe0\xe0\xe4\xe3\x12\xe0\xe0\xe0"
            "\xe4\xe3\x12\xe0\xe0\xe0\xe4\xe0\x12\x12\xe0\xe0\xe0"
            "\xe0\x13\xe0\x15\xe0\xe0\xe0\xe0\x13\xe0\x23\xe0\xe0"
            "\xe0\xe0\x32\xe0\x23\xe0\xe0\xe0\xe0\x32\xe0\x32\xe0"
            "\xe0\xe0\xe0\x32\xe0\x32\xe0\xe0\xe0\xe0\x32\xe0\x32"
            "\xe0\xe0\xe0\xe2" }  },
      /* --- pixel bitmap for rsfs600 char#88 X --- */
      {  88,38374,                      /* character number, location */
         59, 9,   -1, 9,      /* topleft row,col, and botleft row,col */
          { 85,   60, 2,365, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x24\x08\x1f\x08\x23\x0e\x1a\x0b\x20\x04\x08\x06\x16"
            "\x03\x03\x08\x1d\x03\x0d\x05\x14\x02\x04\x08\x1c\x03"
            "\x10\x05\x12\x02\x05\x07\x1c\x02\x13\x05\x0f\x02\x07"
            "\x06\x1c\x02\x15\x04\x0e\x02\x0a\x03\x1b\x03\x0a\x02"
            "\x0a\x05\x0c\x02\x28\x02\x0b\x04\x09\x05\x0b\x02\x28"
            "\x02\x0c\x04\x09\x05\x0a\x02\x28\x02\x0d\x04\x09\x05"
            "\x09\x02\x29\x02\x0d\x04\x09\x06\x07\x02\x29\x02\x0e"
            "\x04\x09\x06\x06\x02\x29\x02\x0f\x04\x09\x06\x05\x02"
            "\x2a\x02\x0e\x05\x09\x05\x05\x02\x2a\x02\x0f\x05\x09"
            "\x05\x04\x02\x2a\x02\x10\x04\x09\x06\x03\x02\x2b\x02"
            "\x0f\x05\x09\x06\x03\x01\x2b\x02\x0f\x05\x0a\x06\x02"
            "\x02\x2b\x02\x0f\x05\x09\x06\x02\x02\x2c\x02\x0e\x05"
            "\x0a\x06\x01\x02\x2c\x02\x0f\x05\x09\x09\x2d\x02\x0e"
            "\x05\x0a\x08\x2e\x02\x0d\x05\x0a\x08\x2f\x02\x0c\x05"
            "\x0b\x08\x2f\x02\x0b\x05\x0b\x08\x31\x02\x09\x04\x0d"
            "\x07\x32\x03\x06\x05\x0d\x07\x34\x0b\x0e\x08\x35\x07"
            "\x0a\x14\x1f\x00\xff\x01\x21\x15\x1f\x00\x27\x07\x4d"
            "\x07\x28\x00\xff\x01\x25\x07\x29\x00\x24\x07\x4d\x07"
            "\x4d\x08\x4d\x07\x4d\x08\x4c\x08\x4c\x09\x4c\x06\x01"
            "\x02\x4b\x06\x01\x02\x17\x02\x32\x06\x02\x02\x17\x02"
            "\x1b\x02\x14\x06\x03\x02\x16\x02\x1a\x05\x12\x06\x03"
            "\x02\x16\x02\x1a\x07\x10\x06\x04\x02\x15\x02\x1a\x08"
            "\x0f\x05\x06\x02\x14\x02\x1a\x08\x0f\x05\x07\x02\x13"
            "\x02\x1b\x07\x0f\x05\x08\x02\x12\x02\x1b\x02\x14\x05"
            "\x09\x02\x11\x02\x1c\x02\x13\x04\x0b\x02\x10\x02\x1d"
            "\x02\x11\x05\x0c\x03\x0e\x02\x1e\x03\x0f\x04\x0f\x02"
            "\x0d\x02\x20\x03\x0c\x05\x10\x03\x0a\x03\x22\x05\x07"
            "\x05\x13\x04\x06\x03\x25\x0e\x16\x0b\x29\x08\x1b\x06"
            "\x26" }  },
      /* --- pixel bitmap for rsfs600 char#89 Y --- */
      {  89,40095,                      /* character number, location */
         59, 4,   -1, 4,      /* topleft row,col, and botleft row,col */
          { 75,   60, 3,651, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\xe0\x39\xe0\xe0\xe0\xe0\x6e\x02\xe0\xe0\x31\xe0"
            "\xb5\x96\xe0\xd3\xe0\x85\xe5\xe0\xa3\xe0\x93\xe0\x45"
            "\xe0\x74\xe0\x83\xe0\x75\xe0\x54\xe0\x73\xe0\x95\xe0"
            "\x34\xe0\x82\x82\xe0\x16\xe0\x14\xe0\x73\x93\xe6\xe4"
            "\xe0\x72\xb3\xe6\xd4\xe0\x72\xc4\xd6\xc4\xe0\x72\xd4"
            "\xd6\xb5\xe0\x62\xe4\xc7\xa5\xe0\x62\xe0\x14\xc6\xa5"
            "\xe0\x62\xe0\x15\xb7\x96\xe0\x52\xe0\x25\xb6\xa5\xe0"
            "\x52\xe0\x34\xb7\x95\xe0\x52\xe0\x35\xa7\xa5\xe0\x52"
            "\xe0\x35\xa7\x95\xe0\x52\xe0\x35\xa7\x96\xe0\x42\xe0"
            "\x45\x97\xa5\xe0\x52\xe0\x35\xa7\x96\xe0\x42\xe0\x45"
            "\x97\x96\xe0\x52\xe0\x35\x97\xa6\xe0\x30\xf1\x12\xe0"
            "\x35\x97\xa6\xe0\x40\x12\xe0\x25\x97\xa6\xe0\x62\xe0"
            "\x15\x97\xa7\xe0\x53\xe5\xa7\xa6\xe0\x63\xe4\xa7\xa7"
            "\xe0\x72\xd4\xa7\xb6\xe0\x82\xb5\xb7\xa7\xe0\x83\x94"
            "\xc7\xa7\xe0\xa4\x55\xd6\xb7\xe0\xbb\xe0\x16\xa7\xe0"
            "\xe6\xe0\x36\xb6\xe0\xe0\xe0\xa6\xa7\xe0\xe0\xe0\xb5"
            "\x97\xe0\xb0\xf1\xe0\xe0\x15\x87\xe0\xc0\xe0\xe0\x24"
            "\x59\xe0\xe0\xe0\xe0\x2e\x02\xe0\xe0\xe0\xe0\x56\x16"
            "\xe0\xe0\xe0\xe0\xc6\xe0\xe0\xe0\xe0\xc7\xe0\xe0\xe0"
            "\xe0\xb7\xe0\xe0\xd2\xe0\xa7\xe0\xe0\xc5\xe0\x87\xe0"
            "\xe0\xc7\xe0\x66\xe0\xe0\xd8\xe0\x56\xe0\xe0\xd8\xe0"
            "\x56\xe0\xe0\xe7\xe0\x56\xe0\xe0\xe2\xe0\xa5\xe0\xe0"
            "\xe0\x22\xe0\x86\xe0\xe0\xe0\x32\xe0\x75\xe0\xe0\xe0"
            "\x53\xe0\x46\xe0\xe0\xe0\x74\xe6\xe0\xe0\xe0\xa6\x96"
            "\xe0\xe0\xe0\xee\x02\xe0\xe0\xe0\xe0\x6a\xe0\xe0\xe0"
            "\xc2" }  },
      /* --- pixel bitmap for rsfs600 char#90 Z --- */
      {  90,42034,                      /* character number, location */
         59, 7,   -1, 7,      /* topleft row,col, and botleft row,col */
          { 79,   60, 2,317, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x25\x08\x19\x06\x24\x0f\x13\x0a\x21\x05\x07\x06\x10"
            "\x04\x06\x03\x1e\x04\x0b\x06\x0e\x03\x09\x03\x1b\x03"
            "\x0f\x05\x0d\x02\x0c\x02\x19\x03\x10\x06\x0b\x03\x0d"
            "\x02\x18\x03\x11\x06\x0a\x03\x0d\x02\x18\x02\x12\x07"
            "\x09\x03\x0e\x02\x16\x03\x13\x07\x08\x04\x0e\x02\x15"
            "\x02\x14\x07\x08\x04\x0e\x02\x15\x02\x0b\x02\x07\x07"
            "\x09\x03\x0e\x02\x15\x02\x0c\x03\x06\x07\x08\x04\x0d"
            "\x02\x15\x02\x0d\x04\x05\x07\x07\x04\x0c\x03\x15\x02"
            "\x0e\x04\x06\x06\x06\x04\x0a\x04\x16\x02\x0f\x04\x07"
            "\x05\x05\x05\x07\x05\x18\x02\x0f\x04\x08\x06\x02\x05"
            "\x03\x07\x1a\x02\x0f\x05\x09\x13\x1c\x02\x10\x05\x0c"
            "\x0b\x21\x02\x0f\x05\x0f\x06\x23\x02\x10\x05\x0f\x05"
            "\x24\x02\x0f\x05\x0f\x06\x24\x02\x0f\x05\x0e\x06\x25"
            "\x02\x0e\x05\x0e\x07\x24\x02\x0e\x05\x0f\x06\x25\x03"
            "\x0c\x05\x0f\x07\x26\x02\x0b\x05\x0f\x07\x27\x02\x0a"
            "\x04\x11\x07\x28\x03\x06\x05\x11\x07\x2a\x0b\x12\x07"
            "\x2c\x07\x0f\x17\x37\x18\x37\x17\x14\x00\xff\x01\x28"
            "\x07\x20\x00\x27\x07\x47\x07\x48\x06\x48\x06\x48\x07"
            "\x47\x07\x47\x07\x48\x06\x48\x06\x48\x06\x48\x06\x48"
            "\x06\x48\x06\x48\x06\x14\x02\x32\x05\x15\x02\x32\x05"
            "\x15\x03\x20\x0a\x07\x05\x15\x03\x1e\x12\x01\x05\x15"
            "\x03\x1d\x04\x09\x0b\x15\x04\x1d\x02\x0f\x0a\x11\x05"
            "\x1d\x02\x11\x0e\x09\x06\x1f\x02\x0f\x1e\x1f\x02\x0e"
            "\x05\x04\x15\x21\x03\x0a\x06\x08\x12\x23\x0f\x0d\x0e"
            "\x27\x0a\x13\x08\x27" }  },
      /* --- pixel bitmap for rsfs600 char#127 (noname) --- */
      { 127,42876,                      /* character number, location */
         43,33,   30,33,      /* topleft row,col, and botleft row,col */
          { 33,   13, 3,75, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe0\x59\xe0\x6e\x01\xe0\x1e\x05\xc7\x96\x95\xe0\x24"
            "\x74\xe0\x53\x54\xe0\x73\x43\xe0\x93\x33\xe0\xa3\x22"
            "\xe0\xc2\x22\xe0\xd2\x12\xe0\xd2\x21\xe0\xe1\x33" }  },
      /* --- trailer  --- */
      { -99, -999,  0,0,0,0, { 0,0,0,0, (pixbyte *)"\0" }  }
   } ;


/* ------------------------------------------------------------------------
font sizes 0-10 for stmary10
------------------------------------------------------------------------ */

/* --- size=0 for .83gf ---
 * mf '\mode=eighthre;  input stmary10'
 * --------------------------------------------------------------------- */
/* --- fontdef for stmary83 --- */
static	chardef  stmary83[] =
   {
      /* --- pixel bitmap for stmary83 char#0 \shortleftarrow --- */
      {   0,   35,                      /* character number, location */
          4, 1,    1, 1,      /* topleft row,col, and botleft row,col */
          {  6,    3, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xc2\x2f\x00" }  },
      /* --- pixel bitmap for stmary83 char#1 \shortrightarrow --- */
      {   1,   48,                      /* character number, location */
          4, 1,    1, 1,      /* topleft row,col, and botleft row,col */
          {  6,    3, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xd0\x0f\x01" }  },
      /* --- pixel bitmap for stmary83 char#2 \shortuparrow --- */
      {   2,   61,                      /* character number, location */
          7, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          {  3,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xba\x24\x49" }  },
      /* --- pixel bitmap for stmary83 char#3 \shortdownarrow --- */
      {   3,   84,                      /* character number, location */
          7, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          {  3,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x92\x24\x5d" }  },
      /* --- pixel bitmap for stmary83 char#4 \Yup --- */
      {   4,  107,                      /* character number, location */
          6, 1,    1, 1,      /* topleft row,col, and botleft row,col */
          {  3,    5, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x92\x54" }  },
      /* --- pixel bitmap for stmary83 char#5 \Ydown --- */
      {   5,  126,                      /* character number, location */
          5, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  3,    5, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xad\x24" }  },
      /* --- pixel bitmap for stmary83 char#6 \Yleft --- */
      {   6,  147,                      /* character number, location */
          5, 1,    1, 1,      /* topleft row,col, and botleft row,col */
          {  4,    4, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x68\x84" }  },
      /* --- pixel bitmap for stmary83 char#7 \Yright --- */
      {   7,  162,                      /* character number, location */
          5, 1,    1, 1,      /* topleft row,col, and botleft row,col */
          {  4,    4, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe1\x12" }  },
      /* --- pixel bitmap for stmary83 char#8 \varcurlyvee --- */
      {   8,  177,                      /* character number, location */
          8, 0,   -2, 0,      /* topleft row,col, and botleft row,col */
          {  7,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x41\x11\x85\x42\x41\x20\x10\x08\x04" }  },
      /* --- pixel bitmap for stmary83 char#9 \varcurlywedge --- */
      {   9,  214,                      /* character number, location */
          8, 0,   -2, 0,      /* topleft row,col, and botleft row,col */
          {  7,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x08\x04\x02\x81\xa0\x50\x28\xa2\x20" }  },
      /* --- pixel bitmap for stmary83 char#10 \minuso --- */
      {  10,  251,                      /* character number, location */
          5, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  6,    5, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x5e\xf8\x87\x1e" }  },
      /* --- pixel bitmap for stmary83 char#11 \baro --- */
      {  11,  272,                      /* character number, location */
          7, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          {  3,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x92\x74\x49\x02" }  },
      /* --- pixel bitmap for stmary83 char#12 \sslash --- */
      {  12,  297,                      /* character number, location */
          9, 1,   -3, 1,      /* topleft row,col, and botleft row,col */
          {  5,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x94\x52\xa5\x94\x52\xaa\x94\x02" }  },
      /* --- pixel bitmap for stmary83 char#13 \bblash --- */
      {  13,  352,                      /* character number, location */
          9, 1,   -3, 1,      /* topleft row,col, and botleft row,col */
          {  5,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xa5\x14\xa5\x94\x52\x8a\x52\x0a" }  },
      /* --- pixel bitmap for stmary83 char#14 \moo --- */
      {  14,  407,                      /* character number, location */
          5, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  5,    5, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x84\xfc\xba\x01" }  },
      /* --- pixel bitmap for stmary83 char#15 \varotimes --- */
      {  15,  430,                      /* character number, location */
          5, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  5,    5, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x6e\xd7\xed\x00" }  },
      /* --- pixel bitmap for stmary83 char#16 \varoast --- */
      {  16,  455,                      /* character number, location */
          5, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  5,    5, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xae\xde\xea\x00" }  },
      /* --- pixel bitmap for stmary83 char#17 \varobar --- */
      {  17,  482,                      /* character number, location */
          5, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  5,    5, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xae\xd6\xea\x00" }  },
      /* --- pixel bitmap for stmary83 char#18 \varodot --- */
      {  18,  511,                      /* character number, location */
          5, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  5,    5, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x2e\xd6\xe8\x00" }  },
      /* --- pixel bitmap for stmary83 char#19 \varoslash --- */
      {  19,  536,                      /* character number, location */
          5, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  5,    5, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x2e\xd7\xe9\x00" }  },
      /* --- pixel bitmap for stmary83 char#20 \varobslash --- */
      {  20,  561,                      /* character number, location */
          5, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  5,    5, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x6e\xd6\xec\x00" }  },
      /* --- pixel bitmap for stmary83 char#21 \varocircle --- */
      {  21,  586,                      /* character number, location */
          5, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  5,    5, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xae\xee\xea\x00" }  },
      /* --- pixel bitmap for stmary83 char#22 \varoplus --- */
      {  22,  613,                      /* character number, location */
          5, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  5,    5, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xae\xfe\xea\x00" }  },
      /* --- pixel bitmap for stmary83 char#23 \varominus --- */
      {  23,  638,                      /* character number, location */
          5, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  5,    5, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x2e\xfe\xe8\x00" }  },
      /* --- pixel bitmap for stmary83 char#24 \boxast --- */
      {  24,  659,                      /* character number, location */
          5, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  5,    5, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xbf\xde\xfa\x01" }  },
      /* --- pixel bitmap for stmary83 char#25 \boxbar --- */
      {  25,  686,                      /* character number, location */
          5, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  5,    5, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xbf\xd6\xfa\x01" }  },
      /* --- pixel bitmap for stmary83 char#26 \boxdot --- */
      {  26,  715,                      /* character number, location */
          5, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  5,    5, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3f\xd6\xf8\x01" }  },
      /* --- pixel bitmap for stmary83 char#27 \boxslash --- */
      {  27,  740,                      /* character number, location */
          5, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  5,    5, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3f\xd7\xf9\x01" }  },
      /* --- pixel bitmap for stmary83 char#28 \boxbslash --- */
      {  28,  765,                      /* character number, location */
          5, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  5,    5, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x7f\xd6\xfc\x01" }  },
      /* --- pixel bitmap for stmary83 char#29 \boxcircle --- */
      {  29,  790,                      /* character number, location */
          6, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  6,    6, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x7f\xd8\xb6\xe1\x0f" }  },
      /* --- pixel bitmap for stmary83 char#30 \boxbox --- */
      {  30,  821,                      /* character number, location */
          5, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  5,    5, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\xef\xff\x01" }  },
      /* --- pixel bitmap for stmary83 char#31 \boxempty --- */
      {  31,  840,                      /* character number, location */
          5, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  5,    5, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3f\xc6\xf8\x01" }  },
      /* --- pixel bitmap for stmary83 char#32 \lightning --- */
      {  32,  863,                      /* character number, location */
          8, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          {  3,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x92\x74\x4a\x17" }  },
      /* --- pixel bitmap for stmary83 char#33 \merge --- */
      {  33,  890,                      /* character number, location */
          8, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  7,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x14\x8a\x4a\xa5\x52\x55\xab" }  },
      /* --- pixel bitmap for stmary83 char#34 \vartimes --- */
      {  34,  945,                      /* character number, location */
          8, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  3,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xad\x24\xb5" }  },
      /* --- pixel bitmap for stmary83 char#35 \fatsemi --- */
      {  35,  976,                      /* character number, location */
          6, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          {  2,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0f\x6f" }  },
      /* --- pixel bitmap for stmary83 char#36 \sswarrow --- */
      {  36,  997,                      /* character number, location */
          8, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          {  4,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x88\x44\x44\x22\x27" }  },
      /* --- pixel bitmap for stmary83 char#37 \ssearrow --- */
      {  37, 1024,                      /* character number, location */
          8, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          {  4,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x11\x22\x22\x44\x4e" }  },
      /* --- pixel bitmap for stmary83 char#38 \curlywedgeuparrow --- */
      {  38, 1051,                      /* character number, location */
          8, 0,   -2, 0,      /* topleft row,col, and botleft row,col */
          {  7,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x08\x04\x07\x81\xa0\x50\x28\xa2\x20" }  },
      /* --- pixel bitmap for stmary83 char#39 \curlywedgedownarrow --- */
      {  39, 1088,                      /* character number, location */
          8, 0,   -2, 0,      /* topleft row,col, and botleft row,col */
          {  7,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x08\x04\x02\x81\xa0\x50\xaa\xe3\x31" }  },
      /* --- pixel bitmap for stmary83 char#40 \fatslash --- */
      {  40, 1129,                      /* character number, location */
          9, 3,   -3, 3,      /* topleft row,col, and botleft row,col */
          {  6,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3c\x49\x49\x92\x24\x29\x4a\x92\x3c" }  },
      /* --- pixel bitmap for stmary83 char#41 \fatbslash --- */
      {  41, 1180,                      /* character number, location */
          9, 1,   -3, 1,      /* topleft row,col, and botleft row,col */
          {  5,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x2f\xa5\x14\xa3\x94\x52\x4a\x0f" }  },
      /* --- pixel bitmap for stmary83 char#42 \lbag --- */
      {  42, 1231,                      /* character number, location */
          9, 0,   -3, 0,      /* topleft row,col, and botleft row,col */
          {  4,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x46\x24\x22\x12\x11\xe1" }  },
      /* --- pixel bitmap for stmary83 char#43 \rbag --- */
      {  43, 1262,                      /* character number, location */
          9, 1,   -3, 1,      /* topleft row,col, and botleft row,col */
          {  3,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x4b\x24\x89\x24\x07" }  },
      /* --- pixel bitmap for stmary83 char#44 \varbigcirc --- */
      {  44, 1293,                      /* character number, location */
          7, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          {  8,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3c\x42\x81\x81\x81\x81\x42\x3c" }  },
      /* --- pixel bitmap for stmary83 char#45 \leftrightarroweq --- */
      {  45, 1328,                      /* character number, location */
          6, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  8,    6, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x42\xff\x42\x00\x00\x7e" }  },
      /* --- pixel bitmap for stmary83 char#46 \curlyveedownarrow --- */
      {  46, 1349,                      /* character number, location */
          8, 0,   -2, 0,      /* topleft row,col, and botleft row,col */
          {  7,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x41\x11\x85\x42\x41\x20\x38\x08\x04" }  },
      /* --- pixel bitmap for stmary83 char#47 \curlyveeuparrow --- */
      {  47, 1386,                      /* character number, location */
          8, 0,   -2, 0,      /* topleft row,col, and botleft row,col */
          {  7,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe3\x71\x95\x42\x41\x20\x10\x08\x04" }  },
      /* --- pixel bitmap for stmary83 char#48 \nnwarrow --- */
      {  48, 1427,                      /* character number, location */
          8, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          {  4,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x72\x22\x44\x44\x88" }  },
      /* --- pixel bitmap for stmary83 char#49 \nnearrow --- */
      {  49, 1454,                      /* character number, location */
          8, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          {  4,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe4\x44\x22\x22\x11" }  },
      /* --- pixel bitmap for stmary83 char#50 \leftslice --- */
      {  50, 1481,                      /* character number, location */
          5, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  6,    5, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x10\x3b\xb2\x10" }  },
      /* --- pixel bitmap for stmary83 char#51 \rightslice --- */
      {  51, 1504,                      /* character number, location */
          5, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  6,    5, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x42\x13\x37\x02" }  },
      /* --- pixel bitmap for stmary83 char#52 \varolessthan --- */
      {  52, 1527,                      /* character number, location */
          5, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  5,    5, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xae\xcf\xee\x00" }  },
      /* --- pixel bitmap for stmary83 char#53 \varogreaterthan --- */
      {  53, 1550,                      /* character number, location */
          5, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  5,    5, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xee\xe6\xeb\x00" }  },
      /* --- pixel bitmap for stmary83 char#54 \varovee --- */
      {  54, 1573,                      /* character number, location */
          5, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  5,    5, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x6e\xef\xea\x00" }  },
      /* --- pixel bitmap for stmary83 char#55 \varowedge --- */
      {  55, 1598,                      /* character number, location */
          5, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  5,    5, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xae\xee\xed\x00" }  },
      /* --- pixel bitmap for stmary83 char#56 \talloblong --- */
      {  56, 1623,                      /* character number, location */
          9, 0,   -4, 0,      /* topleft row,col, and botleft row,col */
          {  5,   13, 3,10, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x05\x0f\xa1\x31\x05" }  },
      /* --- pixel bitmap for stmary83 char#57 \interleave --- */
      {  57, 1678,                      /* character number, location */
          9,-1,   -4,-1,      /* topleft row,col, and botleft row,col */
          {  9,   13, 3, 8, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfc\x01\x31\x31" }  },
      /* --- pixel bitmap for stmary83 char#58 \obar --- */
      {  58, 1763,                      /* character number, location */
          7, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          {  6,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x8c\x96\xa6\x69\x9a\x6a\x0c" }  },
      /* --- pixel bitmap for stmary83 char#59 \oslash --- */
      {  59, 1812,                      /* character number, location */
          7, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          {  6,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x8c\x34\x96\x65\x1a\x4b\x0c" }  },
      /* --- pixel bitmap for stmary83 char#60 \olessthan --- */
      {  60, 1857,                      /* character number, location */
          7, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          {  6,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x8c\x94\x9e\xe1\x99\x4a\x0c" }  },
      /* --- pixel bitmap for stmary83 char#61 \ogreaterthan --- */
      {  61, 1900,                      /* character number, location */
          7, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          {  6,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x8c\x54\xe6\x61\x5e\x4a\x0c" }  },
      /* --- pixel bitmap for stmary83 char#62 \ovee --- */
      {  62, 1943,                      /* character number, location */
          7, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          {  6,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x8c\x34\xcf\x73\xdb\x7a\x0c" }  },
      /* --- pixel bitmap for stmary83 char#63 \owedge --- */
      {  63, 1984,                      /* character number, location */
          7, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          {  6,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x8c\xd7\xb6\xf3\x3c\x4b\x0c" }  },
      /* --- pixel bitmap for stmary83 char#64 \oblong --- */
      {  64, 2025,                      /* character number, location */
          7, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  5,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3f\xc6\x18\xe3\x07" }  },
      /* --- pixel bitmap for stmary83 char#65 \inplus --- */
      {  65, 2056,                      /* character number, location */
          7, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          {  5,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x5c\x84\xf2\x4b\x10\x1c" }  },
      /* --- pixel bitmap for stmary83 char#66 \niplus --- */
      {  66, 2085,                      /* character number, location */
          7, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          {  5,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x07\x41\xfa\x29\x44\x07" }  },
      /* --- pixel bitmap for stmary83 char#67 \nplus --- */
      {  67, 2114,                      /* character number, location */
          7, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  5,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x2e\xc6\x1a\x63\x04" }  },
      /* --- pixel bitmap for stmary83 char#68 \subsetplus --- */
      {  68, 2149,                      /* character number, location */
          7, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          {  6,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xbc\x10\x24\x5d\x12\x08\x3c" }  },
      /* --- pixel bitmap for stmary83 char#69 \supsetplus --- */
      {  69, 2180,                      /* character number, location */
          7, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          {  6,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0f\x04\x92\x2e\x09\x42\x0f" }  },
      /* --- pixel bitmap for stmary83 char#70 \subsetpluseq --- */
      {  70, 2211,                      /* character number, location */
          7, 1,   -6, 1,      /* topleft row,col, and botleft row,col */
          {  6,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xbc\x10\x24\x5d\x12\x08\x3c\x00\x00\x3f" }  },
      /* --- pixel bitmap for stmary83 char#71 \supsetpluseq --- */
      {  71, 2246,                      /* character number, location */
          7, 1,   -6, 1,      /* topleft row,col, and botleft row,col */
          {  6,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0f\x04\x92\x2e\x09\x42\x0f\x00\x00\x3f" }  },
      /* --- pixel bitmap for stmary83 char#72 \Lbag --- */
      {  72, 2281,                      /* character number, location */
          9, 1,   -3, 1,      /* topleft row,col, and botleft row,col */
          {  2,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xad\x55\x95" }  },
      /* --- pixel bitmap for stmary83 char#73 \Rbag --- */
      {  73, 2312,                      /* character number, location */
          9, 1,   -3, 1,      /* topleft row,col, and botleft row,col */
          {  2,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x5e\xaa\x6a" }  },
      /* --- pixel bitmap for stmary83 char#74 \llbracket --- */
      {  74, 2343,                      /* character number, location */
          9, 0,   -3, 0,      /* topleft row,col, and botleft row,col */
          {  4,   12, 3, 8, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x04\x0f\x92\x24" }  },
      /* --- pixel bitmap for stmary83 char#75 \rrbracket --- */
      {  75, 2374,                      /* character number, location */
          9, 1,   -3, 1,      /* topleft row,col, and botleft row,col */
          {  3,   12, 3, 8, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x03\xf9\x12\x03" }  },
      /* --- pixel bitmap for stmary83 char#76 \llparenthesis --- */
      {  76, 2405,                      /* character number, location */
          9, 1,   -4, 1,      /* topleft row,col, and botleft row,col */
          {  2,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfa\xff\xbf\x02" }  },
      /* --- pixel bitmap for stmary83 char#77 \rrparenthesis --- */
      {  77, 2438,                      /* character number, location */
          9, 0,   -4, 0,      /* topleft row,col, and botleft row,col */
          {  2,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf5\xff\x7f\x01" }  },
      /* --- pixel bitmap for stmary83 char#78 \binampersand --- */
      {  78, 2471,                      /* character number, location */
          6, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          {  6,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x84\xa2\x98\x79\xec\x00" }  },
      /* --- pixel bitmap for stmary83 char#79 \bindnasrepma --- */
      {  79, 2502,                      /* character number, location */
          7, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  6,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xdc\x78\x66\x14\x85\x00" }  },
      /* --- pixel bitmap for stmary83 char#80 \trianglelefteqslant --- */
      {  80, 2533,                      /* character number, location */
          7, 1,   -6, 1,      /* topleft row,col, and botleft row,col */
          {  6,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x20\xcc\x8a\xa1\xc8\xc2\xa1\xc0\x40\x20" }  },
      /* --- pixel bitmap for stmary83 char#81 \trianglerighteqslant --- */
      {  81, 2578,                      /* character number, location */
          7, 1,   -6, 1,      /* topleft row,col, and botleft row,col */
          {  6,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xc1\xd0\x44\x61\xd4\x0c\x21\xc4\x08\x01" }  },
      /* --- pixel bitmap for stmary83 char#82 \ntrianglelefteqslant --- */
      {  82, 2623,                      /* character number, location */
          9, 1,   -6, 1,      /* topleft row,col, and botleft row,col */
          {  6,   15, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x20\x04\xe3\xac\x5a\x9a\xaa\x3c\x1e\x08\x04\x02" }  },
      /* --- pixel bitmap for stmary83 char#83 \ntrianglerighteqslant --- */
      {  83, 2680,                      /* character number, location */
          9, 1,   -6, 1,      /* topleft row,col, and botleft row,col */
          {  6,   15, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x20\x14\x5d\x49\x56\x76\xc7\x30\x66\x84\x10\x00" }  },
      /* --- pixel bitmap for stmary83 char#84 \llfloor --- */
      {  84, 2735,                      /* character number, location */
          9,-4,   -4,-4,      /* topleft row,col, and botleft row,col */
          {  9,   13, 3, 8, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfb\x01\x31\x49" }  },
      /* --- pixel bitmap for stmary83 char#85 \rrfloor --- */
      {  85, 2792,                      /* character number, location */
          9, 0,   -4, 0,      /* topleft row,col, and botleft row,col */
          {  9,   13, 3, 8, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfb\x41\x31\x09" }  },
      /* --- pixel bitmap for stmary83 char#86 \llceil --- */
      {  86, 2849,                      /* character number, location */
          8,-4,   -3,-4,      /* topleft row,col, and botleft row,col */
          {  9,   11, 3, 9, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x09\x0f\x91\x31\x43" }  },
      /* --- pixel bitmap for stmary83 char#87 \rrceil --- */
      {  87, 2898,                      /* character number, location */
          8, 0,   -3, 0,      /* topleft row,col, and botleft row,col */
          {  9,   11, 3, 8, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x09\xf9\x41\x31" }  },
      /* --- pixel bitmap for stmary83 char#88 \arrownot --- */
      {  88, 2947,                      /* character number, location */
          5, 3,    1, 3,      /* topleft row,col, and botleft row,col */
          {  4,    4, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x48\x12" }  },
      /* --- pixel bitmap for stmary83 char#89 \Arrownot --- */
      {  89, 2962,                      /* character number, location */
          7, 4,   -1, 4,      /* topleft row,col, and botleft row,col */
          {  2,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xaa\x55" }  },
      /* --- pixel bitmap for stmary83 char#90 \Mapstochar --- */
      {  90, 2985,                      /* character number, location */
          7, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          {  1,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x01" }  },
      /* --- pixel bitmap for stmary83 char#91 \mapsfromchar --- */
      {  91, 3010,                      /* character number, location */
          5,-2,    0,-2,      /* topleft row,col, and botleft row,col */
          {  1,    5, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1f" }  },
      /* --- pixel bitmap for stmary83 char#92 \Mapsfromchar --- */
      {  92, 3046,                      /* character number, location */
          7,-2,   -2,-2,      /* topleft row,col, and botleft row,col */
          {  1,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x01" }  },
      /* --- pixel bitmap for stmary83 char#93 \leftrightarrowtriangle --- */
      {  93, 3090,                      /* character number, location */
          4, 1,    1, 1,      /* topleft row,col, and botleft row,col */
          {  8,    3, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x7e\x99\x7e" }  },
      /* --- pixel bitmap for stmary83 char#94 \leftarrowtriangle --- */
      {  94, 3107,                      /* character number, location */
          4, 1,    1, 1,      /* topleft row,col, and botleft row,col */
          {  8,    3, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x06\xfd\x06" }  },
      /* --- pixel bitmap for stmary83 char#95 \rightarrowtriangle --- */
      {  95, 3122,                      /* character number, location */
          4, 1,    1, 1,      /* topleft row,col, and botleft row,col */
          {  8,    3, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x60\xbf\x60" }  },
      /* --- pixel bitmap for stmary83 char#96 \bigtriangledown --- */
      {  96, 3137,                      /* character number, location */
          0, 1,  -11, 1,      /* topleft row,col, and botleft row,col */
          {  7,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\xa0\x48\x24\x12\x51\x28\x14\x04\x02" }  },
      /* --- pixel bitmap for stmary83 char#97 \bigtriangleup --- */
      {  97, 3201,                      /* character number, location */
          0, 1,  -11, 1,      /* topleft row,col, and botleft row,col */
          {  7,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x08\x04\x85\x42\x11\x89\x44\xa2\xe0\x1f" }  },
      /* --- pixel bitmap for stmary83 char#98 \bigcurlyvee --- */
      {  98, 3265,                      /* character number, location */
          0, 1,  -11, 1,      /* topleft row,col, and botleft row,col */
          {  7,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x41\x11\x85\x82\x40\x20\x10\x08\x04\x02" }  },
      /* --- pixel bitmap for stmary83 char#99 \bigcurlywedge --- */
      {  99, 3321,                      /* character number, location */
          0, 1,  -11, 1,      /* topleft row,col, and botleft row,col */
          {  7,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x08\x04\x02\x81\x40\x20\x28\x14\x51\x10" }  },
      /* --- pixel bitmap for stmary83 char#100 \bigsqcap --- */
      { 100, 3377,                      /* character number, location */
          0, 1,  -11, 1,      /* topleft row,col, and botleft row,col */
          {  7,   11, 3, 8, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x07\x0f\x91\x51" }  },
      /* --- pixel bitmap for stmary83 char#101 \bigbox --- */
      { 101, 3445,                      /* character number, location */
          0, 1,  -11, 1,      /* topleft row,col, and botleft row,col */
          {  7,   11, 3,10, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x07\x0f\x81\x51\x07" }  },
      /* --- pixel bitmap for stmary83 char#102 \bigparallel --- */
      { 102, 3511,                      /* character number, location */
          0, 1,  -11, 1,      /* topleft row,col, and botleft row,col */
          {  2,   11, 3, 4, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfa\x02" }  },
      /* --- pixel bitmap for stmary83 char#103 \biginterleave --- */
      { 103, 3559,                      /* character number, location */
          0, 1,  -11, 1,      /* topleft row,col, and botleft row,col */
          {  5,   11, 3, 8, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfa\x01\x11\x11" }  },
      /* --- pixel bitmap for stmary83 char#104 (noname) --- */
      { 104, 3651,                      /* character number, location */
          0, 1,  -16, 1,      /* topleft row,col, and botleft row,col */
          { 10,   16, 3,37, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0b\x81\xf3\x11\x61\x10\xf2\x21\x41\x20\xf2\x31\x21"
            "\x30\xf2\x42\x40\x51\x42" }  },
      /* --- pixel bitmap for stmary83 char#105 (noname) --- */
      { 105, 3731,                      /* character number, location */
          0, 1,  -16, 1,      /* topleft row,col, and botleft row,col */
          { 10,   16, 3,36, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x51\x40\xf2\x42\x40\xf2\x31\x21\x30\xf2\x21\x41\x20"
            "\xf3\x11\x61\x11\x8b" }  },
      /* --- pixel bitmap for stmary83 char#106 (noname) --- */
      { 106, 3811,                      /* character number, location */
          0, 1,  -16, 1,      /* topleft row,col, and botleft row,col */
          { 10,   16, 3,31, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\x81\x11\x61\x31\x41\x20\xf1\x31\x21\x30\xf9\x42"
            "\x40\x51\x41" }  },
      /* --- pixel bitmap for stmary83 char#107 (noname) --- */
      { 107, 3879,                      /* character number, location */
          0, 1,  -16, 1,      /* topleft row,col, and botleft row,col */
          { 10,   16, 3,30, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x51\x40\xf9\x42\x40\xf1\x31\x21\x30\x21\x41\x31\x61"
            "\x11\x81" }  },
      /* --- pixel bitmap for stmary83 char#108 (noname) --- */
      { 108, 3947,                      /* character number, location */
          0, 1,  -16, 1,      /* topleft row,col, and botleft row,col */
          { 10,   16, 3, 8, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0a\x0f\xe1\x81" }  },
      /* --- pixel bitmap for stmary83 char#109 (noname) --- */
      { 109, 4035,                      /* character number, location */
          0, 1,  -16, 1,      /* topleft row,col, and botleft row,col */
          { 10,   16, 3,10, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0a\x0f\xd1\x81\x0a" }  },
      /* --- pixel bitmap for stmary83 char#110 (noname) --- */
      { 110, 4121,                      /* character number, location */
          0, 1,  -16, 1,      /* topleft row,col, and botleft row,col */
          {  3,   16, 3,10, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfe\x01\x11\x01\x11" }  },
      /* --- pixel bitmap for stmary83 char#111 (noname) --- */
      { 111, 4211,                      /* character number, location */
          0, 1,  -16, 1,      /* topleft row,col, and botleft row,col */
          {  9,   16, 3,14, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfe\x01\x31\x31\x01\x31\x31" }  },
      /* --- pixel bitmap for stmary83 char#112 \bignplus --- */
      { 112, 4333,                      /* character number, location */
          0, 1,  -11, 1,      /* topleft row,col, and botleft row,col */
          {  7,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1c\x51\x30\x98\xec\x26\x83\xc1\x60\x10" }  },
      /* --- pixel bitmap for stmary83 char#113 (noname) --- */
      { 113, 4407,                      /* character number, location */
          0, 2,  -12, 2,      /* topleft row,col, and botleft row,col */
          {  3,   12, 3, 8, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x03\x0f\x92\x13" }  },
      /* --- pixel bitmap for stmary83 char#114 (noname) --- */
      { 114, 4457,                      /* character number, location */
          0, 2,  -19, 2,      /* topleft row,col, and botleft row,col */
          {  4,   19, 3,16, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x04\x0f\xe1\x11\x1f\x11\x11\x14" }  },
      /* --- pixel bitmap for stmary83 char#115 (noname) --- */
      { 115, 4555,                      /* character number, location */
          0, 3,  -26, 3,      /* topleft row,col, and botleft row,col */
          {  3,   26, 3,12, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x03\x0f\xe2\x1f\x82\x13" }  },
      /* --- pixel bitmap for stmary83 char#116 (noname) --- */
      { 116, 4633,                      /* character number, location */
          0, 3,  -33, 3,      /* topleft row,col, and botleft row,col */
          {  4,   33, 3,20, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x04\x0f\xe1\x11\x1f\xe1\x11\x11\x11\x14" }  },
      /* --- pixel bitmap for stmary83 char#117 (noname) --- */
      { 117, 4787,                      /* character number, location */
         -1, 4,  -20, 4,      /* topleft row,col, and botleft row,col */
          {  4,   19, 3,15, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x04\x0f\xe1\x11\x1f\x21\x11\x11" }  },
      /* --- pixel bitmap for stmary83 char#118 (noname) --- */
      { 118, 4887,                      /* character number, location */
          0, 4,  -19, 4,      /* topleft row,col, and botleft row,col */
          {  4,   19, 3,14, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfe\x01\x11\x1f\x21\x11\x14" }  },
      /* --- pixel bitmap for stmary83 char#119 (noname) --- */
      { 119, 4987,                      /* character number, location */
          1, 4,   -8, 4,      /* topleft row,col, and botleft row,col */
          {  3,    9, 3, 6, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf8\x01\x11" }  },
      /* --- pixel bitmap for stmary83 char#120 (noname) --- */
      { 120, 5030,                      /* character number, location */
          0, 1,  -16, 1,      /* topleft row,col, and botleft row,col */
          { 10,   16, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x78\x10\x22\x50\x80\x01\x06\x18\x62\x88\xfd\x86\x18"
            "\x62\x80\x01\x06\x18\x60\x80" }  },
      /* --- pixel bitmap for stmary83 char#121 (noname) --- */
      { 121, 5128,                      /* character number, location */
          0, 0,  -12, 0,      /* topleft row,col, and botleft row,col */
          {  3,   12, 3, 8, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x03\xf9\x12\x03" }  },
      /* --- pixel bitmap for stmary83 char#122 (noname) --- */
      { 122, 5178,                      /* character number, location */
          0, 0,  -19, 0,      /* topleft row,col, and botleft row,col */
          {  4,   19, 3,16, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x04\xfe\x11\x11\xf1\x11\x11\x04" }  },
      /* --- pixel bitmap for stmary83 char#123 (noname) --- */
      { 123, 5276,                      /* character number, location */
          0, 0,  -26, 0,      /* topleft row,col, and botleft row,col */
          {  3,   26, 3,12, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x03\xfe\x12\xf8\x12\x03" }  },
      /* --- pixel bitmap for stmary83 char#124 (noname) --- */
      { 124, 5354,                      /* character number, location */
          0, 0,  -33, 0,      /* topleft row,col, and botleft row,col */
          {  4,   33, 3,18, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x04\xfe\x11\x11\xfe\x11\x11\x11\x15" }  },
      /* --- pixel bitmap for stmary83 char#125 (noname) --- */
      { 125, 5508,                      /* character number, location */
         -1, 0,  -20, 0,      /* topleft row,col, and botleft row,col */
          {  4,   19, 3,14, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x04\xfe\x11\x11\xf2\x11\x11" }  },
      /* --- pixel bitmap for stmary83 char#126 (noname) --- */
      { 126, 5608,                      /* character number, location */
          0, 0,  -19, 0,      /* topleft row,col, and botleft row,col */
          {  4,   19, 3,14, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfe\x11\x11\xf2\x11\x11\x04" }  },
      /* --- pixel bitmap for stmary83 char#127 (noname) --- */
      { 127, 5708,                      /* character number, location */
          1, 1,   -8, 1,      /* topleft row,col, and botleft row,col */
          {  3,    9, 3, 6, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf8\x01\x11" }  },
      /* --- trailer  --- */
      { -99, -999,  0,0,0,0, { 0,0,0,0, (pixbyte *)"\0" }  }
   } ;


/* --- size=1 for .100gf ---
 * mf '\mode=preview; mag=magstep(-17.87427405946994351363); input stmary10'
 * --------------------------------------------------------------------- */
/* --- fontdef for stmary100 --- */
static	chardef  stmary100[] =
   {
      /* --- pixel bitmap for stmary100 char#0 \shortleftarrow --- */
      {   0,  922,                      /* character number, location */
          6, 1,    1, 1,      /* topleft row,col, and botleft row,col */
          {  9,    5, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x04\x04\xfc\x17\x40\x00" }  },
      /* --- pixel bitmap for stmary100 char#1 \shortrightarrow --- */
      {   1, 1827,                      /* character number, location */
          6, 1,    1, 1,      /* topleft row,col, and botleft row,col */
          {  9,    5, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x40\x00\xfd\x07\x04\x04" }  },
      /* --- pixel bitmap for stmary100 char#2 \shortuparrow --- */
      {   2, 2592,                      /* character number, location */
          8, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          {  5,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xc4\x55\x42\x08\x21\x04" }  },
      /* --- pixel bitmap for stmary100 char#3 \shortdownarrow --- */
      {   3, 3371,                      /* character number, location */
          8, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          {  5,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x84\x10\x42\x48\x75\x04" }  },
      /* --- pixel bitmap for stmary100 char#4 \Yup --- */
      {   4, 3930,                      /* character number, location */
          7, 1,    1, 1,      /* topleft row,col, and botleft row,col */
          {  6,    6, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x08\x82\x30\x52\x08" }  },
      /* --- pixel bitmap for stmary100 char#5 \Ydown --- */
      {   5, 4471,                      /* character number, location */
          6, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  6,    6, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xa1\xc4\x20\x08\x02" }  },
      /* --- pixel bitmap for stmary100 char#6 \Yleft --- */
      {   6, 5053,                      /* character number, location */
          6, 1,    1, 1,      /* topleft row,col, and botleft row,col */
          {  6,    5, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xa0\x87\x40\x20" }  },
      /* --- pixel bitmap for stmary100 char#7 \Yright --- */
      {   7, 5630,                      /* character number, location */
          6, 1,    1, 1,      /* topleft row,col, and botleft row,col */
          {  6,    5, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x81\x4f\x08\x01" }  },
      /* --- pixel bitmap for stmary100 char#8 \varcurlyvee --- */
      {   8, 6223,                      /* character number, location */
         10, 0,   -3, 0,      /* topleft row,col, and botleft row,col */
          {  9,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\x05\x11\x21\x82\x02\x05\x0a\x08\x10\x20\x40\x80"
            "\x00\x01" }  },
      /* --- pixel bitmap for stmary100 char#9 \varcurlywedge --- */
      {   9, 6858,                      /* character number, location */
         10, 0,   -3, 0,      /* topleft row,col, and botleft row,col */
          {  9,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x10\x20\x40\x80\x00\x01\x02\x0a\x14\x28\x88\x10\x11"
            "\x14\x10" }  },
      /* --- pixel bitmap for stmary100 char#10 \minuso --- */
      {  10, 7621,                      /* character number, location */
          6, 1,    1, 1,      /* topleft row,col, and botleft row,col */
          {  9,    5, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x38\x88\xfc\x27\x82\x03" }  },
      /* --- pixel bitmap for stmary100 char#11 \baro --- */
      {  11, 8255,                      /* character number, location */
          8, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          {  6,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x08\xe2\xa5\x69\xea\x21\x08" }  },
      /* --- pixel bitmap for stmary100 char#12 \sslash --- */
      {  12, 8875,                      /* character number, location */
         10, 1,   -3, 1,      /* topleft row,col, and botleft row,col */
          {  7,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x50\x28\x0a\x85\xa2\x50\x28\x0a\x85\xa2\x50\x00" }  },
      /* --- pixel bitmap for stmary100 char#13 \bblash --- */
      {  13, 9518,                      /* character number, location */
         10, 1,   -3, 1,      /* topleft row,col, and botleft row,col */
          {  7,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x85\x82\x42\xa1\xa0\x50\x28\x28\x14\x0a\x0a\x05" }  },
      /* --- pixel bitmap for stmary100 char#14 \moo --- */
      {  14,10275,                      /* character number, location */
          7, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          {  7,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x08\x04\xe2\x8f\x48\xda\x00" }  },
      /* --- pixel bitmap for stmary100 char#15 \varotimes --- */
      {  15,11006,                      /* character number, location */
          8, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          {  9,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x38\x8c\x19\x4b\x19\x31\xa5\x31\x63\x38\x00" }  },
      /* --- pixel bitmap for stmary100 char#16 \varoast --- */
      {  16,11884,                      /* character number, location */
          8, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          {  9,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x38\x8c\x49\xea\x9b\xb3\xaf\x24\x63\x38\x00" }  },
      /* --- pixel bitmap for stmary100 char#17 \varobar --- */
      {  17,12635,                      /* character number, location */
          8, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          {  9,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x38\xac\x49\x8a\x18\x31\xa2\x24\x6b\x38\x00" }  },
      /* --- pixel bitmap for stmary100 char#18 \varodot --- */
      {  18,13381,                      /* character number, location */
          8, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          {  9,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x38\x8c\x09\x0a\x18\x31\xa0\x20\x63\x38\x00" }  },
      /* --- pixel bitmap for stmary100 char#19 \varoslash --- */
      {  19,14126,                      /* character number, location */
          8, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          {  9,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x38\x8c\x09\x0b\x19\x31\xa1\x21\x63\x38\x00" }  },
      /* --- pixel bitmap for stmary100 char#20 \varobslash --- */
      {  20,14879,                      /* character number, location */
          8, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          {  9,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x38\x8c\x19\x4a\x18\x31\xa4\x30\x63\x38\x00" }  },
      /* --- pixel bitmap for stmary100 char#21 \varocircle --- */
      {  21,15771,                      /* character number, location */
          8, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          {  9,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x38\x8c\xe9\x2a\x5a\xb4\xa8\x2e\x63\x38\x00" }  },
      /* --- pixel bitmap for stmary100 char#22 \varoplus --- */
      {  22,16529,                      /* character number, location */
          8, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          {  9,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x38\xac\x49\x8a\xf8\x3f\xa2\x24\x6b\x38\x00" }  },
      /* --- pixel bitmap for stmary100 char#23 \varominus --- */
      {  23,17282,                      /* character number, location */
          8, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          {  9,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x38\x8c\x09\x0a\xf8\x3f\xa0\x20\x63\x38\x00" }  },
      /* --- pixel bitmap for stmary100 char#24 \boxast --- */
      {  24,18071,                      /* character number, location */
          8, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          {  9,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x03\x46\xec\x9b\xb3\x6f\xc4\x80\xff\x01" }  },
      /* --- pixel bitmap for stmary100 char#25 \boxbar --- */
      {  25,18750,                      /* character number, location */
          8, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          {  9,    9, 3,12, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x09\x0f\x61\x31\x31\x09" }  },
      /* --- pixel bitmap for stmary100 char#26 \boxdot --- */
      {  26,19433,                      /* character number, location */
          8, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          {  9,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x03\x06\x0c\x18\x31\x60\xc0\x80\xff\x01" }  },
      /* --- pixel bitmap for stmary100 char#27 \boxslash --- */
      {  27,20106,                      /* character number, location */
          8, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          {  9,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x03\x07\x0d\x19\x31\x61\xc1\x81\xff\x01" }  },
      /* --- pixel bitmap for stmary100 char#28 \boxbslash --- */
      {  28,20788,                      /* character number, location */
          8, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          {  9,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x07\x16\x4c\x18\x31\x64\xd0\xc0\xff\x01" }  },
      /* --- pixel bitmap for stmary100 char#29 \boxcircle --- */
      {  29,21448,                      /* character number, location */
          8, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  8,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x81\x99\xa5\xa5\x99\x81\xff" }  },
      /* --- pixel bitmap for stmary100 char#30 \boxbox --- */
      {  30,22125,                      /* character number, location */
          8, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          {  9,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x03\xe6\x2c\x5a\xb4\x68\xce\x80\xff\x01" }  },
      /* --- pixel bitmap for stmary100 char#31 \boxempty --- */
      {  31,22806,                      /* character number, location */
          8, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          {  9,    9, 3,10, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x09\x0f\x61\x71\x09" }  },
      /* --- pixel bitmap for stmary100 char#32 \lightning --- */
      {  32,23649,                      /* character number, location */
         10, 0,   -3, 0,      /* topleft row,col, and botleft row,col */
          {  5,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x10\x21\x44\x38\x45\x08\x1d\x4f\x00" }  },
      /* --- pixel bitmap for stmary100 char#33 \merge --- */
      {  33,24392,                      /* character number, location */
         10, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 10,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x48\x30\x43\x0b\x2d\xb4\xc8\x24\x93\x4c\x49\x26\x09" }  },
      /* --- pixel bitmap for stmary100 char#34 \vartimes --- */
      {  34,24995,                      /* character number, location */
         10, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  6,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xa1\x24\x31\x0c\xc3\x48\x52\x08" }  },
      /* --- pixel bitmap for stmary100 char#35 \fatsemi --- */
      {  35,25528,                      /* character number, location */
          8, 1,   -3, 1,      /* topleft row,col, and botleft row,col */
          {  3,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xaa\x00\xd5\x94\x00" }  },
      /* --- pixel bitmap for stmary100 char#36 \sswarrow --- */
      {  36,26367,                      /* character number, location */
         10, 0,   -3, 0,      /* topleft row,col, and botleft row,col */
          {  7,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x40\x20\x08\x04\x82\x40\x30\x08\xc4\xc1\x43\x00" }  },
      /* --- pixel bitmap for stmary100 char#37 \ssearrow --- */
      {  37,27208,                      /* character number, location */
         10, 1,   -3, 1,      /* topleft row,col, and botleft row,col */
          {  7,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x81\x80\x40\x20\x20\x10\x18\x08\x04\x9c\x07\x01" }  },
      /* --- pixel bitmap for stmary100 char#38 \curlywedgeuparrow --- */
      {  38,28160,                      /* character number, location */
         10, 0,   -3, 0,      /* topleft row,col, and botleft row,col */
          {  9,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x10\x20\xf0\x81\x00\x01\x02\x0a\x14\x28\x88\x10\x11"
            "\x14\x10" }  },
      /* --- pixel bitmap for stmary100 char#39 \curlywedgedownarrow --- */
      {  39,29128,                      /* character number, location */
         10, 0,   -3, 0,      /* topleft row,col, and botleft row,col */
          {  9,   13, 3,28, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf5\x41\x40\xf2\x31\x11\x3f\x11\x11\x31\x11\x02\x55"
            "\x33" }  },
      /* --- pixel bitmap for stmary100 char#40 \fatslash --- */
      {  40,29750,                      /* character number, location */
         10, 4,   -3, 4,      /* topleft row,col, and botleft row,col */
          {  8,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf0\x90\x88\x48\x48\x44\x24\x24\x22\x12\x12\x11\x0f" }  },
      /* --- pixel bitmap for stmary100 char#41 \fatbslash --- */
      {  41,30380,                      /* character number, location */
         10, 1,   -3, 1,      /* topleft row,col, and botleft row,col */
          {  8,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0f\x09\x12\x12\x12\x24\x24\x24\x48\x48\x48\x90\xf0" }  },
      /* --- pixel bitmap for stmary100 char#42 \lbag --- */
      {  42,30909,                      /* character number, location */
         10, 1,   -3, 1,      /* topleft row,col, and botleft row,col */
          {  4,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x53\x44\x24\x22\x22\x22\x0c" }  },
      /* --- pixel bitmap for stmary100 char#43 \rbag --- */
      {  43,31419,                      /* character number, location */
         10, 1,   -3, 1,      /* topleft row,col, and botleft row,col */
          {  4,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xac\x22\x42\x44\x44\x44\x03" }  },
      /* --- pixel bitmap for stmary100 char#44 \varbigcirc --- */
      {  44,32267,                      /* character number, location */
         10, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          { 12,   12, 3,27, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x36\x51\x61\x31\x81\x1f\x51\xa1\x11\x81\x31\x61\x56"
            "\x31" }  },
      /* --- pixel bitmap for stmary100 char#45 \leftrightarroweq --- */
      {  45,33245,                      /* character number, location */
          8, 1,    1, 1,      /* topleft row,col, and botleft row,col */
          {  9,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x44\x04\xfd\x17\x44\x04\xc0\x7f" }  },
      /* --- pixel bitmap for stmary100 char#46 \curlyveedownarrow --- */
      {  46,33813,                      /* character number, location */
         10, 0,   -3, 0,      /* topleft row,col, and botleft row,col */
          {  9,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\x05\x11\x21\x82\x02\x05\x0a\x08\x10\x20\xf0\x81"
            "\x00\x01" }  },
      /* --- pixel bitmap for stmary100 char#47 \curlyveeuparrow --- */
      {  47,34401,                      /* character number, location */
         10, 0,   -3, 0,      /* topleft row,col, and botleft row,col */
          {  9,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xc7\x07\x17\x2d\x8a\x02\x05\x0a\x08\x10\x20\x40\x80"
            "\x00\x01" }  },
      /* --- pixel bitmap for stmary100 char#48 \nnwarrow --- */
      {  48,34952,                      /* character number, location */
         10, 0,   -3, 0,      /* topleft row,col, and botleft row,col */
          {  7,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x04\xcf\x01\x81\xc0\x40\x20\x20\x10\x08\x08\x04" }  },
      /* --- pixel bitmap for stmary100 char#49 \nnearrow --- */
      {  49,35481,                      /* character number, location */
         10, 1,   -3, 1,      /* topleft row,col, and botleft row,col */
          {  7,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x10\x1e\x1c\x81\x60\x10\x08\x02\x81\x20\x10\x00" }  },
      /* --- pixel bitmap for stmary100 char#50 \leftslice --- */
      {  50,36198,                      /* character number, location */
          7, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  9,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x80\xe0\x31\x1c\xc8\x10\x1e\x20" }  },
      /* --- pixel bitmap for stmary100 char#51 \rightslice --- */
      {  51,36910,                      /* character number, location */
          7, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  9,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x02\x3c\x84\x09\x1c\xc6\x83\x00" }  },
      /* --- pixel bitmap for stmary100 char#52 \varolessthan --- */
      {  52,37644,                      /* character number, location */
          8, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          {  9,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x38\x8c\xc9\x6b\x38\xb0\xa1\x3c\x63\x38\x00" }  },
      /* --- pixel bitmap for stmary100 char#53 \varogreaterthan --- */
      {  53,38397,                      /* character number, location */
          8, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          {  9,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x38\x8c\x79\x0a\x1b\x38\xac\x27\x63\x38\x00" }  },
      /* --- pixel bitmap for stmary100 char#54 \varovee --- */
      {  54,39142,                      /* character number, location */
          8, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          {  9,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x38\x8c\x19\x2b\x5a\x34\xa5\x2a\x6b\x38\x00" }  },
      /* --- pixel bitmap for stmary100 char#55 \varowedge --- */
      {  55,39903,                      /* character number, location */
          8, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          {  9,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x38\xac\xa9\x4a\x59\xb4\xa8\x31\x63\x38\x00" }  },
      /* --- pixel bitmap for stmary100 char#56 \talloblong --- */
      {  56,40480,                      /* character number, location */
         10, 1,   -3, 1,      /* topleft row,col, and botleft row,col */
          {  5,   13, 3,10, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x05\x0f\xa1\x31\x05" }  },
      /* --- pixel bitmap for stmary100 char#57 \interleave --- */
      {  57,41188,                      /* character number, location */
         10, 1,   -3, 1,      /* topleft row,col, and botleft row,col */
          {  9,   13, 3, 8, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfc\x01\x31\x31" }  },
      /* --- pixel bitmap for stmary100 char#58 \obar --- */
      {  58,41966,                      /* character number, location */
          8, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          {  9,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x7c\x24\x45\x8c\x18\x31\x62\x44\x49\x7c\x00" }  },
      /* --- pixel bitmap for stmary100 char#59 \oslash --- */
      {  59,42718,                      /* character number, location */
          8, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          {  9,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x7c\x04\x15\x4c\x18\x31\x64\x50\x41\x7c\x00" }  },
      /* --- pixel bitmap for stmary100 char#60 \olessthan --- */
      {  60,43465,                      /* character number, location */
          8, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          {  9,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x7c\x04\xc5\x6d\x38\xb0\x61\x5c\x41\x7c\x00" }  },
      /* --- pixel bitmap for stmary100 char#61 \ogreaterthan --- */
      {  61,44213,                      /* character number, location */
          8, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          {  9,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x7c\x04\x75\x0c\x1b\x38\x6c\x47\x41\x7c\x00" }  },
      /* --- pixel bitmap for stmary100 char#62 \ovee --- */
      {  62,44953,                      /* character number, location */
          8, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          {  9,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x7c\x04\x15\x2d\x5a\x34\x65\x4a\x49\x7c\x00" }  },
      /* --- pixel bitmap for stmary100 char#63 \owedge --- */
      {  63,45709,                      /* character number, location */
          8, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          {  9,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x7c\x24\xa5\x4c\x59\xb4\x68\x51\x41\x7c\x00" }  },
      /* --- pixel bitmap for stmary100 char#64 \oblong --- */
      {  64,46353,                      /* character number, location */
          9, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  7,    9, 3,10, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x07\x0f\x61\x51\x07" }  },
      /* --- pixel bitmap for stmary100 char#65 \inplus --- */
      {  65,47032,                      /* character number, location */
          8, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          {  7,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x7c\x41\x20\xf1\x4f\x04\x04\x7c" }  },
      /* --- pixel bitmap for stmary100 char#66 \niplus --- */
      {  66,47710,                      /* character number, location */
          8, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          {  7,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1f\x10\x10\xf9\x47\x02\x41\x1f" }  },
      /* --- pixel bitmap for stmary100 char#67 \nplus --- */
      {  67,48392,                      /* character number, location */
          9, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  7,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1c\x51\x30\xd9\x4d\x06\x83\x41" }  },
      /* --- pixel bitmap for stmary100 char#68 \subsetplus --- */
      {  68,49150,                      /* character number, location */
          8, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          {  9,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfc\x05\x04\x08\x11\x27\x44\x00\x01\xfc\x01" }  },
      /* --- pixel bitmap for stmary100 char#69 \supsetplus --- */
      {  69,49894,                      /* character number, location */
          8, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          {  9,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x7f\x00\x01\x44\xc8\x11\x21\x40\x40\x7f\x00" }  },
      /* --- pixel bitmap for stmary100 char#70 \subsetpluseq --- */
      {  70,50656,                      /* character number, location */
          9, 1,   -4, 1,      /* topleft row,col, and botleft row,col */
          {  9,   13, 3,28, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x27\x11\x71\x81\x41\x31\x33\x21\x41\x31\x91\x97\xf2"
            "\x99" }  },
      /* --- pixel bitmap for stmary100 char#71 \supsetpluseq --- */
      {  71,51424,                      /* character number, location */
          9, 1,   -4, 1,      /* topleft row,col, and botleft row,col */
          {  9,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x7f\x00\x01\x44\xc8\x11\x21\x40\x40\x7f\x00\x00\x00"
            "\xf0\x1f" }  },
      /* --- pixel bitmap for stmary100 char#72 \Lbag --- */
      {  72,52155,                      /* character number, location */
         10, 1,   -3, 1,      /* topleft row,col, and botleft row,col */
          {  4,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x52\x44\x22\x12\x11\x21\x0c" }  },
      /* --- pixel bitmap for stmary100 char#73 \Rbag --- */
      {  73,52605,                      /* character number, location */
         10, 1,   -3, 1,      /* topleft row,col, and botleft row,col */
          {  4,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xa4\x22\x44\x84\x88\x48\x03" }  },
      /* --- pixel bitmap for stmary100 char#74 \llbracket --- */
      {  74,53438,                      /* character number, location */
         10, 1,   -3, 1,      /* topleft row,col, and botleft row,col */
          {  5,   13, 3, 8, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x05\x0f\xa2\x35" }  },
      /* --- pixel bitmap for stmary100 char#75 \rrbracket --- */
      {  75,54270,                      /* character number, location */
         10, 1,   -3, 1,      /* topleft row,col, and botleft row,col */
          {  4,   13, 3, 8, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x04\xfa\x22\x04" }  },
      /* --- pixel bitmap for stmary100 char#76 \llparenthesis --- */
      {  76,54934,                      /* character number, location */
         10, 1,   -3, 1,      /* topleft row,col, and botleft row,col */
          {  3,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xb4\xdb\xb6\xad\x4d" }  },
      /* --- pixel bitmap for stmary100 char#77 \rrparenthesis --- */
      {  77,55613,                      /* character number, location */
         10, 1,   -3, 1,      /* topleft row,col, and botleft row,col */
          {  3,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xd9\xda\xb6\xed\x16" }  },
      /* --- pixel bitmap for stmary100 char#78 \binampersand --- */
      {  78,56348,                      /* character number, location */
          8, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          {  9,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x38\x88\x10\x21\xc1\x51\x62\xb8\x70\x1e\x01" }  },
      /* --- pixel bitmap for stmary100 char#79 \bindnasrepma --- */
      {  79,56989,                      /* character number, location */
          8, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          {  9,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x1c\x3a\x8c\x14\x07\x09\x11\x22\x38\x00" }  },
      /* --- pixel bitmap for stmary100 char#80 \trianglelefteqslant --- */
      {  80,57705,                      /* character number, location */
          9, 1,   -4, 1,      /* topleft row,col, and botleft row,col */
          {  9,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x81\xc3\x64\x38\xd0\x20\x46\xb0\x81\x0d\x60\x00"
            "\x03\x18" }  },
      /* --- pixel bitmap for stmary100 char#81 \trianglerighteqslant --- */
      {  81,58428,                      /* character number, location */
          9, 1,   -4, 1,      /* topleft row,col, and botleft row,col */
          {  9,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\x0e\x64\x08\x13\x38\x58\x8c\x06\x03\x81\xc1\x60"
            "\x30\x00" }  },
      /* --- pixel bitmap for stmary100 char#82 \ntrianglelefteqslant --- */
      {  82,59197,                      /* character number, location */
         11, 1,   -4, 1,      /* topleft row,col, and botleft row,col */
          {  9,   15, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x80\x00\x01\x05\x0e\x93\xe5\x44\x8b\x18\xd1\x26\x36"
            "\xc0\x41\x8c\x60" }  },
      /* --- pixel bitmap for stmary100 char#83 \ntrianglerighteqslant --- */
      {  83,59989,                      /* character number, location */
         11, 1,   -4, 1,      /* topleft row,col, and botleft row,col */
          {  9,   15, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x80\x00\x05\x39\x92\x23\x4c\xe4\x68\x31\x1a\x2c\x24"
            "\x46\xc3\xc1\x00" }  },
      /* --- pixel bitmap for stmary100 char#84 \llfloor --- */
      {  84,60625,                      /* character number, location */
         10,-1,   -3,-1,      /* topleft row,col, and botleft row,col */
          {  9,   13, 3, 8, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfb\x01\x31\x49" }  },
      /* --- pixel bitmap for stmary100 char#85 \rrfloor --- */
      {  85,61255,                      /* character number, location */
         10, 0,   -3, 0,      /* topleft row,col, and botleft row,col */
          {  9,   13, 3, 8, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfb\x41\x31\x09" }  },
      /* --- pixel bitmap for stmary100 char#86 \llceil --- */
      {  86,61871,                      /* character number, location */
         10,-1,   -3,-1,      /* topleft row,col, and botleft row,col */
          {  9,   13, 3, 9, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x09\x0f\xb1\x31\x43" }  },
      /* --- pixel bitmap for stmary100 char#87 \rrceil --- */
      {  87,62488,                      /* character number, location */
         10, 0,   -3, 0,      /* topleft row,col, and botleft row,col */
          {  9,   13, 3, 8, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x09\xfb\x41\x31" }  },
      /* --- pixel bitmap for stmary100 char#88 \arrownot --- */
      {  88,62863,                      /* character number, location */
          6, 5,    1, 5,      /* topleft row,col, and botleft row,col */
          {  4,    5, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x48\x22\x01" }  },
      /* --- pixel bitmap for stmary100 char#89 \Arrownot --- */
      {  89,63205,                      /* character number, location */
          8, 5,   -1, 5,      /* topleft row,col, and botleft row,col */
          {  4,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x48\x44\x22\x22\x01" }  },
      /* --- pixel bitmap for stmary100 char#90 \Mapstochar --- */
      {  90,63578,                      /* character number, location */
          8, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          {  1,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x01" }  },
      /* --- pixel bitmap for stmary100 char#91 \mapsfromchar --- */
      {  91,63863,                      /* character number, location */
          6,-2,    1,-2,      /* topleft row,col, and botleft row,col */
          {  1,    5, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1f" }  },
      /* --- pixel bitmap for stmary100 char#92 \Mapsfromchar --- */
      {  92,64159,                      /* character number, location */
          8,-2,   -1,-2,      /* topleft row,col, and botleft row,col */
          {  1,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x01" }  },
      /* --- pixel bitmap for stmary100 char#93 \leftrightarrowtriangle --- */
      {  93,64974,                      /* character number, location */
          6, 1,    1, 1,      /* topleft row,col, and botleft row,col */
          { 12,    5, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x98\x61\x69\xf1\x68\x69\x98\x01" }  },
      /* --- pixel bitmap for stmary100 char#94 \leftarrowtriangle --- */
      {  94,65775,                      /* character number, location */
          6, 1,    1, 1,      /* topleft row,col, and botleft row,col */
          { 12,    5, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x18\x60\x01\xf1\x6f\x01\x18\x00" }  },
      /* --- pixel bitmap for stmary100 char#95 \rightarrowtriangle --- */
      {  95,66563,                      /* character number, location */
          6, 1,    1, 1,      /* topleft row,col, and botleft row,col */
          { 12,    5, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x80\x01\x68\xff\x08\x68\x80\x01" }  },
      /* --- pixel bitmap for stmary100 char#96 \bigtriangledown --- */
      {  96,67237,                      /* character number, location */
          0, 1,  -14, 1,      /* topleft row,col, and botleft row,col */
          { 10,   14, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x07\x28\x90\x40\x02\x11\x42\x08\x21\x48\x20\x81"
            "\x04\x0c\x30\x80\x00" }  },
      /* --- pixel bitmap for stmary100 char#97 \bigtriangleup --- */
      {  97,67962,                      /* character number, location */
          0, 1,  -14, 1,      /* topleft row,col, and botleft row,col */
          { 10,   14, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x20\xc0\x00\x03\x12\x48\x20\x41\x08\x21\x84\x08\x24"
            "\x90\x40\x01\xfe\x0f" }  },
      /* --- pixel bitmap for stmary100 char#98 \bigcurlyvee --- */
      {  98,68685,                      /* character number, location */
          0, 1,  -14, 1,      /* topleft row,col, and botleft row,col */
          { 10,   14, 3,31, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\x81\x11\x61\x31\x41\x20\xf1\x31\x21\x30\xf7\x42"
            "\x40\x51\x41" }  },
      /* --- pixel bitmap for stmary100 char#99 \bigcurlywedge --- */
      {  99,69400,                      /* character number, location */
          0, 1,  -14, 1,      /* topleft row,col, and botleft row,col */
          { 10,   14, 3,30, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x51\x40\xf7\x42\x40\xf1\x31\x21\x30\x21\x41\x31\x61"
            "\x11\x81" }  },
      /* --- pixel bitmap for stmary100 char#100 \bigsqcap --- */
      { 100,70143,                      /* character number, location */
          0, 1,  -14, 1,      /* topleft row,col, and botleft row,col */
          { 10,   14, 3, 8, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0a\x0f\xc1\x81" }  },
      /* --- pixel bitmap for stmary100 char#101 \bigbox --- */
      { 101,70882,                      /* character number, location */
          0, 1,  -14, 1,      /* topleft row,col, and botleft row,col */
          { 10,   14, 3,10, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0a\x0f\xb1\x81\x0a" }  },
      /* --- pixel bitmap for stmary100 char#102 \bigparallel --- */
      { 102,71449,                      /* character number, location */
          0, 1,  -14, 1,      /* topleft row,col, and botleft row,col */
          {  4,   14, 3, 6, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfd\x01\x21" }  },
      /* --- pixel bitmap for stmary100 char#103 \biginterleave --- */
      { 103,72169,                      /* character number, location */
          0, 1,  -14, 1,      /* topleft row,col, and botleft row,col */
          {  7,   14, 3, 8, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfd\x01\x21\x21" }  },
      /* --- pixel bitmap for stmary100 char#104 (noname) --- */
      { 104,73063,                      /* character number, location */
          0, 1,  -19, 1,      /* topleft row,col, and botleft row,col */
          { 13,   19, 3,49, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0e\xb1\xf2\x11\x91\x10\xf2\x21\x71\x20\xf2\x31\x51"
            "\x30\xf2\x41\x31\x40\xf2\x51\x11\x50\xf1\x61\x61" }  },
      /* --- pixel bitmap for stmary100 char#105 (noname) --- */
      { 105,73943,                      /* character number, location */
          0, 1,  -19, 1,      /* topleft row,col, and botleft row,col */
          { 13,   19, 3,48, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x61\x60\xf2\x51\x11\x50\xf2\x41\x31\x40\xf2\x31"
            "\x51\x30\xf2\x21\x71\x20\xf2\x11\x91\x11\xbe" }  },
      /* --- pixel bitmap for stmary100 char#106 (noname) --- */
      { 106,74821,                      /* character number, location */
          0, 1,  -19, 1,      /* topleft row,col, and botleft row,col */
          { 13,   19, 3,39, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\xb1\x11\x91\x31\x71\x51\x51\x30\xf1\x41\x31\x40"
            "\xf3\x51\x11\x50\xf8\x61\x62" }  },
      /* --- pixel bitmap for stmary100 char#107 (noname) --- */
      { 107,75689,                      /* character number, location */
          0, 1,  -19, 1,      /* topleft row,col, and botleft row,col */
          { 13,   19, 3,38, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf8\x61\x60\xf3\x51\x11\x50\xf1\x41\x31\x40\x31\x51"
            "\x51\x71\x31\x91\x11\xb1" }  },
      /* --- pixel bitmap for stmary100 char#108 (noname) --- */
      { 108,76578,                      /* character number, location */
          0, 1,  -19, 1,      /* topleft row,col, and botleft row,col */
          { 13,   19, 3,14, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0d\x0f\xe1\xb1\x0f\x21\xb1" }  },
      /* --- pixel bitmap for stmary100 char#109 (noname) --- */
      { 109,77470,                      /* character number, location */
          0, 1,  -19, 1,      /* topleft row,col, and botleft row,col */
          { 13,   19, 3,16, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0d\x0f\xe1\xb1\x0f\x11\xb1\x0d" }  },
      /* --- pixel bitmap for stmary100 char#110 (noname) --- */
      { 110,78112,                      /* character number, location */
          0, 1,  -19, 1,      /* topleft row,col, and botleft row,col */
          {  6,   19, 3,12, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfe\x01\x41\x0f\x31\x41" }  },
      /* --- pixel bitmap for stmary100 char#111 (noname) --- */
      { 111,78985,                      /* character number, location */
          0, 1,  -19, 1,      /* topleft row,col, and botleft row,col */
          { 11,   19, 3,16, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfe\x01\x41\x41\x0f\x31\x41\x41" }  },
      /* --- pixel bitmap for stmary100 char#112 \bignplus --- */
      { 112,79877,                      /* character number, location */
          0, 1,  -14, 1,      /* topleft row,col, and botleft row,col */
          { 10,   14, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x78\x10\x22\x50\x80\x01\x86\x18\x62\xbf\x21\x86\x18"
            "\x60\x80\x01\x06\x08" }  },
      /* --- pixel bitmap for stmary100 char#113 (noname) --- */
      { 113,80833,                      /* character number, location */
          1, 2,  -15, 2,      /* topleft row,col, and botleft row,col */
          {  5,   16, 3,10, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x05\x0f\xd1\x11\x25" }  },
      /* --- pixel bitmap for stmary100 char#114 (noname) --- */
      { 114,81818,                      /* character number, location */
          1, 3,  -23, 3,      /* topleft row,col, and botleft row,col */
          {  5,   24, 3,16, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x05\x0f\xe1\x11\x2f\x61\x11\x25" }  },
      /* --- pixel bitmap for stmary100 char#115 (noname) --- */
      { 115,82836,                      /* character number, location */
          1, 3,  -32, 3,      /* topleft row,col, and botleft row,col */
          {  6,   33, 3,20, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x06\x0f\xe1\x11\x3f\xe1\x11\x31\x11\x36" }  },
      /* --- pixel bitmap for stmary100 char#116 (noname) --- */
      { 116,83916,                      /* character number, location */
          1, 4,  -40, 4,      /* topleft row,col, and botleft row,col */
          {  6,   41, 2,10, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x06\x00\xff\x26\x01\x02\x01\x02\x06" }  },
      /* --- pixel bitmap for stmary100 char#117 (noname) --- */
      { 117,84971,                      /* character number, location */
          0, 5,  -24, 5,      /* topleft row,col, and botleft row,col */
          {  6,   24, 3,15, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x06\x0f\xe1\x21\x2f\x71\x21\x2f" }  },
      /* --- pixel bitmap for stmary100 char#118 (noname) --- */
      { 118,85888,                      /* character number, location */
          1, 5,  -23, 5,      /* topleft row,col, and botleft row,col */
          {  6,   24, 3,14, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfe\x01\x21\x2f\x71\x21\x26" }  },
      /* --- pixel bitmap for stmary100 char#119 (noname) --- */
      { 119,86796,                      /* character number, location */
          1, 5,   -9, 5,      /* topleft row,col, and botleft row,col */
          {  4,   10, 3, 6, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf9\x01\x21" }  },
      /* --- pixel bitmap for stmary100 char#120 (noname) --- */
      { 120,87728,                      /* character number, location */
          0, 1,  -19, 1,      /* topleft row,col, and botleft row,col */
          { 13,   19, 3,48, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x45\x71\x51\x51\x71\x31\x91\x1f\x11\xb1\x0f\x31\x51"
            "\x51\x01\x19\x11\x0f\x31\x51\x51\x0f\x31\xb1" }  },
      /* --- pixel bitmap for stmary100 char#121 (noname) --- */
      { 121,88699,                      /* character number, location */
          1, 0,  -15, 0,      /* topleft row,col, and botleft row,col */
          {  5,   16, 3,10, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x05\xfd\x21\x11\x05" }  },
      /* --- pixel bitmap for stmary100 char#122 (noname) --- */
      { 122,89645,                      /* character number, location */
          1, 0,  -23, 0,      /* topleft row,col, and botleft row,col */
          {  5,   24, 3,16, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x05\xfe\x21\x11\xf6\x21\x11\x05" }  },
      /* --- pixel bitmap for stmary100 char#123 (noname) --- */
      { 123,90650,                      /* character number, location */
          1, 0,  -32, 0,      /* topleft row,col, and botleft row,col */
          {  6,   33, 3,18, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x06\xfe\x31\x11\xfe\x31\x11\x31\x17" }  },
      /* --- pixel bitmap for stmary100 char#124 (noname) --- */
      { 124,91691,                      /* character number, location */
          1, 0,  -40, 0,      /* topleft row,col, and botleft row,col */
          {  6,   41, 2,10, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x06\xff\x26\x02\x01\x02\x01\x00\x06" }  },
      /* --- pixel bitmap for stmary100 char#125 (noname) --- */
      { 125,92733,                      /* character number, location */
          0, 0,  -24, 0,      /* topleft row,col, and botleft row,col */
          {  6,   24, 3,14, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x06\xfe\x21\x21\xf7\x21\x21" }  },
      /* --- pixel bitmap for stmary100 char#126 (noname) --- */
      { 126,93731,                      /* character number, location */
          1, 0,  -23, 0,      /* topleft row,col, and botleft row,col */
          {  6,   24, 3,14, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfe\x21\x21\xf7\x21\x21\x06" }  },
      /* --- pixel bitmap for stmary100 char#127 (noname) --- */
      { 127,94626,                      /* character number, location */
          1, 2,   -9, 2,      /* topleft row,col, and botleft row,col */
          {  4,   10, 3, 6, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf9\x01\x21" }  },
      /* --- trailer  --- */
      { -99, -999,  0,0,0,0, { 0,0,0,0, (pixbyte *)"\0" }  }
   } ;


/* --- size=2 for .118gf ---
 * mf '\mode=preview; mag=magstep(-16.96645799324018499600); input stmary10'
 * --------------------------------------------------------------------- */
/* --- fontdef for stmary118 --- */
static	chardef  stmary118[] =
   {
      /* --- pixel bitmap for stmary118 char#0 \shortleftarrow --- */
      {   0,  922,                      /* character number, location */
          7, 1,    2, 1,      /* topleft row,col, and botleft row,col */
          { 11,    5, 3,11, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x21\x91\x9b\x11\xb1\x80" }  },
      /* --- pixel bitmap for stmary118 char#1 \shortrightarrow --- */
      {   1, 1827,                      /* character number, location */
          7, 1,    2, 1,      /* topleft row,col, and botleft row,col */
          { 11,    5, 3,11, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x81\xb1\x1b\x91\x91\x20" }  },
      /* --- pixel bitmap for stmary118 char#2 \shortuparrow --- */
      {   2, 2592,                      /* character number, location */
         10, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          {  5,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xc4\x55\x42\x08\x21\x84\x10" }  },
      /* --- pixel bitmap for stmary118 char#3 \shortdownarrow --- */
      {   3, 3375,                      /* character number, location */
         10, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          {  5,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x84\x10\x42\x08\x21\xd5\x11" }  },
      /* --- pixel bitmap for stmary118 char#4 \Yup --- */
      {   4, 3938,                      /* character number, location */
          9, 1,    1, 1,      /* topleft row,col, and botleft row,col */
          {  7,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x08\x04\x02\x81\xa0\x88\x82" }  },
      /* --- pixel bitmap for stmary118 char#5 \Ydown --- */
      {   5, 4485,                      /* character number, location */
          8, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  7,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x41\x11\x05\x81\x40\x20\x10" }  },
      /* --- pixel bitmap for stmary118 char#6 \Yleft --- */
      {   6, 5073,                      /* character number, location */
          8, 1,    1, 1,      /* topleft row,col, and botleft row,col */
          {  8,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x80\x40\x3e\x10\x20\x40\x80" }  },
      /* --- pixel bitmap for stmary118 char#7 \Yright --- */
      {   7, 5654,                      /* character number, location */
          8, 1,    1, 1,      /* topleft row,col, and botleft row,col */
          {  8,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\x02\xfc\x08\x04\x02\x01" }  },
      /* --- pixel bitmap for stmary118 char#8 \varcurlyvee --- */
      {   8, 6251,                      /* character number, location */
         11, 0,   -3, 0,      /* topleft row,col, and botleft row,col */
          { 11,   14, 3,35, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\x91\x11\x71\x31\x51\x20\xf1\x31\x31\x30\xf2\x41"
            "\x11\x40\xf5\x51\x50" }  },
      /* --- pixel bitmap for stmary118 char#9 \varcurlywedge --- */
      {   9, 6890,                      /* character number, location */
         11, 0,   -3, 0,      /* topleft row,col, and botleft row,col */
          { 11,   14, 3,34, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf5\x51\x50\xf2\x41\x11\x40\xf1\x31\x31\x30\x21\x51"
            "\x31\x71\x11\x91" }  },
      /* --- pixel bitmap for stmary118 char#10 \minuso --- */
      {  10, 7657,                      /* character number, location */
          8, 1,    1, 1,      /* topleft row,col, and botleft row,col */
          { 11,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x70\x40\x04\x41\xfe\x4f\x10\x44\xc0\x01" }  },
      /* --- pixel bitmap for stmary118 char#11 \baro --- */
      {  11, 8299,                      /* character number, location */
         10, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          {  7,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x08\x04\x47\x95\x4c\x26\x55\x1c\x04\x02" }  },
      /* --- pixel bitmap for stmary118 char#12 \sslash --- */
      {  12, 8931,                      /* character number, location */
         12, 1,   -4, 1,      /* topleft row,col, and botleft row,col */
          {  9,   16, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x20\x41\x42\x82\x04\x09\x09\x12\x24\x24\x48\x90\x90"
            "\x20\x41\x42\x82\x04" }  },
      /* --- pixel bitmap for stmary118 char#13 \bblash --- */
      {  13, 9586,                      /* character number, location */
         12, 1,   -4, 1,      /* topleft row,col, and botleft row,col */
          {  9,   16, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x09\x12\x48\x90\x20\x81\x04\x09\x12\x48\x90\x20\x81"
            "\x04\x09\x12\x48\x90" }  },
      /* --- pixel bitmap for stmary118 char#14 \moo --- */
      {  14,10355,                      /* character number, location */
          9, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          {  9,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x10\x20\x40\x80\xf0\x1f\x02\x84\x94\xc6\x00" }  },
      /* --- pixel bitmap for stmary118 char#15 \varotimes --- */
      {  15,11092,                      /* character number, location */
         10, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 11,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf8\x20\x88\xc1\x12\x19\xc5\x10\x46\x31\x91\x06\x23"
            "\x08\x3e\x00" }  },
      /* --- pixel bitmap for stmary118 char#16 \varoast --- */
      {  16,11986,                      /* character number, location */
         10, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 11,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf8\x20\x88\x88\x42\x98\xcf\x18\xe6\x33\x84\x22\x22"
            "\x08\x3e\x00" }  },
      /* --- pixel bitmap for stmary118 char#17 \varobar --- */
      {  17,12749,                      /* character number, location */
         10, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 11,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf8\x20\x89\x88\x42\x18\xc2\x10\x86\x30\x84\x22\x22"
            "\x09\x3e\x00" }  },
      /* --- pixel bitmap for stmary118 char#18 \varodot --- */
      {  18,13507,                      /* character number, location */
         10, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 11,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf8\x20\x88\x80\x02\x18\xc2\x38\x86\x30\x80\x02\x22"
            "\x08\x3e\x00" }  },
      /* --- pixel bitmap for stmary118 char#19 \varoslash --- */
      {  19,14264,                      /* character number, location */
         10, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 11,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf8\x20\x88\xc0\x02\x19\xc4\x10\x46\x30\x81\x06\x22"
            "\x08\x3e\x00" }  },
      /* --- pixel bitmap for stmary118 char#20 \varobslash --- */
      {  20,15029,                      /* character number, location */
         10, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 11,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf8\x20\x88\x81\x12\x18\xc1\x10\x06\x31\x90\x02\x23"
            "\x08\x3e\x00" }  },
      /* --- pixel bitmap for stmary118 char#21 \varocircle --- */
      {  21,15933,                      /* character number, location */
         10, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 11,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf8\x20\x88\x88\xb2\x99\xc8\x82\x26\x32\x9b\x22\x22"
            "\x08\x3e\x00" }  },
      /* --- pixel bitmap for stmary118 char#22 \varoplus --- */
      {  22,16707,                      /* character number, location */
         10, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 11,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf8\x20\x89\x88\x42\x18\xc2\xff\x87\x30\x84\x22\x22"
            "\x09\x3e\x00" }  },
      /* --- pixel bitmap for stmary118 char#23 \varominus --- */
      {  23,17472,                      /* character number, location */
         10, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 11,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf8\x20\x88\x80\x02\x18\xc0\xff\x07\x30\x80\x02\x22"
            "\x08\x3e\x00" }  },
      /* --- pixel bitmap for stmary118 char#24 \boxast --- */
      {  24,18269,                      /* character number, location */
         10, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 11,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x0f\x60\x08\x43\x98\xcf\x18\xe6\x33\x84\x21\x0c"
            "\xe0\xff\x01" }  },
      /* --- pixel bitmap for stmary118 char#25 \boxbar --- */
      {  25,18960,                      /* character number, location */
         10, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 11,   11, 3,12, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0b\x0f\x81\x41\x41\x0b" }  },
      /* --- pixel bitmap for stmary118 char#26 \boxdot --- */
      {  26,19655,                      /* character number, location */
         10, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 11,   11, 3,30, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0b\x0f\x21\x91\x01\x41\x42\x33\x32\x41\x41\x0f\x21"
            "\x91\x0b" }  },
      /* --- pixel bitmap for stmary118 char#27 \boxslash --- */
      {  27,20340,                      /* character number, location */
         10, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 11,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x0f\x70\x40\x03\x19\xc4\x10\x46\x30\x81\x05\x1c"
            "\xe0\xff\x01" }  },
      /* --- pixel bitmap for stmary118 char#28 \boxbslash --- */
      {  28,21034,                      /* character number, location */
         10, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 11,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x1f\x60\x01\x13\x18\xc1\x10\x06\x31\x90\x01\x0d"
            "\xf0\xff\x01" }  },
      /* --- pixel bitmap for stmary118 char#29 \boxcircle --- */
      {  29,21706,                      /* character number, location */
         10, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 10,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x07\x18\x60\x8c\x49\x26\x19\x63\x80\x01\xfe\x0f" }  },
      /* --- pixel bitmap for stmary118 char#30 \boxbox --- */
      {  30,22391,                      /* character number, location */
         10, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 11,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x0f\x60\x00\xf3\x99\xc8\x44\x26\x32\x9f\x01\x0c"
            "\xe0\xff\x01" }  },
      /* --- pixel bitmap for stmary118 char#31 \boxempty --- */
      {  31,23080,                      /* character number, location */
         10, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 11,   11, 3,10, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0b\x0f\x81\x91\x0b" }  },
      /* --- pixel bitmap for stmary118 char#32 \lightning --- */
      {  32,23931,                      /* character number, location */
         11, 1,   -3, 1,      /* topleft row,col, and botleft row,col */
          {  6,   14, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x10\x84\x20\x08\xc9\x43\x10\x82\x28\x3e\x01" }  },
      /* --- pixel bitmap for stmary118 char#33 \merge --- */
      {  33,24678,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 13,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x10\x01\x63\xa0\x0a\x54\x41\x44\x88\x88\x10\x12\x45"
            "\xa2\x28\x14\x46\x44" }  },
      /* --- pixel bitmap for stmary118 char#34 \vartimes --- */
      {  34,25295,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  7,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x41\x91\x88\x42\x41\x50\x28\x22\x51\x10" }  },
      /* --- pixel bitmap for stmary118 char#35 \fatsemi --- */
      {  35,25838,                      /* character number, location */
          9, 1,   -3, 1,      /* topleft row,col, and botleft row,col */
          {  3,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xaa\x00\xa8\xa6\x04" }  },
      /* --- pixel bitmap for stmary118 char#36 \sswarrow --- */
      {  36,26677,                      /* character number, location */
         11, 1,   -3, 1,      /* topleft row,col, and botleft row,col */
          {  8,   14, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x80\x80\x40\x40\x20\x20\x20\x10\x10\x08\x08\x0e\x3e"
            "\x04" }  },
      /* --- pixel bitmap for stmary118 char#37 \ssearrow --- */
      {  37,27520,                      /* character number, location */
         11, 1,   -3, 1,      /* topleft row,col, and botleft row,col */
          {  7,   14, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x81\x80\x40\x40\x20\x10\x10\x08\x08\x04\xce\x07\x01" }  },
      /* --- pixel bitmap for stmary118 char#38 \curlywedgeuparrow --- */
      {  38,28474,                      /* character number, location */
         11, 0,   -3, 0,      /* topleft row,col, and botleft row,col */
          { 11,   14, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x20\x00\x01\x3e\x40\x00\x02\x10\x40\x01\x0a\x50\x40"
            "\x04\x22\x08\x22\xa0\x00\x02" }  },
      /* --- pixel bitmap for stmary118 char#39 \curlywedgedownarrow --- */
      {  39,29446,                      /* character number, location */
         11, 0,   -4, 0,      /* topleft row,col, and botleft row,col */
          { 11,   15, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x20\x00\x01\x08\x40\x00\x02\x10\x40\x01\x0a\x50\x40"
            "\x44\x22\x0b\x3a\xe0\x01\x23\x02" }  },
      /* --- pixel bitmap for stmary118 char#40 \fatslash --- */
      {  40,30076,                      /* character number, location */
         12, 5,   -4, 5,      /* topleft row,col, and botleft row,col */
          { 10,   16, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe0\x83\x04\x11\x44\x90\x20\x82\x08\x12\x44\x10\x41"
            "\x82\x08\x22\x48\x10\xc1\x07" }  },
      /* --- pixel bitmap for stmary118 char#41 \fatbslash --- */
      {  41,30718,                      /* character number, location */
         12, 1,   -4, 1,      /* topleft row,col, and botleft row,col */
          { 10,   16, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1f\x44\x20\x81\x08\x22\x90\x40\x04\x11\x48\x20\x82"
            "\x08\x24\x10\x41\x04\x12\xf8" }  },
      /* --- pixel bitmap for stmary118 char#42 \lbag --- */
      {  42,31259,                      /* character number, location */
         12, 1,   -4, 1,      /* topleft row,col, and botleft row,col */
          {  5,   16, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x26\x21\x44\x08\x21\x44\x08\x21\x84\xc1" }  },
      /* --- pixel bitmap for stmary118 char#43 \rbag --- */
      {  43,31775,                      /* character number, location */
         12, 1,   -4, 1,      /* topleft row,col, and botleft row,col */
          {  5,   16, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x4c\x0a\x41\x08\x21\x04\x21\x84\x10\x1b" }  },
      /* --- pixel bitmap for stmary118 char#44 \varbigcirc --- */
      {  44,32629,                      /* character number, location */
         11, 1,   -3, 1,      /* topleft row,col, and botleft row,col */
          { 14,   14, 3,43, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x54\x82\x42\x51\x81\x20\xf1\x11\xa1\x1f\x31\xc1\xf1"
            "\x11\xa1\x10\x21\x81\x52\x42\x84\x51" }  },
      /* --- pixel bitmap for stmary118 char#45 \leftrightarroweq --- */
      {  45,33615,                      /* character number, location */
          9, 1,    2, 1,      /* topleft row,col, and botleft row,col */
          { 11,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x04\x11\xd0\xff\x05\x44\x10\x00\xfc\x1f" }  },
      /* --- pixel bitmap for stmary118 char#46 \curlyveedownarrow --- */
      {  46,34183,                      /* character number, location */
         11, 0,   -3, 0,      /* topleft row,col, and botleft row,col */
          { 11,   14, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\x14\x10\x41\x10\x81\x08\x28\x40\x01\x0a\x20\x00"
            "\x01\x08\xf0\x01\x02\x10\x00" }  },
      /* --- pixel bitmap for stmary118 char#47 \curlyveeuparrow --- */
      {  47,34775,                      /* character number, location */
         12, 0,   -3, 0,      /* topleft row,col, and botleft row,col */
          { 11,   15, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x88\x18\xf0\x80\x0b\x9a\x48\x44\x40\x01\x0a\x50\x00"
            "\x01\x08\x40\x00\x02\x10\x80\x00" }  },
      /* --- pixel bitmap for stmary118 char#48 \nnwarrow --- */
      {  48,35334,                      /* character number, location */
         11, 1,   -3, 1,      /* topleft row,col, and botleft row,col */
          {  8,   14, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x04\x3e\x0e\x08\x08\x10\x10\x20\x20\x20\x40\x40\x80"
            "\x80" }  },
      /* --- pixel bitmap for stmary118 char#49 \nnearrow --- */
      {  49,35865,                      /* character number, location */
         11, 1,   -3, 1,      /* topleft row,col, and botleft row,col */
          {  7,   14, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x20\x3e\x1c\x02\x41\x20\x08\x04\x82\x40\x10\x08\x00" }  },
      /* --- pixel bitmap for stmary118 char#50 \leftslice --- */
      {  50,36584,                      /* character number, location */
          8, 1,    1, 1,      /* topleft row,col, and botleft row,col */
          { 11,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x80\x83\x23\x03\x07\xc8\x40\x38\x02\x0e" }  },
      /* --- pixel bitmap for stmary118 char#51 \rightslice --- */
      {  51,37300,                      /* character number, location */
          8, 1,    1, 1,      /* topleft row,col, and botleft row,col */
          { 11,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0e\x88\x43\x60\x02\x1c\x98\x38\x38\x00" }  },
      /* --- pixel bitmap for stmary118 char#52 \varolessthan --- */
      {  52,38038,                      /* character number, location */
         10, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 11,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf8\x20\x88\xe0\xe2\xd8\xc0\x01\x36\x30\x8e\x82\x23"
            "\x08\x3e\x00" }  },
      /* --- pixel bitmap for stmary118 char#53 \varogreaterthan --- */
      {  53,38803,                      /* character number, location */
         10, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 11,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf8\x20\x88\x83\xe2\x18\xd8\x00\x07\x36\x8e\x0e\x22"
            "\x08\x3e\x00" }  },
      /* --- pixel bitmap for stmary118 char#54 \varovee --- */
      {  54,39560,                      /* character number, location */
         10, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 11,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf8\x20\x88\xc1\x0a\x9a\xc8\x44\x26\x32\x8a\x52\x22"
            "\x09\x3e\x00" }  },
      /* --- pixel bitmap for stmary118 char#55 \varowedge --- */
      {  55,40337,                      /* character number, location */
         10, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 11,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf8\x20\x89\x94\xa2\x98\xc8\x44\x26\xb2\xa0\x06\x23"
            "\x08\x3e\x00" }  },
      /* --- pixel bitmap for stmary118 char#56 \talloblong --- */
      {  56,40930,                      /* character number, location */
         12, 1,   -3, 1,      /* topleft row,col, and botleft row,col */
          {  6,   15, 3,10, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x06\x0f\xc1\x41\x06" }  },
      /* --- pixel bitmap for stmary118 char#57 \interleave --- */
      {  57,41646,                      /* character number, location */
         12, 1,   -3, 1,      /* topleft row,col, and botleft row,col */
          {  9,   15, 3, 8, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfe\x01\x31\x31" }  },
      /* --- pixel bitmap for stmary118 char#58 \obar --- */
      {  58,42436,                      /* character number, location */
         10, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 11,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf8\x20\x89\x88\x42\x18\xc2\x10\x86\x30\x84\x22\x22"
            "\x09\x3e\x00" }  },
      /* --- pixel bitmap for stmary118 char#59 \oslash --- */
      {  59,43200,                      /* character number, location */
         10, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 11,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf8\x20\x88\x81\x12\x18\xc1\x10\x06\x31\x90\x02\x23"
            "\x08\x3e\x00" }  },
      /* --- pixel bitmap for stmary118 char#60 \olessthan --- */
      {  60,43955,                      /* character number, location */
         10, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 11,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf8\x20\x88\xe0\xe2\xd8\xc0\x01\x36\x30\x8e\x82\x23"
            "\x08\x3e\x00" }  },
      /* --- pixel bitmap for stmary118 char#61 \ogreaterthan --- */
      {  61,44711,                      /* character number, location */
         10, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 11,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf8\x20\x88\x83\xe2\x18\xd8\x00\x07\x36\x8e\x0e\x22"
            "\x08\x3e\x00" }  },
      /* --- pixel bitmap for stmary118 char#62 \ovee --- */
      {  62,45459,                      /* character number, location */
         10, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 11,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf8\x20\x88\xc1\x0a\x9a\xc8\x44\x26\x32\x8a\x52\x22"
            "\x09\x3e\x00" }  },
      /* --- pixel bitmap for stmary118 char#63 \owedge --- */
      {  63,46227,                      /* character number, location */
         10, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 11,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf8\x20\x89\x94\xa2\x98\xc8\x44\x26\xb2\xa0\x06\x23"
            "\x08\x3e\x00" }  },
      /* --- pixel bitmap for stmary118 char#64 \oblong --- */
      {  64,46883,                      /* character number, location */
         10, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  9,   10, 3,10, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x09\x0f\x71\x71\x09" }  },
      /* --- pixel bitmap for stmary118 char#65 \inplus --- */
      {  65,47566,                      /* character number, location */
         10, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          {  9,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf8\x09\x08\x88\x10\xe1\x7f\x84\x08\x02\x08\xe0\x07" }  },
      /* --- pixel bitmap for stmary118 char#66 \niplus --- */
      {  66,48252,                      /* character number, location */
         10, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          {  9,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3f\x80\x00\x82\x08\xf1\x3f\x44\x88\x80\x80\xfc\x00" }  },
      /* --- pixel bitmap for stmary118 char#67 \nplus --- */
      {  67,48942,                      /* character number, location */
         10, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  9,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x7c\x04\x05\x8c\x18\xb1\x6f\xc4\x88\x01\x03\x02" }  },
      /* --- pixel bitmap for stmary118 char#68 \subsetplus --- */
      {  68,49708,                      /* character number, location */
         10, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 11,   11, 3,30, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x38\x21\x91\x9f\x11\x51\x41\x35\x2f\x11\x51\x40\x11"
            "\xb1\xb8" }  },
      /* --- pixel bitmap for stmary118 char#69 \supsetplus --- */
      {  69,50460,                      /* character number, location */
         10, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 11,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x00\x08\x80\x20\x08\x41\x3e\x42\x10\x82\x00\x02"
            "\xc8\x3f\x00" }  },
      /* --- pixel bitmap for stmary118 char#70 \subsetpluseq --- */
      {  70,51230,                      /* character number, location */
         10, 1,   -5, 1,      /* topleft row,col, and botleft row,col */
          { 11,   15, 3,34, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x38\x21\x91\x9f\x11\x51\x41\x35\x2f\x11\x51\x40\x11"
            "\xb1\xb8\xf2\xbb" }  },
      /* --- pixel bitmap for stmary118 char#71 \supsetpluseq --- */
      {  71,52006,                      /* character number, location */
         10, 1,   -5, 1,      /* topleft row,col, and botleft row,col */
          { 11,   15, 3,36, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x08\xb1\xb1\x10\xf1\x41\x51\x25\x31\xf1\x41\x51\x91"
            "\x91\x28\x30\xf2\xbb" }  },
      /* --- pixel bitmap for stmary118 char#72 \Lbag --- */
      {  72,52745,                      /* character number, location */
         12, 1,   -4, 1,      /* topleft row,col, and botleft row,col */
          {  5,   16, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x26\x21\x42\x88\x10\x22\x84\x10\x82\xe0" }  },
      /* --- pixel bitmap for stmary118 char#73 \Rbag --- */
      {  73,53201,                      /* character number, location */
         12, 1,   -4, 1,      /* topleft row,col, and botleft row,col */
          {  5,   16, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x4c\x0a\x42\x08\x42\x08\x42\x08\x21\x3a" }  },
      /* --- pixel bitmap for stmary118 char#74 \llbracket --- */
      {  74,54040,                      /* character number, location */
         12, 1,   -4, 1,      /* topleft row,col, and botleft row,col */
          {  6,   16, 3,10, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x06\x0f\xd1\x11\x36" }  },
      /* --- pixel bitmap for stmary118 char#75 \rrbracket --- */
      {  75,54906,                      /* character number, location */
         12, 1,   -4, 1,      /* topleft row,col, and botleft row,col */
          {  5,   16, 3,10, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x05\xfd\x21\x11\x05" }  },
      /* --- pixel bitmap for stmary118 char#76 \llparenthesis --- */
      {  76,55604,                      /* character number, location */
         12, 1,   -3, 1,      /* topleft row,col, and botleft row,col */
          {  4,   15, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xc8\xaa\x99\x99\x99\xa9\xca\x08" }  },
      /* --- pixel bitmap for stmary118 char#77 \rrparenthesis --- */
      {  77,56295,                      /* character number, location */
         12, 1,   -3, 1,      /* topleft row,col, and botleft row,col */
          {  4,   15, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x31\x55\x99\x99\x99\x59\x35\x01" }  },
      /* --- pixel bitmap for stmary118 char#78 \binampersand --- */
      {  78,57042,                      /* character number, location */
         10, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 11,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x78\x20\x04\x21\x08\x81\x04\x1e\x8a\x30\x58\x01\x09"
            "\x96\x0f\x01" }  },
      /* --- pixel bitmap for stmary118 char#79 \bindnasrepma --- */
      {  79,57695,                      /* character number, location */
         10, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 11,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe1\xd3\x20\x01\x35\x18\xa2\xf0\x40\x02\x21\x08\x41"
            "\x08\x3c\x00" }  },
      /* --- pixel bitmap for stmary118 char#80 \trianglelefteqslant --- */
      {  80,58423,                      /* character number, location */
         10, 1,   -5, 1,      /* topleft row,col, and botleft row,col */
          { 11,   15, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x04\x38\x30\x61\xc8\xc0\x01\x1a\x10\x83\x60\x0c"
            "\xac\x81\x31\x00\x06\xc0\x00\x18" }  },
      /* --- pixel bitmap for stmary118 char#81 \trianglerighteqslant --- */
      {  81,59156,                      /* character number, location */
         10, 1,   -5, 1,      /* topleft row,col, and botleft row,col */
          { 11,   15, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\x38\x40\x06\xc2\x10\x98\x00\x07\x2c\x18\x31\x68"
            "\xe0\xc0\x80\x01\x03\x06\x0c\x00" }  },
      /* --- pixel bitmap for stmary118 char#82 \ntrianglelefteqslant --- */
      {  82,59935,                      /* character number, location */
         13, 1,   -5, 1,      /* topleft row,col, and botleft row,col */
          { 11,   18, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x02\x08\x40\x00\x0d\x58\x70\x62\xd1\x88\x23\x64"
            "\x21\x0c\xa1\xb9\x70\x06\xe2\x80\x18\x04\x13\x20" }  },
      /* --- pixel bitmap for stmary118 char#83 \ntrianglerighteqslant --- */
      {  83,60743,                      /* character number, location */
         13, 1,   -5, 1,      /* topleft row,col, and botleft row,col */
          { 11,   18, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x02\x08\x40\x06\xd1\x88\x58\x04\x23\x68\x21\x0e"
            "\x4d\x1c\x32\xf0\xe0\xc4\xa0\x81\x03\x06\x18\x00" }  },
      /* --- pixel bitmap for stmary118 char#84 \llfloor --- */
      {  84,61393,                      /* character number, location */
         12, 0,   -3, 0,      /* topleft row,col, and botleft row,col */
          {  9,   15, 3, 8, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfd\x01\x31\x49" }  },
      /* --- pixel bitmap for stmary118 char#85 \rrfloor --- */
      {  85,62031,                      /* character number, location */
         12, 0,   -3, 0,      /* topleft row,col, and botleft row,col */
          {  9,   15, 3, 8, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfd\x41\x31\x09" }  },
      /* --- pixel bitmap for stmary118 char#86 \llceil --- */
      {  86,62655,                      /* character number, location */
         13, 0,   -4, 0,      /* topleft row,col, and botleft row,col */
          {  9,   17, 3,13, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x09\x0f\xe1\x31\x41\x31\x41" }  },
      /* --- pixel bitmap for stmary118 char#87 \rrceil --- */
      {  87,63288,                      /* character number, location */
         13, 0,   -4, 0,      /* topleft row,col, and botleft row,col */
          {  9,   17, 3,12, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x09\xfe\x41\x31\x41\x31" }  },
      /* --- pixel bitmap for stmary118 char#88 \arrownot --- */
      {  88,63679,                      /* character number, location */
          7, 6,    1, 6,      /* topleft row,col, and botleft row,col */
          {  4,    6, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x48\x24\x12" }  },
      /* --- pixel bitmap for stmary118 char#89 \Arrownot --- */
      {  89,64023,                      /* character number, location */
          9, 6,   -1, 6,      /* topleft row,col, and botleft row,col */
          {  4,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x48\x44\x24\x22\x12" }  },
      /* --- pixel bitmap for stmary118 char#90 \Mapstochar --- */
      {  90,64398,                      /* character number, location */
         10, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          {  1,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x07" }  },
      /* --- pixel bitmap for stmary118 char#91 \mapsfromchar --- */
      {  91,64687,                      /* character number, location */
          8,-2,    1,-2,      /* topleft row,col, and botleft row,col */
          {  1,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x7f" }  },
      /* --- pixel bitmap for stmary118 char#92 \Mapsfromchar --- */
      {  92,64987,                      /* character number, location */
         10,-2,   -1,-2,      /* topleft row,col, and botleft row,col */
          {  1,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x07" }  },
      /* --- pixel bitmap for stmary118 char#93 \leftrightarrowtriangle --- */
      {  93,65806,                      /* character number, location */
          7, 1,    1, 1,      /* topleft row,col, and botleft row,col */
          { 14,    6, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x18\x86\x85\x16\x3f\x4a\x48\x14\x0a\x86\x01" }  },
      /* --- pixel bitmap for stmary118 char#94 \leftarrowtriangle --- */
      {  94,66615,                      /* character number, location */
          7, 1,    1, 1,      /* topleft row,col, and botleft row,col */
          { 14,    6, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x18\x80\x05\x10\xff\x4b\x00\x14\x00\x06\x00" }  },
      /* --- pixel bitmap for stmary118 char#95 \rightarrowtriangle --- */
      {  95,67407,                      /* character number, location */
          7, 1,    1, 1,      /* topleft row,col, and botleft row,col */
          { 14,    6, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x06\x80\xf6\x3f\x02\x48\x00\x0a\x80\x01" }  },
      /* --- pixel bitmap for stmary118 char#96 \bigtriangledown --- */
      {  96,68085,                      /* character number, location */
          0, 1,  -16, 1,      /* topleft row,col, and botleft row,col */
          { 12,   16, 3,45, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0d\xa1\xf2\x11\x81\x10\xf1\x21\x61\x20\xf2\x31\x41"
            "\x30\xf2\x41\x21\x40\xf1\x52\x50\x61\x51" }  },
      /* --- pixel bitmap for stmary118 char#97 \bigtriangleup --- */
      {  97,68818,                      /* character number, location */
          0, 1,  -16, 1,      /* topleft row,col, and botleft row,col */
          { 12,   16, 3,44, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x61\x50\xf1\x52\x50\xf2\x41\x21\x40\xf2\x31\x41\x30"
            "\xf1\x21\x61\x20\xf2\x11\x81\x11\xad" }  },
      /* --- pixel bitmap for stmary118 char#98 \bigcurlyvee --- */
      {  98,69549,                      /* character number, location */
          0, 1,  -16, 1,      /* topleft row,col, and botleft row,col */
          { 12,   16, 3,35, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\xa1\x11\x81\x31\x61\x51\x41\x30\xf2\x41\x21\x40"
            "\xf7\x52\x50\x61\x52" }  },
      /* --- pixel bitmap for stmary118 char#99 \bigcurlywedge --- */
      {  99,70272,                      /* character number, location */
          0, 1,  -16, 1,      /* topleft row,col, and botleft row,col */
          { 12,   16, 3,34, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x61\x50\xf7\x52\x50\xf2\x41\x21\x40\x31\x41\x51\x61"
            "\x31\x81\x11\xa1" }  },
      /* --- pixel bitmap for stmary118 char#100 \bigsqcap --- */
      { 100,71023,                      /* character number, location */
          0, 1,  -16, 1,      /* topleft row,col, and botleft row,col */
          { 12,   16, 3, 8, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0c\x0f\xe1\xa1" }  },
      /* --- pixel bitmap for stmary118 char#101 \bigbox --- */
      { 101,71770,                      /* character number, location */
          0, 1,  -16, 1,      /* topleft row,col, and botleft row,col */
          { 12,   16, 3,10, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0c\x0f\xd1\xa1\x0c" }  },
      /* --- pixel bitmap for stmary118 char#102 \bigparallel --- */
      { 102,72345,                      /* character number, location */
          0, 1,  -16, 1,      /* topleft row,col, and botleft row,col */
          {  5,   16, 3,10, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfe\x01\x31\x01\x31" }  },
      /* --- pixel bitmap for stmary118 char#103 \biginterleave --- */
      { 103,73099,                      /* character number, location */
          0, 1,  -16, 1,      /* topleft row,col, and botleft row,col */
          {  9,   16, 3,14, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfe\x01\x31\x31\x01\x31\x31" }  },
      /* --- pixel bitmap for stmary118 char#104 (noname) --- */
      { 104,74005,                      /* character number, location */
          0, 1,  -23, 1,      /* topleft row,col, and botleft row,col */
          { 16,   23, 3,63, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0e\x03\xe1\xf2\x11\xc1\x10\xf2\x21\xa1\x20\xf2\x31"
            "\x81\x30\xf2\x41\x61\x40\xf2\x51\x41\x50\xf2\x61\x21"
            "\x60\xf1\x72\x70\x81\x72" }  },
      /* --- pixel bitmap for stmary118 char#105 (noname) --- */
      { 105,74899,                      /* character number, location */
          0, 1,  -23, 1,      /* topleft row,col, and botleft row,col */
          { 16,   23, 3,62, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x81\x70\xf1\x72\x70\xf2\x61\x21\x60\xf2\x51\x41\x50"
            "\xf2\x41\x61\x40\xf2\x31\x81\x30\xf2\x21\xa1\x20\xf2"
            "\x11\xc1\x11\xee\x03" }  },
      /* --- pixel bitmap for stmary118 char#106 (noname) --- */
      { 106,75791,                      /* character number, location */
          0, 1,  -23, 1,      /* topleft row,col, and botleft row,col */
          { 16,   23, 3,49, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\xe1\x12\xa2\x10\xf1\x31\x81\x30\x41\x61\x40\xf1"
            "\x51\x41\x50\xf2\x61\x21\x60\xfb\x72\x70\x81\x70" }  },
      /* --- pixel bitmap for stmary118 char#107 (noname) --- */
      { 107,76667,                      /* character number, location */
          0, 1,  -23, 1,      /* topleft row,col, and botleft row,col */
          { 16,   23, 3,48, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x81\x70\xfb\x72\x70\xf2\x61\x21\x60\xf1\x51\x41\x50"
            "\x41\x61\x40\xf1\x31\x81\x30\x12\xa2\x11\xe1" }  },
      /* --- pixel bitmap for stmary118 char#108 (noname) --- */
      { 108,77564,                      /* character number, location */
          0, 1,  -23, 1,      /* topleft row,col, and botleft row,col */
          { 16,   23, 3,16, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0e\x02\x0f\xe1\xe1\x0f\x61\xe1" }  },
      /* --- pixel bitmap for stmary118 char#109 (noname) --- */
      { 109,78472,                      /* character number, location */
          0, 1,  -23, 1,      /* topleft row,col, and botleft row,col */
          { 16,   23, 3,20, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0e\x02\x0f\xe1\xe1\x0f\x51\xe1\x0e\x02" }  },
      /* --- pixel bitmap for stmary118 char#110 (noname) --- */
      { 110,79130,                      /* character number, location */
          0, 1,  -23, 1,      /* topleft row,col, and botleft row,col */
          {  7,   23, 3,12, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfe\x01\x51\x0f\x71\x51" }  },
      /* --- pixel bitmap for stmary118 char#111 (noname) --- */
      { 111,79993,                      /* character number, location */
          0, 1,  -23, 1,      /* topleft row,col, and botleft row,col */
          { 13,   23, 3,16, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfe\x01\x51\x51\x0f\x71\x51\x51" }  },
      /* --- pixel bitmap for stmary118 char#112 \bignplus --- */
      { 112,80909,                      /* character number, location */
          0, 1,  -16, 1,      /* topleft row,col, and botleft row,col */
          { 12,   16, 3,44, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x44\x62\x42\x31\x81\x1f\x11\xa1\x0f\x21\x51\x41\x01"
            "\x18\x11\x0f\x21\x51\x41\x0f\x31\xa1" }  },
      /* --- pixel bitmap for stmary118 char#113 (noname) --- */
      { 113,81877,                      /* character number, location */
          1, 3,  -18, 3,      /* topleft row,col, and botleft row,col */
          {  6,   19, 3,16, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x06\x0f\xe1\x11\x3f\x11\x11\x36" }  },
      /* --- pixel bitmap for stmary118 char#114 (noname) --- */
      { 114,82874,                      /* character number, location */
          1, 4,  -28, 4,      /* topleft row,col, and botleft row,col */
          {  6,   29, 3,16, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x06\x0f\xe1\x11\x3f\xb1\x11\x36" }  },
      /* --- pixel bitmap for stmary118 char#115 (noname) --- */
      { 115,83912,                      /* character number, location */
          1, 4,  -38, 4,      /* topleft row,col, and botleft row,col */
          {  6,   39, 2,10, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x06\x00\xff\x24\x01\x02\x01\x02\x06" }  },
      /* --- pixel bitmap for stmary118 char#116 (noname) --- */
      { 116,85042,                      /* character number, location */
          1, 5,  -47, 5,      /* topleft row,col, and botleft row,col */
          {  6,   48, 2,10, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x06\x00\xff\x2d\x01\x02\x01\x02\x06" }  },
      /* --- pixel bitmap for stmary118 char#117 (noname) --- */
      { 117,86151,                      /* character number, location */
          0, 6,  -29, 6,      /* topleft row,col, and botleft row,col */
          {  7,   29, 3,15, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x07\x0f\xe1\x21\x3f\xc1\x21\x3f" }  },
      /* --- pixel bitmap for stmary118 char#118 (noname) --- */
      { 118,87114,                      /* character number, location */
          1, 6,  -28, 6,      /* topleft row,col, and botleft row,col */
          {  7,   29, 3,14, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfe\x01\x21\x3f\xc1\x21\x37" }  },
      /* --- pixel bitmap for stmary118 char#119 (noname) --- */
      { 119,88068,                      /* character number, location */
          1, 6,  -11, 6,      /* topleft row,col, and botleft row,col */
          {  4,   12, 3, 6, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfb\x01\x21" }  },
      /* --- pixel bitmap for stmary118 char#120 (noname) --- */
      { 120,89008,                      /* character number, location */
          0, 1,  -23, 1,      /* topleft row,col, and botleft row,col */
          { 16,   23, 3,52, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x56\x82\x62\x51\xa1\x20\xf1\x11\xc1\x1f\x11\xe1\x0f"
            "\x41\x71\x61\x01\x1c\x11\x0f\x41\x71\x61\x0f\x41\xe1" }  },
      /* --- pixel bitmap for stmary118 char#121 (noname) --- */
      { 121,89999,                      /* character number, location */
          1, 0,  -18, 0,      /* topleft row,col, and botleft row,col */
          {  6,   19, 3,16, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x06\xfe\x31\x11\xf1\x31\x11\x06" }  },
      /* --- pixel bitmap for stmary118 char#122 (noname) --- */
      { 122,90957,                      /* character number, location */
          1, 0,  -28, 0,      /* topleft row,col, and botleft row,col */
          {  6,   29, 3,16, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x06\xfe\x31\x11\xfb\x31\x11\x06" }  },
      /* --- pixel bitmap for stmary118 char#123 (noname) --- */
      { 123,91982,                      /* character number, location */
          1, 0,  -38, 0,      /* topleft row,col, and botleft row,col */
          {  6,   39, 2,10, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x06\xff\x24\x02\x01\x02\x01\x00\x06" }  },
      /* --- pixel bitmap for stmary118 char#124 (noname) --- */
      { 124,93073,                      /* character number, location */
          1, 0,  -47, 0,      /* topleft row,col, and botleft row,col */
          {  6,   48, 2,10, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x06\xff\x2d\x02\x01\x02\x01\x00\x06" }  },
      /* --- pixel bitmap for stmary118 char#125 (noname) --- */
      { 125,94169,                      /* character number, location */
          0, 0,  -29, 0,      /* topleft row,col, and botleft row,col */
          {  7,   29, 3,14, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x07\xfe\x31\x21\xfc\x31\x21" }  },
      /* --- pixel bitmap for stmary118 char#126 (noname) --- */
      { 126,95213,                      /* character number, location */
          1, 0,  -28, 0,      /* topleft row,col, and botleft row,col */
          {  7,   29, 3,14, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfe\x31\x21\xfc\x31\x21\x07" }  },
      /* --- pixel bitmap for stmary118 char#127 (noname) --- */
      { 127,96154,                      /* character number, location */
          1, 3,  -11, 3,      /* topleft row,col, and botleft row,col */
          {  4,   12, 3, 6, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfb\x01\x21" }  },
      /* --- trailer  --- */
      { -99, -999,  0,0,0,0, { 0,0,0,0, (pixbyte *)"\0" }  }
   } ;


/* --- size=3 for .131gf ---
 * mf '\mode=preview; mag=magstep(-16.39322518098640003469); input stmary10'
 * --------------------------------------------------------------------- */
/* --- fontdef for stmary131 --- */
static	chardef  stmary131[] =
   {
      /* --- pixel bitmap for stmary131 char#0 \shortleftarrow --- */
      {   0,  948,                      /* character number, location */
          8, 1,    1, 1,      /* topleft row,col, and botleft row,col */
          { 12,    7, 3,19, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x21\x90\x11\xac\x11\xa0\xf1\x21\x90" }  },
      /* --- pixel bitmap for stmary131 char#1 \shortrightarrow --- */
      {   1, 1883,                      /* character number, location */
          8, 1,    1, 1,      /* topleft row,col, and botleft row,col */
          { 12,    7, 3,19, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x91\x20\xa1\x1c\xa1\x10\xf1\x91\x20" }  },
      /* --- pixel bitmap for stmary131 char#2 \shortuparrow --- */
      {   2, 2678,                      /* character number, location */
         11, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          {  7,   13, 3,21, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x31\x53\x31\x11\x11\x11\x21\x21\xf8\x31\x30" }  },
      /* --- pixel bitmap for stmary131 char#3 \shortdownarrow --- */
      {   3, 3495,                      /* character number, location */
         11, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          {  7,   13, 3,21, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf8\x31\x31\x21\x21\x11\x11\x11\x33\x51\x30" }  },
      /* --- pixel bitmap for stmary131 char#4 \Yup --- */
      {   4, 4092,                      /* character number, location */
         10, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  8,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x10\x10\x10\x10\x10\x10\x18\x24\x42\x81" }  },
      /* --- pixel bitmap for stmary131 char#5 \Ydown --- */
      {   5, 4669,                      /* character number, location */
          9, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          {  8,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x81\x42\x24\x18\x10\x10\x10\x10\x10\x10" }  },
      /* --- pixel bitmap for stmary131 char#6 \Yleft --- */
      {   6, 5287,                      /* character number, location */
          9, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  9,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x01\x01\xf1\x01\x02\x08\x10\x40\x00\x01" }  },
      /* --- pixel bitmap for stmary131 char#7 \Yright --- */
      {   7, 5898,                      /* character number, location */
          9, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  9,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\x04\x10\xc0\x8f\x80\x00\x01\x01\x01\x00" }  },
      /* --- pixel bitmap for stmary131 char#8 \varcurlyvee --- */
      {   8, 6551,                      /* character number, location */
         13, 0,   -4, 0,      /* topleft row,col, and botleft row,col */
          { 13,   17, 3,43, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\xb1\x11\x91\x31\x71\x20\xf1\x31\x51\x30\xf1\x41"
            "\x31\x40\xf2\x51\x11\x50\xf6\x61\x60" }  },
      /* --- pixel bitmap for stmary131 char#9 \varcurlywedge --- */
      {   9, 7252,                      /* character number, location */
         13, 0,   -4, 0,      /* topleft row,col, and botleft row,col */
          { 13,   17, 3,42, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf6\x61\x60\xf2\x51\x11\x50\xf1\x41\x31\x40\xf1\x31"
            "\x51\x30\x21\x71\x31\x91\x11\xb1" }  },
      /* --- pixel bitmap for stmary131 char#10 \minuso --- */
      {  10, 8055,                      /* character number, location */
          9, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 12,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf0\x80\x10\x04\x42\x20\xff\x4f\x20\x04\x82\x10\xf0"
            "\x00" }  },
      /* --- pixel bitmap for stmary131 char#11 \baro --- */
      {  11, 8731,                      /* character number, location */
         11, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          {  8,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x10\x10\x10\x3c\x52\x91\x91\x91\x52\x3c\x10\x10\x10" }  },
      /* --- pixel bitmap for stmary131 char#12 \sslash --- */
      {  12, 9393,                      /* character number, location */
         14, 1,   -5, 1,      /* topleft row,col, and botleft row,col */
          { 10,   19, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x40\x02\x09\x12\x48\x20\x41\x02\x09\x24\x48\x20\x81"
            "\x04\x09\x24\x90\x20\x81\x04\x12\x24\x90\x00" }  },
      /* --- pixel bitmap for stmary131 char#13 \bblash --- */
      {  13,10086,                      /* character number, location */
         14, 1,   -5, 1,      /* topleft row,col, and botleft row,col */
          { 10,   19, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x09\x24\x20\x81\x04\x12\x90\x40\x02\x09\x48\x20\x81"
            "\x04\x24\x90\x40\x02\x12\x48\x20\x01\x09\x24" }  },
      /* --- pixel bitmap for stmary131 char#14 \moo --- */
      {  14,10919,                      /* character number, location */
          9, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 11,    9, 3,23, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf3\x51\x5b\xf1\x51\x51\x31\x11\x31\x13\x33\x10" }  },
      /* --- pixel bitmap for stmary131 char#15 \varotimes --- */
      {  15,11708,                      /* character number, location */
         11, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          { 13,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf0\x01\x41\x10\x10\x05\x15\x11\x43\x61\x10\x0c\x85"
            "\x11\x51\x41\x11\x10\x04\x01\x1f\x00" }  },
      /* --- pixel bitmap for stmary131 char#16 \varoast --- */
      {  16,12670,                      /* character number, location */
         11, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          { 13,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf0\x01\x41\x10\x11\x21\x94\x24\xe3\x63\x18\x8c\x8f"
            "\x49\x52\x08\x11\x11\x04\x01\x1f\x00" }  },
      /* --- pixel bitmap for stmary131 char#17 \varobar --- */
      {  17,13505,                      /* character number, location */
         11, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          { 13,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf0\x01\x49\x10\x11\x21\x14\x04\x83\x60\x10\x0c\x82"
            "\x41\x50\x08\x11\x11\x24\x01\x1f\x00" }  },
      /* --- pixel bitmap for stmary131 char#18 \varodot --- */
      {  18,14327,                      /* character number, location */
         11, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          { 13,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf0\x01\x41\x10\x10\x01\x14\x00\x83\x60\x38\x0c\x82"
            "\x01\x50\x00\x11\x10\x04\x01\x1f\x00" }  },
      /* --- pixel bitmap for stmary131 char#19 \varoslash --- */
      {  19,15144,                      /* character number, location */
         11, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          { 13,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf0\x01\x41\x10\x10\x01\x15\x10\x03\x61\x10\x0c\x81"
            "\x11\x50\x01\x11\x10\x04\x01\x1f\x00" }  },
      /* --- pixel bitmap for stmary131 char#20 \varobslash --- */
      {  20,15973,                      /* character number, location */
         11, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          { 13,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf0\x01\x41\x10\x10\x05\x14\x01\x43\x60\x10\x0c\x84"
            "\x01\x51\x40\x11\x10\x04\x01\x1f\x00" }  },
      /* --- pixel bitmap for stmary131 char#21 \varocircle --- */
      {  21,16941,                      /* character number, location */
         11, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          { 13,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf0\x01\x41\x10\x10\x71\x14\x11\x13\x64\x82\x4c\x90"
            "\x11\x51\x1c\x11\x10\x04\x01\x1f\x00" }  },
      /* --- pixel bitmap for stmary131 char#22 \varoplus --- */
      {  22,17775,                      /* character number, location */
         11, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          { 13,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf0\x01\x49\x10\x11\x21\x14\x04\x83\xe0\xff\x0f\x82"
            "\x41\x50\x08\x11\x11\x24\x01\x1f\x00" }  },
      /* --- pixel bitmap for stmary131 char#23 \varominus --- */
      {  23,18604,                      /* character number, location */
         11, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          { 13,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf0\x01\x41\x10\x10\x01\x14\x00\x03\xe0\xff\x0f\x80"
            "\x01\x50\x00\x11\x10\x04\x01\x1f\x00" }  },
      /* --- pixel bitmap for stmary131 char#24 \boxast --- */
      {  24,19461,                      /* character number, location */
         10, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 11,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x0f\x60\x08\x43\x98\xcf\x18\xe6\x33\x84\x21\x0c"
            "\xe0\xff\x01" }  },
      /* --- pixel bitmap for stmary131 char#25 \boxbar --- */
      {  25,20204,                      /* character number, location */
         10, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 11,   11, 3,12, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0b\x0f\x81\x41\x41\x0b" }  },
      /* --- pixel bitmap for stmary131 char#26 \boxdot --- */
      {  26,20951,                      /* character number, location */
         10, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 11,   11, 3,30, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0b\x0f\x21\x91\x01\x41\x42\x33\x32\x41\x41\x0f\x21"
            "\x91\x0b" }  },
      /* --- pixel bitmap for stmary131 char#27 \boxslash --- */
      {  27,21688,                      /* character number, location */
         10, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 11,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x0f\x70\x40\x03\x19\xc4\x10\x46\x30\x81\x05\x1c"
            "\xe0\xff\x01" }  },
      /* --- pixel bitmap for stmary131 char#28 \boxbslash --- */
      {  28,22434,                      /* character number, location */
         10, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 11,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x1f\x60\x01\x13\x18\xc1\x10\x06\x31\x90\x01\x0d"
            "\xf0\xff\x01" }  },
      /* --- pixel bitmap for stmary131 char#29 \boxcircle --- */
      {  29,23158,                      /* character number, location */
         10, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 10,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x07\x18\x60\x8c\x49\x26\x19\x63\x80\x01\xfe\x0f" }  },
      /* --- pixel bitmap for stmary131 char#30 \boxbox --- */
      {  30,23895,                      /* character number, location */
         10, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 11,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x0f\x60\x00\xf3\x99\xc8\x44\x26\x32\x9f\x01\x0c"
            "\xe0\xff\x01" }  },
      /* --- pixel bitmap for stmary131 char#31 \boxempty --- */
      {  31,24636,                      /* character number, location */
         10, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 11,   11, 3,10, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0b\x0f\x81\x91\x0b" }  },
      /* --- pixel bitmap for stmary131 char#32 \lightning --- */
      {  32,25513,                      /* character number, location */
         13, 1,   -4, 1,      /* topleft row,col, and botleft row,col */
          {  6,   17, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x20\x08\x41\x08\x82\xd0\x2c\x04\x41\x48\x62\xf0\x04" }  },
      /* --- pixel bitmap for stmary131 char#33 \merge --- */
      {  33,26294,                      /* character number, location */
         13, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 14,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x10\x02\xcc\x80\x52\xa0\x14\xc8\x04\x31\x42\x8c\x10"
            "\x23\xc2\x90\x30\x24\x12\x85\x84\x21\x21" }  },
      /* --- pixel bitmap for stmary131 char#34 \vartimes --- */
      {  34,26947,                      /* character number, location */
         13, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  8,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x81\x42\x42\x24\x24\x18\x08\x18\x24\x24\x42\x42\x81" }  },
      /* --- pixel bitmap for stmary131 char#35 \fatsemi --- */
      {  35,27520,                      /* character number, location */
         10, 1,   -4, 1,      /* topleft row,col, and botleft row,col */
          {  4,   14, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x96\x69\x00\x96\xe9\x48\x24" }  },
      /* --- pixel bitmap for stmary131 char#36 \sswarrow --- */
      {  36,28395,                      /* character number, location */
         13, 1,   -4, 1,      /* topleft row,col, and botleft row,col */
          {  9,   17, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x01\x02\x02\x04\x04\x08\x10\x10\x20\x20\x40\x80"
            "\x80\x20\x81\x03\x1e\x04\x00" }  },
      /* --- pixel bitmap for stmary131 char#37 \ssearrow --- */
      {  37,29272,                      /* character number, location */
         13, 1,   -4, 1,      /* topleft row,col, and botleft row,col */
          {  9,   17, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\x02\x08\x10\x40\x80\x00\x01\x04\x08\x20\x40\x80"
            "\x00\x02\x24\x38\x3c\x40\x00" }  },
      /* --- pixel bitmap for stmary131 char#38 \curlywedgeuparrow --- */
      {  38,30286,                      /* character number, location */
         13, 0,   -4, 0,      /* topleft row,col, and botleft row,col */
          { 13,   17, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x40\x00\x08\x80\x03\xac\x01\x04\x80\x00\x10\x00\x05"
            "\xa0\x00\x14\x40\x04\x88\x80\x20\x10\x04\x01\x11\x40"
            "\x01\x10" }  },
      /* --- pixel bitmap for stmary131 char#39 \curlywedgedownarrow --- */
      {  39,31324,                      /* character number, location */
         13, 0,   -5, 0,      /* topleft row,col, and botleft row,col */
          { 13,   18, 3,49, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf6\x61\x60\xf2\x51\x11\x50\xf1\x41\x31\x40\x31\x51"
            "\x31\x21\x51\x22\x11\x71\x13\x95\x73\x31\x51\x31" }  },
      /* --- pixel bitmap for stmary131 char#40 \fatslash --- */
      {  40,31990,                      /* character number, location */
         14, 5,   -5, 5,      /* topleft row,col, and botleft row,col */
          { 11,   19, 3,51, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x65\x61\x31\xf2\x51\x31\x10\xf2\x41\x31\x20\xf2\x31"
            "\x31\x30\xf2\x21\x31\x40\xf2\x11\x31\x51\x31\x65\x61" }  },
      /* --- pixel bitmap for stmary131 char#41 \fatbslash --- */
      {  41,32670,                      /* character number, location */
         14, 1,   -5, 1,      /* topleft row,col, and botleft row,col */
          { 11,   19, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1f\x88\x80\x08\x44\x20\x02\x22\x10\x81\x08\x88\x40"
            "\x04\x22\x20\x02\x11\x88\x80\x08\x44\x20\x02\x22\xf0"
            "\x01" }  },
      /* --- pixel bitmap for stmary131 char#42 \lbag --- */
      {  42,33249,                      /* character number, location */
         14, 1,   -5, 1,      /* topleft row,col, and botleft row,col */
          {  6,   19, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x46\x82\x20\x08\x82\x20\x04\x41\x10\x82\x20\x08\x02"
            "\x81\x03" }  },
      /* --- pixel bitmap for stmary131 char#43 \rbag --- */
      {  43,33797,                      /* character number, location */
         14, 1,   -5, 1,      /* topleft row,col, and botleft row,col */
          {  6,   19, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x18\x49\x10\x04\x41\x10\x08\x82\x20\x10\x04\x41\x10"
            "\x72\x00" }  },
      /* --- pixel bitmap for stmary131 char#44 \varbigcirc --- */
      {  44,34683,                      /* character number, location */
         13, 1,   -3, 1,      /* topleft row,col, and botleft row,col */
          { 16,   16, 3,43, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x56\x82\x62\x51\xa1\x20\xf1\x11\xc1\x1f\x51\xe1\xf1"
            "\x11\xc1\x10\x21\xa1\x52\x62\x86\x51" }  },
      /* --- pixel bitmap for stmary131 char#45 \leftrightarroweq --- */
      {  45,35703,                      /* character number, location */
         10, 1,    2, 1,      /* topleft row,col, and botleft row,col */
          { 12,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x04\x42\x20\x02\xf4\xff\x02\x44\x20\x04\xf2\xff" }  },
      /* --- pixel bitmap for stmary131 char#46 \curlyveedownarrow --- */
      {  46,36329,                      /* character number, location */
         13, 0,   -4, 0,      /* topleft row,col, and botleft row,col */
          { 13,   17, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\x50\x00\x11\x10\x04\x81\x20\x20\x02\x44\x00\x05"
            "\xa0\x00\x14\x00\x01\x20\x00\x04\xb0\x06\x38\x00\x02"
            "\x40\x00" }  },
      /* --- pixel bitmap for stmary131 char#47 \curlyveeuparrow --- */
      {  47,36987,                      /* character number, location */
         14, 0,   -4, 0,      /* topleft row,col, and botleft row,col */
          { 13,   18, 3,49, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x31\x51\x33\x75\x93\x11\x71\x12\x21\x51\x21\x31\x51"
            "\x30\xf1\x41\x31\x40\xf2\x51\x11\x50\xf6\x61\x62" }  },
      /* --- pixel bitmap for stmary131 char#48 \nnwarrow --- */
      {  48,37582,                      /* character number, location */
         13, 1,   -4, 1,      /* topleft row,col, and botleft row,col */
          {  9,   17, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x04\x78\x38\x48\x80\x00\x02\x04\x08\x20\x40\x00\x01"
            "\x02\x04\x10\x20\x80\x00\x01" }  },
      /* --- pixel bitmap for stmary131 char#49 \nnearrow --- */
      {  49,38147,                      /* character number, location */
         13, 1,   -4, 1,      /* topleft row,col, and botleft row,col */
          {  9,   17, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x40\xf0\x80\x03\x09\x02\x02\x04\x08\x08\x10\x10\x20"
            "\x40\x40\x80\x80\x00\x01\x00" }  },
      /* --- pixel bitmap for stmary131 char#50 \leftslice --- */
      {  50,38900,                      /* character number, location */
          9, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 12,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x02\x58\x70\xc8\x80\x03\xc8\x80\x70\x08\x58\x00"
            "\x02" }  },
      /* --- pixel bitmap for stmary131 char#51 \rightslice --- */
      {  51,39650,                      /* character number, location */
          9, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 12,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x04\xa0\x01\xe1\x10\x30\x01\x1c\x30\xe1\xa0\x01\x04"
            "\x00" }  },
      /* --- pixel bitmap for stmary131 char#52 \varolessthan --- */
      {  52,40448,                      /* character number, location */
         11, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          { 13,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf0\x01\x41\x10\x18\xc1\x14\x07\x1b\xe0\x00\x6c\x80"
            "\x71\x50\x30\x11\x18\x04\x01\x1f\x00" }  },
      /* --- pixel bitmap for stmary131 char#53 \varogreaterthan --- */
      {  53,41277,                      /* character number, location */
         11, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          { 13,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf0\x01\x41\x30\x10\x19\x14\x1c\x03\x6c\x00\x0e\xb0"
            "\xc1\x51\x06\x31\x10\x04\x01\x1f\x00" }  },
      /* --- pixel bitmap for stmary131 char#54 \varovee --- */
      {  54,42098,                      /* character number, location */
         11, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          { 13,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf0\x01\x41\x10\x10\x03\x96\x20\x13\x64\x44\x8c\x88"
            "\x11\x51\x14\x91\x12\x24\x01\x1f\x00" }  },
      /* --- pixel bitmap for stmary131 char#55 \varowedge --- */
      {  55,42939,                      /* character number, location */
         11, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          { 13,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf0\x01\x49\x90\x12\x51\x14\x11\x23\x62\x44\x4c\x90"
            "\x09\xd2\x80\x11\x10\x04\x01\x1f\x00" }  },
      /* --- pixel bitmap for stmary131 char#56 \talloblong --- */
      {  56,43570,                      /* character number, location */
         14, 2,   -5, 2,      /* topleft row,col, and botleft row,col */
          {  5,   19, 3,16, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x05\x0f\xe1\x31\x0f\x11\x31\x05" }  },
      /* --- pixel bitmap for stmary131 char#57 \interleave --- */
      {  57,44302,                      /* character number, location */
         14, 2,   -5, 2,      /* topleft row,col, and botleft row,col */
          {  9,   19, 3,16, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfe\x01\x31\x31\x0f\x31\x31\x31" }  },
      /* --- pixel bitmap for stmary131 char#58 \obar --- */
      {  58,45142,                      /* character number, location */
         11, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          { 12,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf8\x41\x24\x42\x24\x44\x41\x18\x84\x41\x18\x84\x41"
            "\x28\x44\x42\x44\x24\xf8\x01" }  },
      /* --- pixel bitmap for stmary131 char#59 \oslash --- */
      {  59,45944,                      /* character number, location */
         11, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          { 12,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf8\x41\x20\x06\xa4\x40\x11\x18\x82\x21\x18\x84\x81"
            "\x28\x50\x02\x46\x20\xf8\x01" }  },
      /* --- pixel bitmap for stmary131 char#60 \olessthan --- */
      {  60,46737,                      /* character number, location */
         11, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          { 12,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf8\x41\x20\x02\x27\x4c\x31\xd8\x80\x03\xd8\x80\x31"
            "\x28\x4c\x02\x47\x20\xf8\x01" }  },
      /* --- pixel bitmap for stmary131 char#61 \ogreaterthan --- */
      {  61,47531,                      /* character number, location */
         11, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          { 12,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf8\x41\x20\x0e\x24\x43\xc1\x18\xb0\x01\x1c\xb0\xc1"
            "\x28\x43\x0e\x44\x20\xf8\x01" }  },
      /* --- pixel bitmap for stmary131 char#62 \ovee --- */
      {  62,48317,                      /* character number, location */
         11, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          { 12,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf8\x41\x20\x06\x66\x60\x05\x9a\x90\x09\x19\x89\x91"
            "\x28\x49\x62\x44\x26\xf8\x01" }  },
      /* --- pixel bitmap for stmary131 char#63 \owedge --- */
      {  63,49121,                      /* character number, location */
         11, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          { 12,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf8\x41\x26\x62\x24\x49\x91\x18\x89\x09\x99\x90\x05"
            "\x6a\x60\x06\x46\x20\xf8\x01" }  },
      /* --- pixel bitmap for stmary131 char#64 \oblong --- */
      {  64,49813,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 10,   11, 3,10, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0a\x0f\x81\x81\x0a" }  },
      /* --- pixel bitmap for stmary131 char#65 \inplus --- */
      {  65,50526,                      /* character number, location */
         10, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          {  8,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf8\x04\x02\x11\x11\xff\x11\x11\x02\x04\xf8" }  },
      /* --- pixel bitmap for stmary131 char#66 \niplus --- */
      {  66,51238,                      /* character number, location */
         10, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          {  8,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1f\x20\x40\x88\x88\xff\x88\x88\x40\x20\x1f" }  },
      /* --- pixel bitmap for stmary131 char#67 \nplus --- */
      {  67,51954,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 10,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfc\x08\x14\x60\x88\x21\xf6\x1b\x62\x88\x21\x06\x18"
            "\x20" }  },
      /* --- pixel bitmap for stmary131 char#68 \subsetplus --- */
      {  68,52752,                      /* character number, location */
         10, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 10,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf8\x13\x20\x40\x08\x21\xe4\x13\x42\x08\x02\x10\x80"
            "\x3f" }  },
      /* --- pixel bitmap for stmary131 char#69 \supsetplus --- */
      {  69,53530,                      /* character number, location */
         10, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 10,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x7f\x00\x02\x10\x84\x10\xf2\x09\x21\x84\x00\x01\xf2"
            "\x07" }  },
      /* --- pixel bitmap for stmary131 char#70 \subsetpluseq --- */
      {  70,54326,                      /* character number, location */
         12, 2,   -3, 2,      /* topleft row,col, and botleft row,col */
          { 10,   15, 3,34, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x37\x21\x81\x8f\x11\x41\x41\x25\x2f\x11\x41\x40\x11"
            "\xa1\xa7\xf2\xaa" }  },
      /* --- pixel bitmap for stmary131 char#71 \supsetpluseq --- */
      {  71,55128,                      /* character number, location */
         12, 2,   -3, 2,      /* topleft row,col, and botleft row,col */
          { 10,   15, 3,36, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x07\xa1\xa1\x10\xf1\x41\x41\x25\x21\xf1\x41\x41\x81"
            "\x81\x27\x30\xf2\xaa" }  },
      /* --- pixel bitmap for stmary131 char#72 \Lbag --- */
      {  72,55893,                      /* character number, location */
         14, 1,   -5, 1,      /* topleft row,col, and botleft row,col */
          {  6,   19, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x46\x92\x20\x08\xc2\x10\x86\x21\x0c\xc3\x30\x0c\x06"
            "\x83\x03" }  },
      /* --- pixel bitmap for stmary131 char#73 \Rbag --- */
      {  73,56383,                      /* character number, location */
         14, 1,   -5, 1,      /* topleft row,col, and botleft row,col */
          {  6,   19, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x18\x49\x12\x04\xc1\x20\x18\x06\xc1\x30\x0c\xc3\x18"
            "\x73\x00" }  },
      /* --- pixel bitmap for stmary131 char#74 \llbracket --- */
      {  74,57230,                      /* character number, location */
         14, 1,   -5, 1,      /* topleft row,col, and botleft row,col */
          {  6,   19, 3,16, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x06\x0f\xe1\x11\x3f\x11\x11\x36" }  },
      /* --- pixel bitmap for stmary131 char#75 \rrbracket --- */
      {  75,58108,                      /* character number, location */
         14, 1,   -5, 1,      /* topleft row,col, and botleft row,col */
          {  5,   19, 3,16, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x05\xfe\x21\x11\xf1\x21\x11\x05" }  },
      /* --- pixel bitmap for stmary131 char#76 \llparenthesis --- */
      {  76,58844,                      /* character number, location */
         14, 1,   -5, 1,      /* topleft row,col, and botleft row,col */
          {  5,   19, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x10\x53\x29\x65\x8c\x31\xc6\x18\xa5\x94\x14\x43" }  },
      /* --- pixel bitmap for stmary131 char#77 \rrparenthesis --- */
      {  77,59577,                      /* character number, location */
         14, 1,   -5, 1,      /* topleft row,col, and botleft row,col */
          {  5,   19, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x61\x94\x94\x52\x8c\x31\xc6\x18\x53\x4a\x65\x04" }  },
      /* --- pixel bitmap for stmary131 char#78 \binampersand --- */
      {  78,60366,                      /* character number, location */
         11, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          { 12,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf0\x80\x10\x04\x41\x10\x08\x01\x0d\x3c\x28\x44\x81"
            "\x15\x20\x01\x25\x8c\x3c\x00" }  },
      /* --- pixel bitmap for stmary131 char#79 \bindnasrepma --- */
      {  79,61053,                      /* character number, location */
         11, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          { 12,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xc0\x13\x43\x0a\x48\x80\x1a\x28\x42\xc1\x03\x0b\x08"
            "\x81\x20\x08\x82\x10\xf0\x00" }  },
      /* --- pixel bitmap for stmary131 char#80 \trianglelefteqslant --- */
      {  80,61815,                      /* character number, location */
         12, 2,   -3, 2,      /* topleft row,col, and botleft row,col */
          { 10,   15, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x02\x0e\x26\x86\x06\x06\x68\x20\x86\x60\x06\x6e"
            "\x20\x06\x60\x00\x06\x20" }  },
      /* --- pixel bitmap for stmary131 char#81 \trianglerighteqslant --- */
      {  81,62572,                      /* character number, location */
         12, 1,   -3, 1,      /* topleft row,col, and botleft row,col */
          { 12,   15, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x03\xd0\x00\x31\x10\x0c\x01\x13\xc0\x01\x13\x0c\x31"
            "\xd0\xc0\x03\x03\x0c\x30\xc0\x00\x03\x00" }  },
      /* --- pixel bitmap for stmary131 char#82 \ntrianglelefteqslant --- */
      {  82,63379,                      /* character number, location */
         15, 2,   -5, 2,      /* topleft row,col, and botleft row,col */
          { 10,   20, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x02\x04\x10\xa0\x80\x83\x89\xa5\x91\x21\x9a\x88"
            "\x21\x9c\x89\x3b\x88\x01\x19\x84\x09\x28\x80\x00" }  },
      /* --- pixel bitmap for stmary131 char#83 \ntrianglerighteqslant --- */
      {  83,64213,                      /* character number, location */
         15, 1,   -5, 1,      /* topleft row,col, and botleft row,col */
          { 12,   20, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x04\x20\x00\x32\x10\x0d\x11\x0b\xc1\x10\x38\x41"
            "\x1c\x34\xe1\x10\x03\x1d\x3c\x31\xd0\x80\x03\x0c\x70"
            "\x00\x04\x40\x00" }  },
      /* --- pixel bitmap for stmary131 char#84 \llfloor --- */
      {  84,64893,                      /* character number, location */
         14, 1,   -5, 1,      /* topleft row,col, and botleft row,col */
          {  9,   19, 3,14, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfe\x01\x31\x4f\x21\x31\x49" }  },
      /* --- pixel bitmap for stmary131 char#85 \rrfloor --- */
      {  85,65573,                      /* character number, location */
         14, 0,   -5, 0,      /* topleft row,col, and botleft row,col */
          {  9,   19, 3,14, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfe\x41\x31\xf2\x41\x31\x09" }  },
      /* --- pixel bitmap for stmary131 char#86 \llceil --- */
      {  86,66239,                      /* character number, location */
         14, 1,   -5, 1,      /* topleft row,col, and botleft row,col */
          {  9,   19, 3,15, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x09\x0f\xe1\x31\x4f\x21\x31\x42" }  },
      /* --- pixel bitmap for stmary131 char#87 \rrceil --- */
      {  87,66906,                      /* character number, location */
         14, 0,   -5, 0,      /* topleft row,col, and botleft row,col */
          {  9,   19, 3,14, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x09\xfe\x41\x31\xf2\x41\x31" }  },
      /* --- pixel bitmap for stmary131 char#88 \arrownot --- */
      {  88,67305,                      /* character number, location */
          8, 7,    1, 7,      /* topleft row,col, and botleft row,col */
          {  4,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x88\x24\x12\x01" }  },
      /* --- pixel bitmap for stmary131 char#89 \Arrownot --- */
      {  89,67651,                      /* character number, location */
         10, 7,   -1, 7,      /* topleft row,col, and botleft row,col */
          {  4,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x88\x44\x24\x22\x12\x01" }  },
      /* --- pixel bitmap for stmary131 char#90 \Mapstochar --- */
      {  90,68028,                      /* character number, location */
         10, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          {  1,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x07" }  },
      /* --- pixel bitmap for stmary131 char#91 \mapsfromchar --- */
      {  91,68317,                      /* character number, location */
          8,-3,    1,-3,      /* topleft row,col, and botleft row,col */
          {  2,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xea\x2a" }  },
      /* --- pixel bitmap for stmary131 char#92 \Mapsfromchar --- */
      {  92,68617,                      /* character number, location */
         10,-3,   -1,-3,      /* topleft row,col, and botleft row,col */
          {  2,   11, 3, 4, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfa\x11" }  },
      /* --- pixel bitmap for stmary131 char#93 \leftrightarrowtriangle --- */
      {  93,69462,                      /* character number, location */
          8, 1,    2, 1,      /* topleft row,col, and botleft row,col */
          { 16,    6, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x20\x04\x38\x1c\x26\x64\xe3\xc7\x2c\x34\x30\x0c" }  },
      /* --- pixel bitmap for stmary131 char#94 \leftarrowtriangle --- */
      {  94,70293,                      /* character number, location */
          8, 1,    2, 1,      /* topleft row,col, and botleft row,col */
          { 16,    6, 3,19, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x51\xd3\xb2\x21\xa2\x3b\x22\x11\xe2\xa6" }  },
      /* --- pixel bitmap for stmary131 char#95 \rightarrowtriangle --- */
      {  95,71109,                      /* character number, location */
          8, 1,    2, 1,      /* topleft row,col, and botleft row,col */
          { 16,    6, 3,21, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xa1\xe0\x13\xd1\x22\x1b\x32\xa1\x12\xc2\x42" }  },
      /* --- pixel bitmap for stmary131 char#96 \bigtriangledown --- */
      {  96,71811,                      /* character number, location */
          0, 1,  -18, 1,      /* topleft row,col, and botleft row,col */
          { 13,   18, 3,49, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0e\xb1\xf2\x11\x91\x10\xf2\x21\x71\x20\xf1\x31\x51"
            "\x30\xf2\x41\x31\x40\xf2\x51\x11\x50\xf1\x61\x62" }  },
      /* --- pixel bitmap for stmary131 char#97 \bigtriangleup --- */
      {  97,72580,                      /* character number, location */
          0, 1,  -18, 1,      /* topleft row,col, and botleft row,col */
          { 13,   18, 3,48, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x61\x60\xf2\x51\x11\x50\xf2\x41\x31\x40\xf1\x31"
            "\x51\x30\xf2\x21\x71\x20\xf2\x11\x91\x11\xbe" }  },
      /* --- pixel bitmap for stmary131 char#98 \bigcurlyvee --- */
      {  98,73347,                      /* character number, location */
          0, 1,  -18, 1,      /* topleft row,col, and botleft row,col */
          { 13,   18, 3,39, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\xb1\x11\x91\x31\x71\x51\x51\x30\xf1\x41\x31\x40"
            "\xf3\x51\x11\x50\xf7\x61\x62" }  },
      /* --- pixel bitmap for stmary131 char#99 \bigcurlywedge --- */
      {  99,74106,                      /* character number, location */
          0, 1,  -18, 1,      /* topleft row,col, and botleft row,col */
          { 13,   18, 3,38, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf7\x61\x60\xf3\x51\x11\x50\xf1\x41\x31\x40\x31\x51"
            "\x51\x71\x31\x91\x11\xb1" }  },
      /* --- pixel bitmap for stmary131 char#100 \bigsqcap --- */
      { 100,74893,                      /* character number, location */
          0, 1,  -18, 1,      /* topleft row,col, and botleft row,col */
          { 13,   18, 3,14, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0d\x0f\xe1\xb1\x0f\x11\xb1" }  },
      /* --- pixel bitmap for stmary131 char#101 \bigbox --- */
      { 101,75674,                      /* character number, location */
          0, 1,  -18, 1,      /* topleft row,col, and botleft row,col */
          { 13,   18, 3,12, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0d\x0f\xe1\xb1\x01\xbe" }  },
      /* --- pixel bitmap for stmary131 char#102 \bigparallel --- */
      { 102,76283,                      /* character number, location */
          0, 1,  -18, 1,      /* topleft row,col, and botleft row,col */
          {  6,   18, 3,12, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfe\x01\x41\x0f\x21\x41" }  },
      /* --- pixel bitmap for stmary131 char#103 \biginterleave --- */
      { 103,77019,                      /* character number, location */
          0, 1,  -18, 1,      /* topleft row,col, and botleft row,col */
          { 11,   18, 3,16, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfe\x01\x41\x41\x0f\x21\x41\x41" }  },
      /* --- pixel bitmap for stmary131 char#104 (noname) --- */
      { 104,77963,                      /* character number, location */
          0, 1,  -25, 1,      /* topleft row,col, and botleft row,col */
          { 18,   25, 3,73, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0e\x05\xe0\x21\xf2\x11\xe1\x10\xf2\x21\xc1\x20\xf1"
            "\x31\xa1\x30\xf2\x41\x81\x40\xf2\x51\x61\x50\xf2\x61"
            "\x41\x60\xf2\x71\x21\x70\xf1\x82\x80\x91\x81" }  },
      /* --- pixel bitmap for stmary131 char#105 (noname) --- */
      { 105,78891,                      /* character number, location */
          0, 1,  -25, 1,      /* topleft row,col, and botleft row,col */
          { 18,   25, 3,72, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x91\x80\xf1\x82\x80\xf2\x71\x21\x70\xf2\x61\x41\x60"
            "\xf2\x51\x61\x50\xf2\x41\x81\x40\xf1\x31\xa1\x30\xf2"
            "\x21\xc1\x20\xf2\x11\xe1\x11\xe0\x2e\x05" }  },
      /* --- pixel bitmap for stmary131 char#106 (noname) --- */
      { 106,79817,                      /* character number, location */
          0, 1,  -25, 1,      /* topleft row,col, and botleft row,col */
          { 18,   25, 3,55, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\xe0\x21\x12\xc2\x41\xa1\x30\xf1\x41\x81\x40\x51"
            "\x61\x50\xf2\x61\x41\x60\xf2\x71\x21\x70\xfb\x82\x80"
            "\x91\x81" }  },
      /* --- pixel bitmap for stmary131 char#107 (noname) --- */
      { 107,80727,                      /* character number, location */
          0, 1,  -25, 1,      /* topleft row,col, and botleft row,col */
          { 18,   25, 3,54, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x91\x80\xfb\x82\x80\xf2\x71\x21\x70\xf2\x61\x41\x60"
            "\x51\x61\x50\xf1\x41\x81\x40\x31\xa1\x42\xc2\x11\xe0"
            "\x21" }  },
      /* --- pixel bitmap for stmary131 char#108 (noname) --- */
      { 108,81658,                      /* character number, location */
          0, 1,  -25, 1,      /* topleft row,col, and botleft row,col */
          { 18,   25, 2, 8, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x12\x00\xff\x17\x01\x10\x01" }  },
      /* --- pixel bitmap for stmary131 char#109 (noname) --- */
      { 109,82600,                      /* character number, location */
          0, 1,  -25, 1,      /* topleft row,col, and botleft row,col */
          { 18,   25, 2,10, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x12\x00\xff\x16\x01\x10\x01\x00\x12" }  },
      /* --- pixel bitmap for stmary131 char#110 (noname) --- */
      { 110,83292,                      /* character number, location */
          0, 1,  -25, 1,      /* topleft row,col, and botleft row,col */
          {  8,   25, 3,12, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfe\x01\x61\x0f\x91\x61" }  },
      /* --- pixel bitmap for stmary131 char#111 (noname) --- */
      { 111,84163,                      /* character number, location */
          0, 1,  -25, 1,      /* topleft row,col, and botleft row,col */
          { 15,   25, 3,16, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfe\x01\x61\x61\x0f\x91\x61\x61" }  },
      /* --- pixel bitmap for stmary131 char#112 \bignplus --- */
      { 112,85117,                      /* character number, location */
          0, 1,  -18, 1,      /* topleft row,col, and botleft row,col */
          { 13,   18, 3,46, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x45\x62\x52\x20\xf1\x11\x91\x11\xb1\x0f\x31\x51\x51"
            "\x01\x19\x11\x0f\x31\x51\x51\x0f\x31\xb1" }  },
      /* --- pixel bitmap for stmary131 char#113 (noname) --- */
      { 113,86123,                      /* character number, location */
          1, 4,  -20, 4,      /* topleft row,col, and botleft row,col */
          {  6,   21, 3,16, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x06\x0f\xe1\x11\x3f\x31\x11\x36" }  },
      /* --- pixel bitmap for stmary131 char#114 (noname) --- */
      { 114,87102,                      /* character number, location */
          1, 4,  -31, 4,      /* topleft row,col, and botleft row,col */
          {  7,   32, 3,16, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x07\x0f\xe1\x21\x3f\xe1\x21\x37" }  },
      /* --- pixel bitmap for stmary131 char#115 (noname) --- */
      { 115,88178,                      /* character number, location */
          1, 5,  -42, 5,      /* topleft row,col, and botleft row,col */
          {  7,   43, 2,10, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x07\x00\xff\x28\x01\x02\x01\x03\x07" }  },
      /* --- pixel bitmap for stmary131 char#116 (noname) --- */
      { 116,89298,                      /* character number, location */
          1, 5,  -53, 5,      /* topleft row,col, and botleft row,col */
          {  8,   54, 2,10, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x08\x00\xff\x33\x01\x02\x01\x04\x08" }  },
      /* --- pixel bitmap for stmary131 char#117 (noname) --- */
      { 117,90431,                      /* character number, location */
          0, 6,  -32, 6,      /* topleft row,col, and botleft row,col */
          {  8,   32, 2, 9, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x08\x00\xff\x1e\x01\x03\x01\x03" }  },
      /* --- pixel bitmap for stmary131 char#118 (noname) --- */
      { 118,91406,                      /* character number, location */
          1, 6,  -31, 6,      /* topleft row,col, and botleft row,col */
          {  8,   32, 2, 8, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x1e\x00\x01\x03\x01\x03\x08" }  },
      /* --- pixel bitmap for stmary131 char#119 (noname) --- */
      { 119,92372,                      /* character number, location */
          1, 6,  -12, 6,      /* topleft row,col, and botleft row,col */
          {  5,   13, 3, 6, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfc\x01\x31" }  },
      /* --- pixel bitmap for stmary131 char#120 (noname) --- */
      { 120,93342,                      /* character number, location */
          0, 1,  -25, 1,      /* topleft row,col, and botleft row,col */
          { 18,   25, 3,58, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x66\xa2\x62\x71\xa1\x51\xc1\x20\xf1\x11\xe1\x11\xe0"
            "\x21\x0f\x51\x81\x71\x01\x1e\x11\x0f\x51\x81\x71\x0f"
            "\x41\xe0\x21" }  },
      /* --- pixel bitmap for stmary131 char#121 (noname) --- */
      { 121,94371,                      /* character number, location */
          1, 0,  -20, 0,      /* topleft row,col, and botleft row,col */
          {  6,   21, 3,16, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x06\xfe\x31\x11\xf3\x31\x11\x06" }  },
      /* --- pixel bitmap for stmary131 char#122 (noname) --- */
      { 122,95337,                      /* character number, location */
          1, 0,  -31, 0,      /* topleft row,col, and botleft row,col */
          {  7,   32, 3,16, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x07\xfe\x31\x21\xfe\x31\x21\x07" }  },
      /* --- pixel bitmap for stmary131 char#123 (noname) --- */
      { 123,96400,                      /* character number, location */
          1, 0,  -42, 0,      /* topleft row,col, and botleft row,col */
          {  7,   43, 2,10, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x07\xff\x28\x03\x01\x02\x01\x00\x07" }  },
      /* --- pixel bitmap for stmary131 char#124 (noname) --- */
      { 124,97507,                      /* character number, location */
          1, 0,  -53, 0,      /* topleft row,col, and botleft row,col */
          {  8,   54, 2,10, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x08\xff\x33\x04\x01\x02\x01\x00\x08" }  },
      /* --- pixel bitmap for stmary131 char#125 (noname) --- */
      { 125,98627,                      /* character number, location */
          0, 0,  -32, 0,      /* topleft row,col, and botleft row,col */
          {  8,   32, 2, 8, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x08\xff\x1e\x03\x01\x03\x01" }  },
      /* --- pixel bitmap for stmary131 char#126 (noname) --- */
      { 126,99683,                      /* character number, location */
          1, 0,  -31, 0,      /* topleft row,col, and botleft row,col */
          {  8,   32, 3,16, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfe\x31\x31\xfe\x31\x31\x31\x39" }  },
      /* --- pixel bitmap for stmary131 char#127 (noname) --- */
      { 127,100636,                     /* character number, location */
          1, 3,  -12, 3,      /* topleft row,col, and botleft row,col */
          {  5,   13, 3, 6, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfc\x01\x31" }  },
      /* --- trailer  --- */
      { -99, -999,  0,0,0,0, { 0,0,0,0, (pixbyte *)"\0" }  }
   } ;


/* --- size=4 for .160gf ---
 * mf '\mode=preview; mag=magstep(-15.29639112828755784636); input stmary10'
 * --------------------------------------------------------------------- */
/* --- fontdef for stmary160 --- */
static	chardef  stmary160[] =
   {
      /* --- pixel bitmap for stmary160 char#0 \shortleftarrow --- */
      {   0,  948,                      /* character number, location */
          9, 1,    2, 1,      /* topleft row,col, and botleft row,col */
          { 15,    7, 3,19, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x31\xd1\xd2\xce\x01\x12\xe1\xe0\x11\xb0" }  },
      /* --- pixel bitmap for stmary160 char#1 \shortrightarrow --- */
      {   1, 1883,                      /* character number, location */
          9, 1,    2, 1,      /* topleft row,col, and botleft row,col */
          { 15,    7, 3,19, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xb1\xe0\x11\xe2\x1e\x01\xc2\xd1\xd1\x30" }  },
      /* --- pixel bitmap for stmary160 char#2 \shortuparrow --- */
      {   2, 2678,                      /* character number, location */
         13, 2,   -2, 2,      /* topleft row,col, and botleft row,col */
          {  7,   15, 3,17, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x31\x53\x35\x11\x21\x21\xfa\x31\x31" }  },
      /* --- pixel bitmap for stmary160 char#3 \shortdownarrow --- */
      {   3, 3495,                      /* character number, location */
         13, 2,   -2, 2,      /* topleft row,col, and botleft row,col */
          {  7,   15, 3,17, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfa\x31\x31\x21\x21\x15\x33\x51\x31" }  },
      /* --- pixel bitmap for stmary160 char#4 \Yup --- */
      {   4, 4092,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 10,   11, 3,24, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf5\x51\x40\x42\x71\x21\x51\x41\x31\x61\x11\x81" }  },
      /* --- pixel bitmap for stmary160 char#5 \Ydown --- */
      {   5, 4673,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 10,   11, 3,25, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\x81\x11\x61\x31\x41\x51\x21\x72\x40\xf5\x51\x40" }  },
      /* --- pixel bitmap for stmary160 char#6 \Yleft --- */
      {   6, 5295,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 12,   11, 3,26, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xb1\xa1\xa1\xa1\x47\x40\xf1\x71\x40\x81\xc1\xc1\xc1" }  },
      /* --- pixel bitmap for stmary160 char#7 \Yright --- */
      {   7, 5910,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 12,   11, 3,25, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\xc1\xc1\xc1\xc8\xf1\x41\x70\x31\xa1\xa1\xa1\xb1" }  },
      /* --- pixel bitmap for stmary160 char#8 \varcurlyvee --- */
      {   8, 6541,                      /* character number, location */
         15, 0,   -4, 0,      /* topleft row,col, and botleft row,col */
          { 15,   19, 3,47, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\xd1\x11\xb1\x31\x91\x51\x71\x30\xf1\x41\x51\x40"
            "\xf1\x51\x31\x50\xf3\x61\x11\x60\xf6\x71\x70" }  },
      /* --- pixel bitmap for stmary160 char#9 \varcurlywedge --- */
      {   9, 7224,                      /* character number, location */
         15, 0,   -4, 0,      /* topleft row,col, and botleft row,col */
          { 15,   19, 3,46, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf6\x71\x70\xf3\x61\x11\x60\xf1\x51\x31\x50\xf1\x41"
            "\x51\x40\x31\x71\x51\x91\x31\xb1\x11\xd1" }  },
      /* --- pixel bitmap for stmary160 char#10 \minuso --- */
      {  10, 8035,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 15,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xc0\x01\x18\x03\x02\x02\x01\x41\x00\xf9\xff\x13\x40"
            "\x10\x10\x08\x08\x18\x03\x70\x00" }  },
      /* --- pixel bitmap for stmary160 char#11 \baro --- */
      {  11, 8719,                      /* character number, location */
         13, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          { 10,   15, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x20\x80\x00\x02\x3f\x22\x85\x18\x62\x88\x21\x86\x28"
            "\x12\x3f\x20\x80\x00\x02" }  },
      /* --- pixel bitmap for stmary160 char#12 \sslash --- */
      {  12, 9393,                      /* character number, location */
         17, 1,   -6, 1,      /* topleft row,col, and botleft row,col */
          { 13,   23, 3,67, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x81\x31\xf2\x71\x31\x10\xf1\x61\x31\x20\xf2\x51"
            "\x31\x30\xf2\x41\x31\x40\xf2\x31\x31\x50\xf1\x21\x31"
            "\x60\xf2\x11\x31\x7f\x11\x31\x80" }  },
      /* --- pixel bitmap for stmary160 char#13 \bblash --- */
      {  13,10102,                      /* character number, location */
         17, 1,   -6, 1,      /* topleft row,col, and botleft row,col */
          { 13,   23, 3,70, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x01\x31\x80\xf2\x11\x31\x70\xf1\x21\x31\x60\xf2"
            "\x31\x31\x50\xf2\x41\x31\x40\xf2\x51\x31\x30\xf1\x61"
            "\x31\x20\xf2\x71\x31\x10\xf1\x81\x31" }  },
      /* --- pixel bitmap for stmary160 char#14 \moo --- */
      {  14,10925,                      /* character number, location */
         11, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 13,   11, 3,29, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf4\x61\x6d\xf1\x61\x60\x51\x11\x51\x41\x11\x41\x14"
            "\x34\x11" }  },
      /* --- pixel bitmap for stmary160 char#15 \varotimes --- */
      {  15,11694,                      /* character number, location */
         13, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          { 15,   15, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe0\x03\x0c\x06\x01\x44\x01\x25\x41\x0a\x11\x06\x05"
            "\x03\x81\x41\xc1\x10\xa1\x04\x49\x01\x45\x00\xc1\x60"
            "\x80\x0f\x00" }  },
      /* --- pixel bitmap for stmary160 char#16 \varoast --- */
      {  16,12646,                      /* character number, location */
         13, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          { 15,   15, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe0\x03\x0c\x06\x01\x44\x10\x24\x08\xca\x64\x86\x0f"
            "\x83\x81\xe1\xc3\x4c\xa6\x20\x48\x10\x44\x00\xc1\x60"
            "\x80\x0f\x00" }  },
      /* --- pixel bitmap for stmary160 char#17 \varobar --- */
      {  17,13463,                      /* character number, location */
         13, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          { 15,   15, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe0\x03\x4c\x06\x21\x44\x10\x24\x08\x0a\x04\x06\x02"
            "\x03\x81\x81\xc0\x40\xa0\x20\x48\x10\x44\x08\xc1\x64"
            "\x80\x0f\x00" }  },
      /* --- pixel bitmap for stmary160 char#18 \varodot --- */
      {  18,14271,                      /* character number, location */
         13, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          { 15,   15, 3,55, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x55\x82\x52\x51\x91\x20\xf1\x11\xb1\x11\xd2\x61\x62"
            "\x53\x52\x61\x62\xd1\xf1\x11\xb1\x10\x21\x91\x52\x52"
            "\x85\x55" }  },
      /* --- pixel bitmap for stmary160 char#19 \varoslash --- */
      {  19,15070,                      /* character number, location */
         13, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          { 15,   15, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe0\x03\x0c\x06\x01\x44\x00\x25\x40\x0a\x10\x06\x04"
            "\x03\x81\x41\xc0\x10\xa0\x04\x48\x01\x44\x00\xc1\x60"
            "\x80\x0f\x00" }  },
      /* --- pixel bitmap for stmary160 char#20 \varobslash --- */
      {  20,15885,                      /* character number, location */
         13, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          { 15,   15, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe0\x03\x0c\x06\x01\x44\x01\x24\x01\x0a\x01\x06\x01"
            "\x03\x81\x01\xc1\x00\xa1\x00\x49\x00\x45\x00\xc1\x60"
            "\x80\x0f\x00" }  },
      /* --- pixel bitmap for stmary160 char#21 \varocircle --- */
      {  21,16839,                      /* character number, location */
         13, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          { 15,   15, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe0\x03\x0c\x06\x01\x44\x10\x24\x36\x8a\x20\x46\x10"
            "\x13\x90\x11\xc4\x08\xa2\xd8\x48\x10\x44\x00\xc1\x60"
            "\x80\x0f\x00" }  },
      /* --- pixel bitmap for stmary160 char#22 \varoplus --- */
      {  22,17663,                      /* character number, location */
         13, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          { 15,   15, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe0\x03\x4c\x06\x21\x44\x10\x24\x08\x0a\x04\x06\x02"
            "\xff\xff\x81\xc0\x40\xa0\x20\x48\x10\x44\x08\xc1\x64"
            "\x80\x0f\x00" }  },
      /* --- pixel bitmap for stmary160 char#23 \varominus --- */
      {  23,18478,                      /* character number, location */
         13, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          { 15,   15, 3,53, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x55\x82\x52\x51\x91\x20\xf1\x11\xb1\x1f\x11\xd1\x0e"
            "\x01\x0f\x11\xd1\xf1\x11\xb1\x10\x21\x91\x52\x52\x85"
            "\x50" }  },
      /* --- pixel bitmap for stmary160 char#24 \boxast --- */
      {  24,19317,                      /* character number, location */
         12, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 13,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x3f\x00\x06\xc1\x20\x98\x24\xe3\x63\x18\x8c\x8f"
            "\x49\x32\x08\x06\xc1\x00\xf8\xff\x01" }  },
      /* --- pixel bitmap for stmary160 char#25 \boxbar --- */
      {  25,20054,                      /* character number, location */
         12, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 13,   13, 3,12, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0d\x0f\xa1\x51\x51\x0d" }  },
      /* --- pixel bitmap for stmary160 char#26 \boxdot --- */
      {  26,20787,                      /* character number, location */
         12, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 13,   13, 3,30, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0d\x0f\x31\xb1\x01\x51\x52\x43\x42\x51\x51\x0f\x31"
            "\xb1\x0d" }  },
      /* --- pixel bitmap for stmary160 char#27 \boxslash --- */
      {  27,21506,                      /* character number, location */
         12, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 13,   13, 3,42, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0e\xa3\x91\x12\x81\x22\x71\x32\x61\x42\x51\x52\x41"
            "\x62\x31\x72\x21\x82\x11\x93\xae" }  },
      /* --- pixel bitmap for stmary160 char#28 \boxbslash --- */
      {  28,22238,                      /* character number, location */
         12, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 13,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x7f\x00\x16\xc0\x04\x18\x01\x43\x60\x10\x0c\x84"
            "\x01\x31\x40\x06\xd0\x00\xfc\xff\x01" }  },
      /* --- pixel bitmap for stmary160 char#29 \boxcircle --- */
      {  29,22974,                      /* character number, location */
         13, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 14,   14, 3,38, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0e\x0f\x21\xc1\x01\x44\x41\x0f\x31\x31\x41\x31\x01"
            "\x44\x41\x0f\x21\xc1\x0e" }  },
      /* --- pixel bitmap for stmary160 char#30 \boxbox --- */
      {  30,23709,                      /* character number, location */
         12, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 13,   13, 3,38, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0d\x0f\x21\xb1\x01\x35\x31\x0f\x21\x31\x31\x31\x01"
            "\x35\x31\x0f\x21\xb1\x0d" }  },
      /* --- pixel bitmap for stmary160 char#31 \boxempty --- */
      {  31,24432,                      /* character number, location */
         12, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 13,   13, 3,10, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0d\x0f\xa1\xb1\x0d" }  },
      /* --- pixel bitmap for stmary160 char#32 \lightning --- */
      {  32,25317,                      /* character number, location */
         15, 2,   -4, 2,      /* topleft row,col, and botleft row,col */
          {  7,   19, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x40\x20\x08\x04\x81\x20\x10\x78\x26\x08\x04\x81\x44"
            "\x14\x0a\x3e\x01" }  },
      /* --- pixel bitmap for stmary160 char#33 \merge --- */
      {  33,26104,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 18,   15, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x60\x18\x80\x61\x00\x86\x01\x24\x09\x90\x24\x20\x0c"
            "\x81\x30\x04\xc2\x10\x04\x83\x10\x0c\x42\x48\x88\x20"
            "\x41\x82\x04\x05\x21\x18\x84\x20" }  },
      /* --- pixel bitmap for stmary160 char#34 \vartimes --- */
      {  34,26771,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 10,   15, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\x0a\x24\x10\x21\x48\x20\x01\x03\x04\x30\x20\x81"
            "\x04\x21\x02\x09\x14\x20" }  },
      /* --- pixel bitmap for stmary160 char#35 \fatsemi --- */
      {  35,27352,                      /* character number, location */
         12, 1,   -4, 1,      /* topleft row,col, and botleft row,col */
          {  5,   16, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x2e\xc6\xe8\x00\x70\x31\x46\x8f\x10\x11" }  },
      /* --- pixel bitmap for stmary160 char#36 \sswarrow --- */
      {  36,28235,                      /* character number, location */
         15, 2,   -4, 2,      /* topleft row,col, and botleft row,col */
          { 11,   19, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x04\x30\x80\x00\x04\x10\x80\x00\x02\x10\x40\x00"
            "\x02\x08\x40\x00\x03\x08\x44\x40\x01\x0a\xe0\x03\x01"
            "\x00" }  },
      /* --- pixel bitmap for stmary160 char#37 \ssearrow --- */
      {  37,29120,                      /* character number, location */
         15, 1,   -4, 1,      /* topleft row,col, and botleft row,col */
          { 11,   19, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\x18\x80\x00\x04\x40\x00\x02\x20\x00\x01\x10\x80"
            "\x00\x08\x40\x00\x06\x20\x00\x11\x50\x80\x82\x0f\x40"
            "\x00" }  },
      /* --- pixel bitmap for stmary160 char#38 \curlywedgeuparrow --- */
      {  38,30116,                      /* character number, location */
         15, 0,   -4, 0,      /* topleft row,col, and botleft row,col */
          { 15,   19, 3,62, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x71\x70\x63\xa2\x11\x12\x40\xf2\x71\x70\xf3\x61"
            "\x11\x60\xf1\x51\x31\x50\xf1\x41\x51\x40\x31\x71\x51"
            "\x91\x31\xb1\x11\xd1" }  },
      /* --- pixel bitmap for stmary160 char#39 \curlywedgedownarrow --- */
      {  39,31136,                      /* character number, location */
         15, 0,   -5, 0,      /* topleft row,col, and botleft row,col */
          { 15,   20, 3,59, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf6\x71\x70\xf3\x61\x11\x60\xf1\x51\x31\x50\x41\x51"
            "\x51\x21\x51\x21\x21\x11\x71\x11\x22\x92\x21\xb1\x13"
            "\x93\x32\x52\x31" }  },
      /* --- pixel bitmap for stmary160 char#40 \fatslash --- */
      {  40,31810,                      /* character number, location */
         17, 6,   -6, 6,      /* topleft row,col, and botleft row,col */
          { 14,   23, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x3f\x40\x04\x08\x01\x42\x80\x08\x10\x02\x84\x80"
            "\x10\x20\x04\x88\x00\x21\x40\x08\x10\x01\x42\x80\x10"
            "\x20\x02\x84\x00\x21\x20\x04\x08\x01\x22\x40\x08\xf0"
            "\x03\x00" }  },
      /* --- pixel bitmap for stmary160 char#41 \fatbslash --- */
      {  41,32506,                      /* character number, location */
         17, 1,   -6, 1,      /* topleft row,col, and botleft row,col */
          { 14,   23, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3f\x40\x08\x20\x04\x08\x01\x42\x00\x21\x40\x08\x20"
            "\x02\x08\x01\x42\x00\x21\x40\x08\x10\x02\x08\x01\x42"
            "\x80\x10\x40\x08\x10\x02\x88\x00\x42\x80\x10\x40\x08"
            "\xf0\x03" }  },
      /* --- pixel bitmap for stmary160 char#42 \lbag --- */
      {  42,33101,                      /* character number, location */
         17, 1,   -6, 1,      /* topleft row,col, and botleft row,col */
          {  8,   23, 3,38, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x22\x51\x21\x31\x41\x71\x20\xf5\x41\x30\xf3\x31\x40"
            "\xf5\x21\x50\x31\x72\x83" }  },
      /* --- pixel bitmap for stmary160 char#43 \rbag --- */
      {  43,33659,                      /* character number, location */
         17, 1,   -6, 1,      /* topleft row,col, and botleft row,col */
          {  8,   23, 3,39, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x42\x51\x21\x31\x41\x21\x50\xf5\x31\x40\xf3\x41\x30"
            "\xf5\x51\x20\x41\x62\x33\x52" }  },
      /* --- pixel bitmap for stmary160 char#44 \varbigcirc --- */
      {  44,34555,                      /* character number, location */
         16, 1,   -4, 1,      /* topleft row,col, and botleft row,col */
          { 20,   20, 3,65, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x76\xc2\x62\x91\xa1\x71\xc1\x51\xe1\x20\xf1\x11\xe0"
            "\x21\x1f\x51\xe0\x41\xf1\x11\xe0\x21\x10\x21\xe1\x51"
            "\xc1\x71\xa1\x92\x62\xc6\x71" }  },
      /* --- pixel bitmap for stmary160 char#45 \leftrightarroweq --- */
      {  45,35591,                      /* character number, location */
         12, 1,    2, 1,      /* topleft row,col, and botleft row,col */
          { 15,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x08\x08\x02\x88\x01\xec\xff\x6f\x00\x23\x80\x20\x20"
            "\x00\x00\x00\x80\xff\x3f" }  },
      /* --- pixel bitmap for stmary160 char#46 \curlyveedownarrow --- */
      {  46,36193,                      /* character number, location */
         15, 0,   -4, 0,      /* topleft row,col, and botleft row,col */
          { 15,   19, 3,63, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\xd1\x11\xb1\x31\x91\x51\x71\x30\xf1\x41\x51\x40"
            "\xf1\x51\x31\x50\xf3\x61\x11\x60\xf2\x71\x70\x42\x11"
            "\x12\xa3\x60\xf1\x71\x76" }  },
      /* --- pixel bitmap for stmary160 char#47 \curlyveeuparrow --- */
      {  47,36833,                      /* character number, location */
         16, 0,   -4, 0,      /* topleft row,col, and botleft row,col */
          { 15,   20, 3,59, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x32\x52\x33\x93\x11\xb1\x22\x92\x21\x11\x71\x11\x21"
            "\x21\x51\x21\x51\x51\x40\xf1\x51\x31\x50\xf3\x61\x11"
            "\x60\xf6\x71\x71" }  },
      /* --- pixel bitmap for stmary160 char#48 \nnwarrow --- */
      {  48,37436,                      /* character number, location */
         15, 2,   -4, 2,      /* topleft row,col, and botleft row,col */
          { 11,   19, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x04\xe0\x83\x02\x14\x10\x01\x08\xc0\x00\x04\x20\x00"
            "\x02\x10\x00\x01\x08\x80\x00\x04\x40\x00\x02\x30\x00"
            "\x01" }  },
      /* --- pixel bitmap for stmary160 char#49 \nnearrow --- */
      {  49,38009,                      /* character number, location */
         15, 1,   -4, 1,      /* topleft row,col, and botleft row,col */
          { 11,   19, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x81\x0f\xa0\x00\x05\x44\x20\x80\x01\x04\x20\x80"
            "\x00\x04\x10\x80\x00\x02\x10\x40\x00\x02\x18\x40\x00"
            "\x00" }  },
      /* --- pixel bitmap for stmary160 char#50 \leftslice --- */
      {  50,38770,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 15,   11, 3,39, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xb2\xb2\x21\x82\x41\x53\x71\x22\xa3\xc1\x22\xa1\x43"
            "\x71\x72\x41\xa2\x21\xc2\x21" }  },
      /* --- pixel bitmap for stmary160 char#51 \rightslice --- */
      {  51,39528,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 15,   11, 3,39, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x22\xc1\x22\xa1\x42\x71\x73\x41\xa2\x21\xc3\xa2\x21"
            "\x73\x51\x42\x81\x22\xb2\xb1" }  },
      /* --- pixel bitmap for stmary160 char#52 \varolessthan --- */
      {  52,40308,                      /* character number, location */
         13, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          { 15,   15, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe0\x03\x0c\x06\x01\x46\xc0\x24\x18\x8a\x03\x36\x00"
            "\x07\x80\x0d\xc0\x38\xa0\x60\x48\xc0\x44\x80\xc1\x60"
            "\x80\x0f\x00" }  },
      /* --- pixel bitmap for stmary160 char#53 \varogreaterthan --- */
      {  53,41123,                      /* character number, location */
         13, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          { 15,   15, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe0\x03\x0c\x06\x03\x44\x06\x24\x0c\x0a\x38\x06\x60"
            "\x03\xc0\x01\xd8\x80\xa3\x30\x48\x06\xc4\x00\xc1\x60"
            "\x80\x0f\x00" }  },
      /* --- pixel bitmap for stmary160 char#54 \varovee --- */
      {  54,41930,                      /* character number, location */
         13, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          { 15,   15, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe0\x03\x0c\x06\x01\xc4\x00\xa6\x80\x4a\x40\x46\x10"
            "\x23\x88\x21\xc2\x10\xa1\x88\x48\x28\x44\x14\xc1\x64"
            "\x80\x0f\x00" }  },
      /* --- pixel bitmap for stmary160 char#55 \varowedge --- */
      {  55,42761,                      /* character number, location */
         13, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          { 15,   15, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe0\x03\x4c\x06\x51\x44\x28\x24\x22\x0a\x11\x86\x08"
            "\x23\x88\x11\xc4\x04\xa4\x02\xca\x00\x46\x00\xc1\x60"
            "\x80\x0f\x00" }  },
      /* --- pixel bitmap for stmary160 char#56 \talloblong --- */
      {  56,43408,                      /* character number, location */
         17, 2,   -6, 2,      /* topleft row,col, and botleft row,col */
          {  7,   23, 3,16, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x07\x0f\xe1\x51\x0f\x51\x51\x07" }  },
      /* --- pixel bitmap for stmary160 char#57 \interleave --- */
      {  57,44156,                      /* character number, location */
         17, 1,   -6, 1,      /* topleft row,col, and botleft row,col */
          { 13,   23, 3,16, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfe\x01\x51\x51\x0f\x71\x51\x51" }  },
      /* --- pixel bitmap for stmary160 char#58 \obar --- */
      {  58,45020,                      /* character number, location */
         13, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          { 15,   15, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe0\x03\x4c\x06\x21\x44\x10\x24\x08\x0a\x04\x06\x02"
            "\x03\x81\x81\xc0\x40\xa0\x20\x48\x10\x44\x08\xc1\x64"
            "\x80\x0f\x00" }  },
      /* --- pixel bitmap for stmary160 char#59 \oslash --- */
      {  59,45834,                      /* character number, location */
         13, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          { 15,   15, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe0\x03\x0c\x06\x01\x44\x01\x24\x01\x0a\x01\x06\x01"
            "\x03\x81\x01\xc1\x00\xa1\x00\x49\x00\x45\x00\xc1\x60"
            "\x80\x0f\x00" }  },
      /* --- pixel bitmap for stmary160 char#60 \olessthan --- */
      {  60,46639,                      /* character number, location */
         13, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          { 15,   15, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe0\x03\x0c\x06\x01\x46\xc0\x24\x18\x8a\x03\x36\x00"
            "\x07\x80\x0d\xc0\x38\xa0\x60\x48\xc0\x44\x80\xc1\x60"
            "\x80\x0f\x00" }  },
      /* --- pixel bitmap for stmary160 char#61 \ogreaterthan --- */
      {  61,47445,                      /* character number, location */
         13, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          { 15,   15, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe0\x03\x0c\x06\x03\x44\x06\x24\x0c\x0a\x38\x06\x60"
            "\x03\xc0\x01\xd8\x80\xa3\x30\x48\x06\xc4\x00\xc1\x60"
            "\x80\x0f\x00" }  },
      /* --- pixel bitmap for stmary160 char#62 \ovee --- */
      {  62,48243,                      /* character number, location */
         13, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          { 15,   15, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe0\x03\x0c\x06\x01\xc4\x00\xa6\x80\x4a\x40\x46\x10"
            "\x23\x88\x21\xc2\x10\xa1\x88\x48\x28\x44\x14\xc1\x64"
            "\x80\x0f\x00" }  },
      /* --- pixel bitmap for stmary160 char#63 \owedge --- */
      {  63,49065,                      /* character number, location */
         13, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          { 15,   15, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe0\x03\x4c\x06\x51\x44\x28\x24\x22\x0a\x11\x86\x08"
            "\x23\x88\x11\xc4\x04\xa4\x02\xca\x00\x46\x00\xc1\x60"
            "\x80\x0f\x00" }  },
      /* --- pixel bitmap for stmary160 char#64 \oblong --- */
      {  64,49775,                      /* character number, location */
         13, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 13,   13, 3,10, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0d\x0f\xa1\xb1\x0d" }  },
      /* --- pixel bitmap for stmary160 char#65 \inplus --- */
      {  65,50496,                      /* character number, location */
         12, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 11,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe0\xc7\x00\x01\x44\x20\x82\x10\xfc\x3f\x04\x22\x10"
            "\x01\x01\x30\x00\x7e" }  },
      /* --- pixel bitmap for stmary160 char#66 \niplus --- */
      {  66,51216,                      /* character number, location */
         12, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 11,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3f\x00\x06\x40\x40\x04\x22\x10\xfe\x1f\x84\x20\x02"
            "\x11\x40\x80\xf1\x03" }  },
      /* --- pixel bitmap for stmary160 char#67 \nplus --- */
      {  67,51940,                      /* character number, location */
         13, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 13,   13, 3,40, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x45\x62\x52\x31\x41\x41\x1f\x21\x51\x51\x01\x19\x11"
            "\x0f\x31\x51\x51\x0f\x11\xb1" }  },
      /* --- pixel bitmap for stmary160 char#68 \subsetplus --- */
      {  68,52752,                      /* character number, location */
         12, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 13,   13, 3,42, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x58\x32\xa1\xa0\xf1\x11\x51\x51\x61\x51\x37\x21\x61"
            "\x50\xf1\x11\x51\x50\x21\xd2\xd8" }  },
      /* --- pixel bitmap for stmary160 char#69 \supsetplus --- */
      {  69,53538,                      /* character number, location */
         12, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 13,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x00\x60\x00\x10\x10\x04\x82\x40\x20\x7f\x04\x81"
            "\x20\x08\x04\x01\x10\x80\xf1\x0f\x00" }  },
      /* --- pixel bitmap for stmary160 char#70 \subsetpluseq --- */
      {  70,54342,                      /* character number, location */
         14, 2,   -5, 2,      /* topleft row,col, and botleft row,col */
          { 13,   19, 3,46, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x58\x32\xa1\xa0\xf1\x11\x51\x51\x61\x51\x37\x21\x61"
            "\x50\xf1\x11\x51\x50\x21\xd2\xd8\xf4\xdd" }  },
      /* --- pixel bitmap for stmary160 char#71 \supsetpluseq --- */
      {  71,55152,                      /* character number, location */
         14, 2,   -5, 2,      /* topleft row,col, and botleft row,col */
          { 13,   19, 3,48, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x08\xd2\xd1\x20\xf1\x51\x51\x10\x51\x61\x27\x31\x51"
            "\x61\xf1\x51\x51\x10\xa1\xa2\x38\x50\xf4\xdd" }  },
      /* --- pixel bitmap for stmary160 char#72 \Lbag --- */
      {  72,55925,                      /* character number, location */
         17, 1,   -6, 1,      /* topleft row,col, and botleft row,col */
          {  8,   23, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0e\x11\x21\x20\x10\x10\x10\x18\x08\x0c\x0c\x06\x06"
            "\x06\x03\x03\x03\x03\x03\x06\x04\x18\xe0" }  },
      /* --- pixel bitmap for stmary160 char#73 \Rbag --- */
      {  73,56423,                      /* character number, location */
         17, 1,   -6, 1,      /* topleft row,col, and botleft row,col */
          {  8,   23, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x70\x88\x84\x04\x08\x08\x08\x18\x10\x30\x30\x60\x60"
            "\x60\xc0\xc0\xc0\xc0\xc0\x60\x20\x18\x07" }  },
      /* --- pixel bitmap for stmary160 char#74 \llbracket --- */
      {  74,57278,                      /* character number, location */
         17, 2,   -6, 2,      /* topleft row,col, and botleft row,col */
          {  7,   23, 3,16, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x07\x0f\xe1\x11\x4f\x51\x11\x47" }  },
      /* --- pixel bitmap for stmary160 char#75 \rrbracket --- */
      {  75,58172,                      /* character number, location */
         17, 1,   -6, 1,      /* topleft row,col, and botleft row,col */
          {  6,   23, 3,16, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x06\xfe\x31\x11\xf5\x31\x11\x06" }  },
      /* --- pixel bitmap for stmary160 char#76 \llparenthesis --- */
      {  76,58924,                      /* character number, location */
         17, 2,   -6, 2,      /* topleft row,col, and botleft row,col */
          {  6,   23, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x20\x8c\x92\xa4\x28\x86\x61\x18\x86\x61\x18\x86\xa2"
            "\x48\x92\x28\x0c\x02" }  },
      /* --- pixel bitmap for stmary160 char#77 \rrparenthesis --- */
      {  77,59673,                      /* character number, location */
         17, 1,   -6, 1,      /* topleft row,col, and botleft row,col */
          {  6,   23, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xc1\x50\x24\x49\x14\x85\x61\x18\x86\x61\x18\x86\x51"
            "\x94\x24\xc5\x10\x00" }  },
      /* --- pixel bitmap for stmary160 char#78 \binampersand --- */
      {  78,60478,                      /* character number, location */
         13, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          { 15,   15, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe0\x01\x08\x01\x02\x01\x81\x80\x40\x80\x10\x80\x06"
            "\xe0\x80\x8c\x20\x81\x50\x80\x25\x00\x11\x60\x11\x0c"
            "\xf1\x01\x01" }  },
      /* --- pixel bitmap for stmary160 char#79 \bindnasrepma --- */
      {  79,61177,                      /* character number, location */
         13, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          { 15,   15, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\x1f\x61\x10\x0d\x10\x01\x48\x03\x14\x02\x09\x62"
            "\x02\x0e\xc0\x02\x10\x02\x04\x02\x02\x01\x81\x00\x21"
            "\x00\x0f\x00" }  },
      /* --- pixel bitmap for stmary160 char#80 \trianglelefteqslant --- */
      {  80,61951,                      /* character number, location */
         14, 2,   -5, 2,      /* topleft row,col, and botleft row,col */
          { 13,   19, 3,56, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xc1\xa3\x82\x21\x62\x41\x42\x61\x22\x83\xa1\x12\x91"
            "\x32\x71\x52\x51\x72\x31\x92\x12\xa2\x12\xd2\xd2\xd2"
            "\xd2\xd2" }  },
      /* --- pixel bitmap for stmary160 char#81 \trianglerighteqslant --- */
      {  81,62720,                      /* character number, location */
         14, 2,   -5, 2,      /* topleft row,col, and botleft row,col */
          { 13,   19, 3,59, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\xc3\xa1\x22\x81\x42\x61\x62\x41\x82\x21\xa3\x92"
            "\x11\x72\x31\x52\x51\x32\x71\x12\x92\xa1\xa2\x92\x92"
            "\x92\x92\x92\xb0" }  },
      /* --- pixel bitmap for stmary160 char#82 \ntrianglelefteqslant --- */
      {  82,63535,                      /* character number, location */
         18, 2,   -7, 2,      /* topleft row,col, and botleft row,col */
          { 13,   25, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x08\x80\x00\x10\x00\x02\xa0\x01\x2c\x60\x04\x8b"
            "\x18\xd1\x10\x0e\x42\x26\x08\x07\x81\x21\xc8\x04\xe1"
            "\x13\x90\x03\xc0\x00\x64\x80\x30\x08\x18\x01\x24\x00"
            "\x02\x00" }  },
      /* --- pixel bitmap for stmary160 char#83 \ntrianglerighteqslant --- */
      {  83,64391,                      /* character number, location */
         18, 2,   -7, 2,      /* topleft row,col, and botleft row,col */
          { 13,   25, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x08\x80\x00\x10\x00\x32\x20\x1a\x44\x4c\x08\x0e"
            "\x01\x23\x90\x05\xe2\x20\x13\x1c\xc2\x40\x0e\x38\x01"
            "\x11\x18\xc2\x40\x06\x34\x80\x01\x0c\x40\x01\x20\x00"
            "\x02\x00" }  },
      /* --- pixel bitmap for stmary160 char#84 \llfloor --- */
      {  84,65091,                      /* character number, location */
         17,-1,   -6,-1,      /* topleft row,col, and botleft row,col */
          { 13,   23, 3,14, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfe\x01\x51\x6f\x61\x51\x6d" }  },
      /* --- pixel bitmap for stmary160 char#85 \rrfloor --- */
      {  85,65787,                      /* character number, location */
         17, 0,   -6, 0,      /* topleft row,col, and botleft row,col */
          { 13,   23, 3,14, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfe\x61\x51\xf6\x61\x51\x0d" }  },
      /* --- pixel bitmap for stmary160 char#86 \llceil --- */
      {  86,66469,                      /* character number, location */
         17,-1,   -6,-1,      /* topleft row,col, and botleft row,col */
          { 13,   23, 3,15, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0d\x0f\xe1\x51\x6f\x61\x51\x62" }  },
      /* --- pixel bitmap for stmary160 char#87 \rrceil --- */
      {  87,67152,                      /* character number, location */
         17, 0,   -6, 0,      /* topleft row,col, and botleft row,col */
          { 13,   23, 3,14, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0d\xfe\x61\x51\xf6\x61\x51" }  },
      /* --- pixel bitmap for stmary160 char#88 \arrownot --- */
      {  88,67567,                      /* character number, location */
         10, 8,    1, 8,      /* topleft row,col, and botleft row,col */
          {  6,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x20\x08\x21\x04\x21\x04\x01" }  },
      /* --- pixel bitmap for stmary160 char#89 \Arrownot --- */
      {  89,67917,                      /* character number, location */
         12, 9,   -1, 9,      /* topleft row,col, and botleft row,col */
          {  4,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x88\x48\x44\x24\x22\x11\x01" }  },
      /* --- pixel bitmap for stmary160 char#90 \Mapstochar --- */
      {  90,68298,                      /* character number, location */
         13, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          {  2,   15, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x55\x57\x75\x15" }  },
      /* --- pixel bitmap for stmary160 char#91 \mapsfromchar --- */
      {  91,68595,                      /* character number, location */
         10,-3,    1,-3,      /* topleft row,col, and botleft row,col */
          {  2,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xaa\xab\x02" }  },
      /* --- pixel bitmap for stmary160 char#92 \Mapsfromchar --- */
      {  92,68899,                      /* character number, location */
         13,-3,   -2,-3,      /* topleft row,col, and botleft row,col */
          {  2,   15, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xaa\xab\xba\x2a" }  },
      /* --- pixel bitmap for stmary160 char#93 \leftrightarrowtriangle --- */
      {  93,69752,                      /* character number, location */
          9, 1,    2, 1,      /* topleft row,col, and botleft row,col */
          { 20,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x20\x40\x80\x03\x1c\x26\x40\x16\xfe\x87\x26\x40\x86"
            "\x03\x1c\x20\x40\x00" }  },
      /* --- pixel bitmap for stmary160 char#94 \leftarrowtriangle --- */
      {  94,70587,                      /* character number, location */
          9, 1,    2, 1,      /* topleft row,col, and botleft row,col */
          { 20,    7, 3,31, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x51\xe0\x33\xe0\x21\x21\xe2\x3e\x01\x21\x21\xe0\x33"
            "\xe0\x51\xe3" }  },
      /* --- pixel bitmap for stmary160 char#95 \rightarrowtriangle --- */
      {  95,71405,                      /* character number, location */
          9, 1,    2, 1,      /* topleft row,col, and botleft row,col */
          { 20,    7, 3,31, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe1\xe0\x53\xe0\x31\x21\x2e\x01\x32\xe1\x21\xe0\x23"
            "\xe0\x31\x53" }  },
      /* --- pixel bitmap for stmary160 char#96 \bigtriangledown --- */
      {  96,72109,                      /* character number, location */
          0, 1,  -22, 1,      /* topleft row,col, and botleft row,col */
          { 16,   22, 3,63, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0e\x03\xe1\xf2\x11\xc1\x10\xf2\x21\xa1\x20\xf1\x31"
            "\x81\x30\xf2\x41\x61\x40\xf2\x51\x41\x50\xf2\x61\x21"
            "\x60\xf1\x72\x70\x81\x71" }  },
      /* --- pixel bitmap for stmary160 char#97 \bigtriangleup --- */
      {  97,72892,                      /* character number, location */
          0, 1,  -22, 1,      /* topleft row,col, and botleft row,col */
          { 16,   22, 3,62, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x81\x70\xf1\x72\x70\xf2\x61\x21\x60\xf2\x51\x41\x50"
            "\xf2\x41\x61\x40\xf1\x31\x81\x30\xf2\x21\xa1\x20\xf2"
            "\x11\xc1\x11\xee\x03" }  },
      /* --- pixel bitmap for stmary160 char#98 \bigcurlyvee --- */
      {  98,73673,                      /* character number, location */
          0, 1,  -22, 1,      /* topleft row,col, and botleft row,col */
          { 16,   22, 3,49, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\xe1\x12\xa2\x10\xf1\x31\x81\x30\x41\x61\x40\xf1"
            "\x51\x41\x50\xf2\x61\x21\x60\xfa\x72\x70\x81\x70" }  },
      /* --- pixel bitmap for stmary160 char#99 \bigcurlywedge --- */
      {  99,74440,                      /* character number, location */
          0, 1,  -22, 1,      /* topleft row,col, and botleft row,col */
          { 16,   22, 3,48, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x81\x70\xfa\x72\x70\xf2\x61\x21\x60\xf1\x51\x41\x50"
            "\x41\x61\x40\xf1\x31\x81\x30\x12\xa2\x11\xe1" }  },
      /* --- pixel bitmap for stmary160 char#100 \bigsqcap --- */
      { 100,75235,                      /* character number, location */
          0, 1,  -22, 1,      /* topleft row,col, and botleft row,col */
          { 16,   22, 3,16, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0e\x02\x0f\xe1\xe1\x0f\x51\xe1" }  },
      /* --- pixel bitmap for stmary160 char#101 \bigbox --- */
      { 101,76032,                      /* character number, location */
          0, 1,  -22, 1,      /* topleft row,col, and botleft row,col */
          { 16,   22, 3,20, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0e\x02\x0f\xe1\xe1\x0f\x41\xe1\x0e\x02" }  },
      /* --- pixel bitmap for stmary160 char#102 \bigparallel --- */
      { 102,76657,                      /* character number, location */
          0, 1,  -22, 1,      /* topleft row,col, and botleft row,col */
          {  8,   22, 3,12, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfe\x01\x61\x0f\x61\x61" }  },
      /* --- pixel bitmap for stmary160 char#103 \biginterleave --- */
      { 103,77409,                      /* character number, location */
          0, 1,  -22, 1,      /* topleft row,col, and botleft row,col */
          { 13,   22, 3,16, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfe\x01\x51\x51\x0f\x61\x51\x51" }  },
      /* --- pixel bitmap for stmary160 char#104 (noname) --- */
      { 104,78377,                      /* character number, location */
          0, 1,  -31, 1,      /* topleft row,col, and botleft row,col */
          { 23,   31, 3,99, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0e\x0a\xe0\x71\xf2\x11\xe0\x51\x10\xf1\x21\xe0\x31"
            "\x20\xf2\x31\xe0\x11\x30\xf2\x41\xd1\x40\xf2\x51\xb1"
            "\x50\xf1\x61\x91\x60\xf2\x71\x71\x70\xf2\x81\x51\x80"
            "\xf1\x91\x31\x90\xf2\xa1\x11\xa0\xf1\xb1\xb0" }  },
      /* --- pixel bitmap for stmary160 char#105 (noname) --- */
      { 105,79331,                      /* character number, location */
          0, 1,  -31, 1,      /* topleft row,col, and botleft row,col */
          { 23,   31, 3,98, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\xb1\xb0\xf2\xa1\x11\xa0\xf1\x91\x31\x90\xf2\x81"
            "\x51\x80\xf2\x71\x71\x70\xf1\x61\x91\x60\xf2\x51\xb1"
            "\x50\xf2\x41\xd1\x40\xf2\x31\xe0\x11\x30\xf1\x21\xe0"
            "\x31\x20\xf2\x11\xe0\x51\x11\xe0\x7e\x0a" }  },
      /* --- pixel bitmap for stmary160 char#106 (noname) --- */
      { 106,80283,                      /* character number, location */
          0, 1,  -31, 1,      /* topleft row,col, and botleft row,col */
          { 23,   31, 3,73, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\xe0\x71\x12\xe0\x32\x41\xe0\x11\x71\xd1\x91\xb1"
            "\x50\xf1\x61\x91\x60\xf1\x71\x71\x70\xf1\x81\x51\x80"
            "\xf2\x91\x31\x90\xf5\xa1\x11\xa0\xfa\xb1\xb1" }  },
      /* --- pixel bitmap for stmary160 char#107 (noname) --- */
      { 107,81221,                      /* character number, location */
          0, 1,  -31, 1,      /* topleft row,col, and botleft row,col */
          { 23,   31, 3,72, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfa\xb1\xb0\xf5\xa1\x11\xa0\xf2\x91\x31\x90\xf1\x81"
            "\x51\x80\xf1\x71\x71\x70\xf1\x61\x91\x60\x51\xb1\x91"
            "\xd1\x71\xe0\x11\x42\xe0\x32\x11\xe0\x71" }  },
      /* --- pixel bitmap for stmary160 char#108 (noname) --- */
      { 108,82180,                      /* character number, location */
          0, 1,  -31, 1,      /* topleft row,col, and botleft row,col */
          { 23,   31, 2, 8, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x17\x00\xff\x1d\x01\x15\x01" }  },
      /* --- pixel bitmap for stmary160 char#109 (noname) --- */
      { 109,83146,                      /* character number, location */
          0, 1,  -31, 1,      /* topleft row,col, and botleft row,col */
          { 23,   31, 2,10, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x17\x00\xff\x1c\x01\x15\x01\x00\x17" }  },
      /* --- pixel bitmap for stmary160 char#110 (noname) --- */
      { 110,83862,                      /* character number, location */
          0, 1,  -31, 1,      /* topleft row,col, and botleft row,col */
          { 10,   31, 2, 6, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x1e\x00\x01\x08\x01" }  },
      /* --- pixel bitmap for stmary160 char#111 (noname) --- */
      { 111,84731,                      /* character number, location */
          0, 1,  -31, 1,      /* topleft row,col, and botleft row,col */
          { 17,   31, 2, 8, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x1e\x00\x01\x07\x01\x07\x01" }  },
      /* --- pixel bitmap for stmary160 char#112 \bignplus --- */
      { 112,85721,                      /* character number, location */
          0, 1,  -22, 1,      /* topleft row,col, and botleft row,col */
          { 16,   22, 3,50, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x56\x82\x62\x51\xa1\x20\xf1\x11\xc1\x11\xe1\x0f\x41"
            "\x71\x61\x01\x1c\x11\x0f\x41\x71\x61\x0f\x41\xe1" }  },
      /* --- pixel bitmap for stmary160 char#113 (noname) --- */
      { 113,86747,                      /* character number, location */
          1, 5,  -25, 5,      /* topleft row,col, and botleft row,col */
          {  7,   26, 3,16, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x07\x0f\xe1\x21\x3f\x81\x21\x37" }  },
      /* --- pixel bitmap for stmary160 char#114 (noname) --- */
      { 114,87746,                      /* character number, location */
          1, 5,  -38, 5,      /* topleft row,col, and botleft row,col */
          {  8,   39, 2,10, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x08\x00\xff\x24\x01\x02\x01\x04\x08" }  },
      /* --- pixel bitmap for stmary160 char#115 (noname) --- */
      { 115,88850,                      /* character number, location */
          1, 6,  -51, 6,      /* topleft row,col, and botleft row,col */
          {  8,   52, 2,10, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x08\x00\xff\x31\x01\x03\x01\x03\x08" }  },
      /* --- pixel bitmap for stmary160 char#116 (noname) --- */
      { 116,90032,                      /* character number, location */
          1, 6,  -65, 6,      /* topleft row,col, and botleft row,col */
          {  9,   66, 2,10, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x09\x00\xff\x3f\x01\x03\x01\x04\x09" }  },
      /* --- pixel bitmap for stmary160 char#117 (noname) --- */
      { 117,91239,                      /* character number, location */
          0, 8,  -39, 8,      /* topleft row,col, and botleft row,col */
          {  9,   39, 2, 9, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x09\x00\xff\x25\x01\x03\x01\x04" }  },
      /* --- pixel bitmap for stmary160 char#118 (noname) --- */
      { 118,92268,                      /* character number, location */
          1, 8,  -38, 8,      /* topleft row,col, and botleft row,col */
          {  9,   39, 2, 8, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x25\x00\x01\x03\x01\x04\x09" }  },
      /* --- pixel bitmap for stmary160 char#119 (noname) --- */
      { 119,93288,                      /* character number, location */
          1, 8,  -14, 8,      /* topleft row,col, and botleft row,col */
          {  5,   15, 3, 6, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfe\x01\x31" }  },
      /* --- pixel bitmap for stmary160 char#120 (noname) --- */
      { 120,94266,                      /* character number, location */
          0, 1,  -31, 1,      /* topleft row,col, and botleft row,col */
          { 23,   31, 3,64, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x87\xe2\x72\xa2\xb2\x71\xe0\x11\x51\xe0\x31\x20\xf1"
            "\x11\xe0\x51\x1f\x81\xa1\xa1\x01\x1e\x05\x11\x0f\x81"
            "\xa1\xa1\x0f\x41\xe0\x71" }  },
      /* --- pixel bitmap for stmary160 char#121 (noname) --- */
      { 121,95305,                      /* character number, location */
          1, 0,  -25, 0,      /* topleft row,col, and botleft row,col */
          {  7,   26, 3,16, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x07\xfe\x31\x21\xf8\x31\x21\x07" }  },
      /* --- pixel bitmap for stmary160 char#122 (noname) --- */
      { 122,96291,                      /* character number, location */
          1, 0,  -38, 0,      /* topleft row,col, and botleft row,col */
          {  8,   39, 2,10, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x08\xff\x24\x04\x01\x02\x01\x00\x08" }  },
      /* --- pixel bitmap for stmary160 char#123 (noname) --- */
      { 123,97356,                      /* character number, location */
          1, 0,  -51, 0,      /* topleft row,col, and botleft row,col */
          {  8,   52, 2,10, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x08\xff\x31\x03\x01\x03\x01\x00\x08" }  },
      /* --- pixel bitmap for stmary160 char#124 (noname) --- */
      { 124,98525,                      /* character number, location */
          1, 0,  -65, 0,      /* topleft row,col, and botleft row,col */
          {  9,   66, 2,10, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x09\xff\x3f\x04\x01\x03\x01\x00\x09" }  },
      /* --- pixel bitmap for stmary160 char#125 (noname) --- */
      { 125,99693,                      /* character number, location */
          0, 0,  -39, 0,      /* topleft row,col, and botleft row,col */
          { 10,   39, 2, 8, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x0a\xff\x25\x04\x01\x04\x01" }  },
      /* --- pixel bitmap for stmary160 char#126 (noname) --- */
      { 126,100777,                     /* character number, location */
          1, 0,  -38, 0,      /* topleft row,col, and botleft row,col */
          { 10,   39, 2, 8, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x25\x04\x01\x04\x01\x00\x0a" }  },
      /* --- pixel bitmap for stmary160 char#127 (noname) --- */
      { 127,101758,                     /* character number, location */
          1, 4,  -14, 4,      /* topleft row,col, and botleft row,col */
          {  6,   15, 3, 6, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfe\x01\x41" }  },
      /* --- trailer  --- */
      { -99, -999,  0,0,0,0, { 0,0,0,0, (pixbyte *)"\0" }  }
   } ;


/* --- size=5 for .180gf ---
 * mf '\mode=preview; mag=magstep(-14.65037297372839890542); input stmary10'
 * --------------------------------------------------------------------- */
/* --- fontdef for stmary180 --- */
static	chardef  stmary180[] =
   {
      /* --- pixel bitmap for stmary180 char#0 \shortleftarrow --- */
      {   0,  948,                      /* character number, location */
         11, 1,    2, 1,      /* topleft row,col, and botleft row,col */
          { 17,    9, 3,29, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x41\xc0\x31\xe0\x11\xee\x03\x21\xe0\x31\xd0\xf1"
            "\x41\xc0" }  },
      /* --- pixel bitmap for stmary180 char#1 \shortrightarrow --- */
      {   1, 1887,                      /* character number, location */
         11, 1,    2, 1,      /* topleft row,col, and botleft row,col */
          { 17,    9, 3,29, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\xc1\x40\xd1\xe0\x31\x2e\x03\xe1\xe0\x11\x30\xf1"
            "\xc1\x40" }  },
      /* --- pixel bitmap for stmary180 char#2 \shortuparrow --- */
      {   2, 2686,                      /* character number, location */
         15, 2,   -2, 2,      /* topleft row,col, and botleft row,col */
          {  9,   17, 3,25, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x41\x40\x33\x51\x11\x11\x22\x21\x22\xfb\x41\x41" }  },
      /* --- pixel bitmap for stmary180 char#3 \shortdownarrow --- */
      {   3, 3511,                      /* character number, location */
         15, 2,   -2, 2,      /* topleft row,col, and botleft row,col */
          {  9,   17, 3,25, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfb\x41\x42\x21\x22\x21\x11\x11\x53\x30\xf1\x41\x41" }  },
      /* --- pixel bitmap for stmary180 char#4 \Yup --- */
      {   4, 4116,                      /* character number, location */
         13, 1,    1, 1,      /* topleft row,col, and botleft row,col */
          { 11,   12, 3,24, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf6\x61\x40\x52\x81\x21\x61\x41\x41\x61\x21\x81" }  },
      /* --- pixel bitmap for stmary180 char#5 \Ydown --- */
      {   5, 4699,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 11,   11, 3,25, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x11\x81\x21\x61\x41\x41\x61\x21\x82\x40\xf5\x61\x41" }  },
      /* --- pixel bitmap for stmary180 char#6 \Yleft --- */
      {   6, 5321,                      /* character number, location */
         12, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 13,   12, 3,28, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xc1\xb1\xb1\xa2\x47\xc1\xd1\xd1\x30\xf1\xa1\x20\xb1"
            "\xd1" }  },
      /* --- pixel bitmap for stmary180 char#7 \Yright --- */
      {   7, 5938,                      /* character number, location */
         12, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 13,   12, 3,29, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\xd1\xd1\xd2\xd8\x51\xb1\xb1\x90\xf1\x21\xa0\x11"
            "\xb1\xc0" }  },
      /* --- pixel bitmap for stmary180 char#8 \varcurlyvee --- */
      {   8, 6571,                      /* character number, location */
         17, 0,   -6, 0,      /* topleft row,col, and botleft row,col */
          { 17,   23, 3,53, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\xe0\x11\x11\xd1\x31\xb1\x51\x91\x71\x71\x40\xf1"
            "\x51\x51\x50\xf2\x61\x31\x60\xf4\x71\x11\x70\xf7\x81"
            "\x80" }  },
      /* --- pixel bitmap for stmary180 char#9 \varcurlywedge --- */
      {   9, 7268,                      /* character number, location */
         17, 0,   -6, 0,      /* topleft row,col, and botleft row,col */
          { 17,   23, 3,56, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf7\x81\x80\xf3\x71\x11\x70\xf2\x61\x31\x60\xf1\x51"
            "\x51\x50\xf1\x41\x71\x40\x31\x91\x51\xb1\x31\xd1\x11"
            "\xe0\x11" }  },
      /* --- pixel bitmap for stmary180 char#10 \minuso --- */
      {  10, 8093,                      /* character number, location */
         12, 1,    1, 1,      /* topleft row,col, and botleft row,col */
          { 17,   11, 3,45, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x73\xc2\x32\x50\xf1\x41\x71\x40\x31\x91\x3e\x03\x31"
            "\x91\x30\xf1\x41\x71\x40\x52\x32\xc3\x71" }  },
      /* --- pixel bitmap for stmary180 char#11 \baro --- */
      {  11, 8777,                      /* character number, location */
         15, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          { 12,   17, 3,49, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf2\x61\x50\x36\x51\x31\x21\x31\x41\x31\x1f\x41\x51"
            "\x41\x11\x41\x31\x31\x31\x21\x56\x30\xf2\x61\x51" }  },
      /* --- pixel bitmap for stmary180 char#12 \sslash --- */
      {  12, 9463,                      /* character number, location */
         19, 1,   -6, 1,      /* topleft row,col, and botleft row,col */
          { 15,   25, 3,83, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\xa1\x31\xf1\x91\x31\x10\xf2\x81\x31\x20\xf1\x71"
            "\x31\x30\xf1\x61\x31\x40\xf2\x51\x31\x50\xf1\x41\x31"
            "\x60\xf1\x31\x31\x70\xf2\x21\x31\x80\xf1\x11\x31\x9f"
            "\x11\x31\xa0" }  },
      /* --- pixel bitmap for stmary180 char#13 \bblash --- */
      {  13,10180,                      /* character number, location */
         19, 1,   -6, 1,      /* topleft row,col, and botleft row,col */
          { 15,   25, 3,86, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x01\x31\xa0\xf1\x11\x31\x90\xf2\x21\x31\x80\xf1"
            "\x31\x31\x70\xf1\x41\x31\x60\xf2\x51\x31\x50\xf1\x61"
            "\x31\x40\xf1\x71\x31\x30\xf2\x81\x31\x20\xf1\x91\x31"
            "\x10\xf1\xa1\x31" }  },
      /* --- pixel bitmap for stmary180 char#14 \moo --- */
      {  14,11011,                      /* character number, location */
         14, 3,   -1, 3,      /* topleft row,col, and botleft row,col */
          { 13,   15, 3,25, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf6\x61\x6d\xf3\x61\x6f\x11\x41\x11\x41\x14\x34\x11" }  },
      /* --- pixel bitmap for stmary180 char#15 \varotimes --- */
      {  15,11792,                      /* character number, location */
         15, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          { 17,   17, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xc0\x07\x60\x30\x20\x80\x60\x00\x23\x01\x49\x04\x51"
            "\x10\xc1\x40\x81\x01\x01\x03\x05\x06\x11\x14\x41\x24"
            "\x01\x89\x01\x0c\x02\x08\x18\x0c\xc0\x07\x00" }  },
      /* --- pixel bitmap for stmary180 char#16 \varoast --- */
      {  16,12752,                      /* character number, location */
         15, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          { 17,   17, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xc0\x07\x60\x30\x20\x80\x20\x08\x22\x10\x48\x22\x52"
            "\x5c\xc7\xf0\x87\x81\x03\xc3\x1f\xc6\x75\x94\x88\x24"
            "\x10\x88\x20\x08\x02\x08\x18\x0c\xc0\x07\x00" }  },
      /* --- pixel bitmap for stmary180 char#17 \varobar --- */
      {  17,13589,                      /* character number, location */
         15, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          { 17,   17, 3,69, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x65\xa2\x21\x22\x71\x41\x41\x51\x51\x51\x20\xf1\x11"
            "\x61\x61\x1f\x41\x71\x71\xf1\x11\x61\x61\x10\x21\x51"
            "\x51\x51\x41\x41\x72\x21\x22\xa5\x61" }  },
      /* --- pixel bitmap for stmary180 char#18 \varodot --- */
      {  18,14409,                      /* character number, location */
         15, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          { 17,   17, 3,65, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x65\xa2\x52\x71\x91\x51\xb1\x20\xf1\x11\xd1\x11\xe0"
            "\x11\x0f\x21\x63\x61\x01\xe0\x11\xf1\x11\xd1\x10\x21"
            "\xb1\x51\x91\x72\x52\xa5\x62" }  },
      /* --- pixel bitmap for stmary180 char#19 \varoslash --- */
      {  19,15216,                      /* character number, location */
         15, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          { 17,   17, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xc0\x07\x60\x30\x20\x80\x20\x00\x23\x00\x49\x00\x51"
            "\x00\xc1\x00\x81\x01\x01\x03\x01\x06\x01\x14\x01\x24"
            "\x01\x88\x01\x08\x02\x08\x18\x0c\xc0\x07\x00" }  },
      /* --- pixel bitmap for stmary180 char#20 \varobslash --- */
      {  20,16039,                      /* character number, location */
         15, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          { 17,   17, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xc0\x07\x60\x30\x20\x80\x60\x00\x22\x01\x48\x04\x50"
            "\x10\xc0\x40\x80\x01\x01\x03\x04\x06\x10\x14\x40\x24"
            "\x00\x89\x00\x0c\x02\x08\x18\x0c\xc0\x07\x00" }  },
      /* --- pixel bitmap for stmary180 char#21 \varocircle --- */
      {  21,17001,                      /* character number, location */
         15, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          { 17,   17, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xc0\x07\x60\x30\x20\x80\x20\x00\x22\x38\x48\x8c\x51"
            "\x08\xc2\x08\x88\x11\x10\x23\x20\x86\x20\x14\x63\x24"
            "\x38\x88\x00\x08\x02\x08\x18\x0c\xc0\x07\x00" }  },
      /* --- pixel bitmap for stmary180 char#22 \varoplus --- */
      {  22,17833,                      /* character number, location */
         15, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          { 17,   17, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xc0\x07\x60\x32\x20\x84\x20\x08\x22\x10\x48\x20\x50"
            "\x40\xc0\x80\x80\xff\xff\x03\x02\x06\x04\x14\x08\x24"
            "\x10\x88\x20\x08\x42\x08\x98\x0c\xc0\x07\x00" }  },
      /* --- pixel bitmap for stmary180 char#23 \varominus --- */
      {  23,18660,                      /* character number, location */
         15, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          { 17,   17, 3,65, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x65\xa2\x52\x71\x91\x51\xb1\x20\xf1\x11\xd1\x1f\x11"
            "\xe0\x11\x0e\x03\x0f\x11\xe0\x11\xf1\x11\xd1\x10\x21"
            "\xb1\x51\x91\x72\x52\xa5\x61" }  },
      /* --- pixel bitmap for stmary180 char#24 \boxast --- */
      {  24,19507,                      /* character number, location */
         14, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 15,   15, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\xff\x00\x60\x00\x30\x38\x18\x08\xcc\x75\xc6\x1f"
            "\x83\x83\xf1\xc7\x5c\x67\x20\x30\x38\x18\x00\x0c\x00"
            "\xfe\xff\x01" }  },
      /* --- pixel bitmap for stmary180 char#25 \boxbar --- */
      {  25,20252,                      /* character number, location */
         14, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 15,   15, 3,16, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0e\x01\x0f\xc1\x61\x61\x0e\x01" }  },
      /* --- pixel bitmap for stmary180 char#26 \boxdot --- */
      {  26,20997,                      /* character number, location */
         14, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 15,   15, 3,28, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0e\x01\x0f\x41\xd1\x0f\x21\x53\x51\x0f\x41\xd1\x0e"
            "\x01" }  },
      /* --- pixel bitmap for stmary180 char#27 \boxslash --- */
      {  27,21724,                      /* character number, location */
         14, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 15,   15, 3,54, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0e\x02\xc3\xb1\x12\xa1\x22\x91\x32\x81\x42\x71\x52"
            "\x61\x62\x51\x72\x41\x82\x31\x92\x21\xa2\x11\xb3\xce"
            "\x02" }  },
      /* --- pixel bitmap for stmary180 char#28 \boxbslash --- */
      {  28,22468,                      /* character number, location */
         14, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 15,   15, 3,54, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0e\x03\xc2\x11\xb2\x21\xa2\x31\x92\x41\x82\x51\x72"
            "\x61\x62\x71\x52\x81\x42\x91\x32\xa1\x22\xb1\x12\xce"
            "\x03" }  },
      /* --- pixel bitmap for stmary180 char#29 \boxcircle --- */
      {  29,23216,                      /* character number, location */
         15, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 16,   16, 3,54, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0e\x02\x0f\x21\xe1\x01\x54\x52\x41\x41\x41\x0f\x31"
            "\x31\x61\x31\x01\x41\x41\x42\x54\x51\x0f\x21\xe1\x0e"
            "\x02" }  },
      /* --- pixel bitmap for stmary180 char#30 \boxbox --- */
      {  30,23967,                      /* character number, location */
         14, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 15,   15, 3,42, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0e\x01\x0f\x21\xd1\x01\x37\x31\x0f\x41\x31\x51\x31"
            "\x01\x37\x31\x0f\x21\xd1\x0e\x01" }  },
      /* --- pixel bitmap for stmary180 char#31 \boxempty --- */
      {  31,24706,                      /* character number, location */
         14, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 15,   15, 3,14, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0e\x01\x0f\xc1\xd1\x0e\x01" }  },
      /* --- pixel bitmap for stmary180 char#32 \lightning --- */
      {  32,25599,                      /* character number, location */
         17, 2,   -5, 2,      /* topleft row,col, and botleft row,col */
          {  8,   22, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x80\x40\x40\x40\x20\x20\x10\x10\x08\x88\xe8\x5c\x44"
            "\x20\x20\x20\x11\x12\x0a\xec\x1c\x04" }  },
      /* --- pixel bitmap for stmary180 char#33 \merge --- */
      {  33,26400,                      /* character number, location */
         18, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 18,   18, 3,60, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf2\x52\x42\x50\xf2\x41\x21\x21\x21\x40\xf3\x31\x42"
            "\x41\x30\xf2\x21\x52\x51\x20\xf2\x11\x51\x21\x51\x1f"
            "\x11\x51\x41\x51" }  },
      /* --- pixel bitmap for stmary180 char#34 \vartimes --- */
      {  34,27087,                      /* character number, location */
         17, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 12,   17, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\x28\x40\x02\x44\x20\x08\x81\x10\x90\x00\x06\x20"
            "\x00\x06\x90\x80\x10\x08\x41\x20\x02\x24\x40\x01\x08" }  },
      /* --- pixel bitmap for stmary180 char#35 \fatsemi --- */
      {  35,27676,                      /* character number, location */
         14, 1,   -5, 1,      /* topleft row,col, and botleft row,col */
          {  6,   19, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x5e\x18\x86\xa1\x07\x00\x5e\x18\x86\xa1\x0f\x41\x08"
            "\x41\x00" }  },
      /* --- pixel bitmap for stmary180 char#36 \sswarrow --- */
      {  36,28569,                      /* character number, location */
         17, 2,   -5, 2,      /* topleft row,col, and botleft row,col */
          { 12,   22, 3,59, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\xb1\xf1\xa1\x10\xf1\x91\x20\xf2\x81\x30\xf1\x71"
            "\x40\xf1\x61\x50\xf2\x51\x61\x31\x81\x21\x81\x11\xa2"
            "\x13\x63\x91\x91" }  },
      /* --- pixel bitmap for stmary180 char#37 \ssearrow --- */
      {  37,29462,                      /* character number, location */
         17, 1,   -5, 1,      /* topleft row,col, and botleft row,col */
          { 12,   22, 3,63, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x01\xb0\xf1\x11\xa0\xf1\x21\x90\xf2\x31\x80\xf1"
            "\x41\x70\xf1\x51\x60\xf2\x61\x50\x71\x31\x71\x21\x91"
            "\x11\x53\x12\x93\xb1\x21" }  },
      /* --- pixel bitmap for stmary180 char#38 \curlywedgeuparrow --- */
      {  38,30466,                      /* character number, location */
         18, 0,   -5, 0,      /* topleft row,col, and botleft row,col */
          { 17,   23, 3,68, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x81\x80\xf1\x73\x70\x57\x99\x40\xf2\x81\x80\xf4\x71"
            "\x11\x70\xf2\x61\x31\x60\xf1\x51\x51\x50\x41\x71\x71"
            "\x91\x51\xb1\x31\xd1\x11\xe0\x11" }  },
      /* --- pixel bitmap for stmary180 char#39 \curlywedgedownarrow --- */
      {  39,31496,                      /* character number, location */
         18, 0,   -6, 0,      /* topleft row,col, and botleft row,col */
          { 17,   24, 3,67, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf7\x81\x80\xf4\x71\x11\x70\xf2\x61\x31\x60\xf1\x11"
            "\x31\x51\x31\x10\x11\x21\x71\x21\x21\x11\x91\x11\x22"
            "\xb2\x21\xd1\x15\x75\x52\x32\x51" }  },
      /* --- pixel bitmap for stmary180 char#40 \fatslash --- */
      {  40,32192,                      /* character number, location */
         19, 7,   -6, 7,      /* topleft row,col, and botleft row,col */
          { 15,   25, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x7e\x00\x21\x40\x10\x20\x04\x10\x02\x84\x00\x42"
            "\x80\x20\x40\x08\x20\x04\x08\x02\x84\x00\x42\x80\x10"
            "\x40\x08\x10\x04\x08\x01\x84\x00\x41\x80\x10\x40\x08"
            "\x10\x02\x08\x01\x82\x00\x3f\x00" }  },
      /* --- pixel bitmap for stmary180 char#41 \fatbslash --- */
      {  41,32896,                      /* character number, location */
         19, 1,   -6, 1,      /* topleft row,col, and botleft row,col */
          { 16,   25, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x7f\x00\x41\x00\x42\x00\x82\x00\x82\x00\x84\x00\x04"
            "\x01\x08\x01\x08\x02\x08\x02\x10\x02\x10\x04\x10\x04"
            "\x20\x04\x20\x08\x40\x08\x40\x10\x40\x10\x80\x10\x80"
            "\x20\x00\x21\x00\x21\x00\x41\x00\x42\x00\xfe" }  },
      /* --- pixel bitmap for stmary180 char#42 \lbag --- */
      {  42,33499,                      /* character number, location */
         19, 1,   -6, 1,      /* topleft row,col, and botleft row,col */
          {  9,   25, 3,34, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x23\x51\x31\x31\x41\x30\xf5\x51\x30\xf3\x41\x40\xf9"
            "\x31\x50\x41\x94" }  },
      /* --- pixel bitmap for stmary180 char#43 \rbag --- */
      {  43,34061,                      /* character number, location */
         19, 1,   -6, 1,      /* topleft row,col, and botleft row,col */
          {  9,   25, 3,33, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x43\x51\x31\x41\x41\xf5\x31\x50\xf3\x41\x40\xf9\x51"
            "\x30\x41\x44\x54" }  },
      /* --- pixel bitmap for stmary180 char#44 \varbigcirc --- */
      {  44,34961,                      /* character number, location */
         18, 1,   -5, 1,      /* topleft row,col, and botleft row,col */
          { 23,   23, 3,73, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x87\xd3\x73\x91\xd1\x71\xe0\x11\x51\xe0\x31\x20\xf2"
            "\x11\xe0\x51\x1f\x61\xe0\x71\xf2\x11\xe0\x51\x10\x21"
            "\xe0\x31\x51\xe0\x11\x71\xd1\x93\x73\xd7\x81" }  },
      /* --- pixel bitmap for stmary180 char#45 \leftrightarroweq --- */
      {  45,36009,                      /* character number, location */
         14, 1,    3, 1,      /* topleft row,col, and botleft row,col */
          { 17,   11, 3,44, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x41\x71\x40\x31\x91\x51\xb1\x2e\x03\x21\xb1\x51"
            "\x91\x30\xf1\x41\x71\x40\xe0\x3e\x03" }  },
      /* --- pixel bitmap for stmary180 char#46 \curlyveedownarrow --- */
      {  46,36619,                      /* character number, location */
         17, 0,   -6, 0,      /* topleft row,col, and botleft row,col */
          { 17,   23, 3,69, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\xe0\x11\x11\xd1\x31\xb1\x51\x91\x71\x71\x40\xf1"
            "\x51\x51\x50\xf2\x61\x31\x60\xf4\x71\x11\x70\xf2\x81"
            "\x80\x49\x97\x50\xf1\x73\x70\x81\x83" }  },
      /* --- pixel bitmap for stmary180 char#47 \curlyveeuparrow --- */
      {  47,37269,                      /* character number, location */
         18, 0,   -6, 0,      /* topleft row,col, and botleft row,col */
          { 17,   24, 3,67, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x52\x32\x55\x75\x11\xd1\x22\xb2\x21\x11\x91\x11\x21"
            "\x21\x71\x21\x10\xf1\x11\x31\x51\x31\x10\xf2\x61\x31"
            "\x60\xf4\x71\x11\x70\xf7\x81\x81" }  },
      /* --- pixel bitmap for stmary180 char#48 \nnwarrow --- */
      {  48,37894,                      /* character number, location */
         17, 2,   -5, 2,      /* topleft row,col, and botleft row,col */
          { 12,   22, 3,62, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x21\xb3\x92\x13\x51\x11\x91\x21\x71\x31\x70\xf2\x51"
            "\x60\xf1\x61\x50\xf1\x71\x40\xf2\x81\x30\xf1\x91\x20"
            "\xf1\xa1\x10\xf1\xb1" }  },
      /* --- pixel bitmap for stmary180 char#49 \nnearrow --- */
      {  49,38475,                      /* character number, location */
         17, 1,   -5, 1,      /* topleft row,col, and botleft row,col */
          { 12,   22, 3,59, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x91\x93\x63\x12\xa1\x11\x81\x21\x81\x31\xf2\x61\x50"
            "\xf1\x51\x60\xf1\x41\x70\xf2\x31\x80\xf1\x21\x90\xf1"
            "\x11\xaf\x11\xb1" }  },
      /* --- pixel bitmap for stmary180 char#50 \leftslice --- */
      {  50,39244,                      /* character number, location */
         12, 1,    1, 1,      /* topleft row,col, and botleft row,col */
          { 17,   11, 3,39, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xb4\xb2\x41\x82\x61\x53\x91\x22\xc3\xe1\x22\xc1\x43"
            "\x91\x72\x61\xa2\x41\xc4\x22" }  },
      /* --- pixel bitmap for stmary180 char#51 \rightslice --- */
      {  51,40002,                      /* character number, location */
         12, 1,    1, 1,      /* topleft row,col, and botleft row,col */
          { 17,   11, 3,39, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x24\xc1\x42\xa1\x62\x71\x93\x41\xc2\x21\xe3\xc2\x21"
            "\x93\x51\x62\x81\x42\xb4\xb2" }  },
      /* --- pixel bitmap for stmary180 char#52 \varolessthan --- */
      {  52,40782,                      /* character number, location */
         15, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          { 17,   17, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xc0\x07\x60\x30\x20\x80\x20\xc0\x23\x60\x48\x30\x50"
            "\x1c\xc0\x06\x80\x03\x00\x1b\x00\xc6\x01\x14\x0c\x24"
            "\x60\x88\x00\x0f\x02\x08\x18\x0c\xc0\x07\x00" }  },
      /* --- pixel bitmap for stmary180 char#53 \varogreaterthan --- */
      {  53,41605,                      /* character number, location */
         15, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          { 17,   17, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xc0\x07\x60\x30\x20\x80\xe0\x01\x22\x0c\x48\x60\x50"
            "\x00\xc7\x00\xb0\x01\x80\x03\xc0\x06\x70\x14\x18\x24"
            "\x0c\x88\x07\x08\x02\x08\x18\x0c\xc0\x07\x00" }  },
      /* --- pixel bitmap for stmary180 char#54 \varovee --- */
      {  54,42420,                      /* character number, location */
         15, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          { 17,   17, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xc0\x07\x60\x30\x20\x80\x60\x00\xa3\x00\x4a\x01\x54"
            "\x04\xc4\x08\x88\x21\x08\x43\x10\x06\x11\x14\x22\x24"
            "\x44\x88\x50\x08\xa2\x08\x98\x0c\xc0\x07\x00" }  },
      /* --- pixel bitmap for stmary180 char#55 \varowedge --- */
      {  55,43267,                      /* character number, location */
         15, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          { 17,   17, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xc0\x07\x60\x32\x20\x8a\x20\x14\x22\x44\x48\x88\x50"
            "\x10\xc1\x10\x84\x21\x08\x23\x20\x46\x40\x54\x00\xa5"
            "\x00\x8a\x01\x0c\x02\x08\x18\x0c\xc0\x07\x00" }  },
      /* --- pixel bitmap for stmary180 char#56 \talloblong --- */
      {  56,43930,                      /* character number, location */
         19, 2,   -6, 2,      /* topleft row,col, and botleft row,col */
          {  8,   25, 3,16, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x08\x0f\xe1\x61\x0f\x71\x61\x08" }  },
      /* --- pixel bitmap for stmary180 char#57 \interleave --- */
      {  57,44686,                      /* character number, location */
         19, 2,   -6, 2,      /* topleft row,col, and botleft row,col */
          { 13,   25, 3,16, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfe\x01\x51\x51\x0f\x91\x51\x51" }  },
      /* --- pixel bitmap for stmary180 char#58 \obar --- */
      {  58,45562,                      /* character number, location */
         15, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          { 17,   17, 3,69, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x65\xa2\x21\x22\x71\x41\x41\x51\x51\x51\x20\xf1\x11"
            "\x61\x61\x1f\x41\x71\x71\xf1\x11\x61\x61\x10\x21\x51"
            "\x51\x51\x41\x41\x72\x21\x22\xa5\x61" }  },
      /* --- pixel bitmap for stmary180 char#59 \oslash --- */
      {  59,46388,                      /* character number, location */
         15, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          { 17,   17, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xc0\x07\x60\x30\x20\x80\x60\x00\x22\x01\x48\x04\x50"
            "\x10\xc0\x40\x80\x01\x01\x03\x04\x06\x10\x14\x40\x24"
            "\x00\x89\x00\x0c\x02\x08\x18\x0c\xc0\x07\x00" }  },
      /* --- pixel bitmap for stmary180 char#60 \olessthan --- */
      {  60,47201,                      /* character number, location */
         15, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          { 17,   17, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xc0\x07\x60\x30\x20\x80\x20\xc0\x23\x60\x48\x30\x50"
            "\x1c\xc0\x06\x80\x03\x00\x1b\x00\xc6\x01\x14\x0c\x24"
            "\x60\x88\x00\x0f\x02\x08\x18\x0c\xc0\x07\x00" }  },
      /* --- pixel bitmap for stmary180 char#61 \ogreaterthan --- */
      {  61,48015,                      /* character number, location */
         15, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          { 17,   17, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xc0\x07\x60\x30\x20\x80\xe0\x01\x22\x0c\x48\x60\x50"
            "\x00\xc7\x00\xb0\x01\x80\x03\xc0\x06\x70\x14\x18\x24"
            "\x0c\x88\x07\x08\x02\x08\x18\x0c\xc0\x07\x00" }  },
      /* --- pixel bitmap for stmary180 char#62 \ovee --- */
      {  62,48821,                      /* character number, location */
         15, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          { 17,   17, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xc0\x07\x60\x30\x20\x80\x60\x00\xa3\x00\x4a\x01\x54"
            "\x04\xc4\x08\x88\x21\x08\x43\x10\x06\x11\x14\x22\x24"
            "\x44\x88\x50\x08\xa2\x08\x98\x0c\xc0\x07\x00" }  },
      /* --- pixel bitmap for stmary180 char#63 \owedge --- */
      {  63,49659,                      /* character number, location */
         15, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          { 17,   17, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xc0\x07\x60\x32\x20\x8a\x20\x14\x22\x44\x48\x88\x50"
            "\x10\xc1\x10\x84\x21\x08\x23\x20\x46\x40\x54\x00\xa5"
            "\x00\x8a\x01\x0c\x02\x08\x18\x0c\xc0\x07\x00" }  },
      /* --- pixel bitmap for stmary180 char#64 \oblong --- */
      {  64,50385,                      /* character number, location */
         16, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 13,   16, 3,10, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0d\x0f\xd1\xb1\x0d" }  },
      /* --- pixel bitmap for stmary180 char#65 \inplus --- */
      {  65,51118,                      /* character number, location */
         14, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 13,   15, 3,44, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x58\x32\xa1\xa0\xf1\x11\x41\x6f\x11\x51\x6d\x0f\x11"
            "\x51\x60\xf1\x11\x41\x60\x21\xd2\xd8" }  },
      /* --- pixel bitmap for stmary180 char#66 \niplus --- */
      {  66,51846,                      /* character number, location */
         14, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 13,   15, 3,45, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x08\xd2\xd1\x20\xf1\x61\x41\x10\xf1\x61\x51\x0d\xf1"
            "\x61\x51\xf1\x61\x41\x10\xa1\xa2\x38\x5f" }  },
      /* --- pixel bitmap for stmary180 char#67 \nplus --- */
      {  67,52578,                      /* character number, location */
         16, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 15,   17, 3,38, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x47\x62\x72\x31\xb1\x1f\x41\x61\x61\x01\x1b\x11\x0f"
            "\x41\x61\x61\x0f\x21\xd1" }  },
      /* --- pixel bitmap for stmary180 char#68 \subsetplus --- */
      {  68,53410,                      /* character number, location */
         14, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 15,   15, 3,50, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x5a\x32\xc1\xc0\xf1\x11\x61\x6f\x11\x71\x61\x39\x2f"
            "\x11\x71\x60\xf1\x11\x61\x60\x21\xe0\x12\xe0\x1a" }  },
      /* --- pixel bitmap for stmary180 char#69 \supsetplus --- */
      {  69,54204,                      /* character number, location */
         14, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 15,   15, 3,51, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0a\xe0\x12\xe0\x11\x20\xf1\x61\x61\x10\xf1\x61\x71"
            "\x29\x31\xf1\x61\x71\xf1\x61\x61\x10\xc1\xc2\x3a\x51" }  },
      /* --- pixel bitmap for stmary180 char#70 \subsetpluseq --- */
      {  70,55016,                      /* character number, location */
         16, 2,   -5, 2,      /* topleft row,col, and botleft row,col */
          { 15,   21, 3,58, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x5a\x32\xc1\xc0\xf1\x11\x61\x6f\x11\x71\x61\x39\x2f"
            "\x11\x71\x60\xf1\x11\x61\x60\x21\xe0\x12\xe0\x1a\xf4"
            "\xe0\x1e\x01" }  },
      /* --- pixel bitmap for stmary180 char#71 \supsetpluseq --- */
      {  71,55834,                      /* character number, location */
         16, 2,   -5, 2,      /* topleft row,col, and botleft row,col */
          { 15,   21, 3,60, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0a\xe0\x12\xe0\x11\x20\xf1\x61\x61\x10\xf1\x61\x71"
            "\x29\x31\xf1\x61\x71\xf1\x61\x61\x10\xc1\xc2\x3a\x50"
            "\xf4\xe0\x1e\x01" }  },
      /* --- pixel bitmap for stmary180 char#72 \Lbag --- */
      {  72,56615,                      /* character number, location */
         19, 1,   -6, 1,      /* topleft row,col, and botleft row,col */
          {  9,   25, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1e\x42\x8c\x00\x01\x02\x04\x08\x08\x10\x30\x20\x60"
            "\xc0\xc0\x80\x01\x01\x03\x06\x0c\x18\x30\xc0\x00\x03"
            "\x1c\xe0\x01" }  },
      /* --- pixel bitmap for stmary180 char#73 \Rbag --- */
      {  73,57117,                      /* character number, location */
         19, 1,   -6, 1,      /* topleft row,col, and botleft row,col */
          {  9,   25, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf0\x10\x22\x46\x80\x00\x01\x02\x08\x10\x60\x80\x00"
            "\x03\x06\x18\x30\x40\x80\x01\x03\x06\x0c\x18\x18\x18"
            "\x1c\x0f\x00" }  },
      /* --- pixel bitmap for stmary180 char#74 \llbracket --- */
      {  74,57976,                      /* character number, location */
         19, 2,   -6, 2,      /* topleft row,col, and botleft row,col */
          {  8,   25, 3,16, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x08\x0f\xe1\x21\x4f\x71\x21\x48" }  },
      /* --- pixel bitmap for stmary180 char#75 \rrbracket --- */
      {  75,58878,                      /* character number, location */
         19, 1,   -6, 1,      /* topleft row,col, and botleft row,col */
          {  7,   25, 3,16, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x07\xfe\x31\x21\xf7\x31\x21\x07" }  },
      /* --- pixel bitmap for stmary180 char#76 \llparenthesis --- */
      {  76,59638,                      /* character number, location */
         19, 3,   -6, 3,      /* topleft row,col, and botleft row,col */
          {  6,   25, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x20\x8c\xb2\xa4\x69\x8a\xe3\x38\x8e\xe3\x38\x8e\xa3"
            "\x68\x9a\x24\x8b\xc2\x20" }  },
      /* --- pixel bitmap for stmary180 char#77 \rrparenthesis --- */
      {  77,60395,                      /* character number, location */
         19, 1,   -6, 1,      /* topleft row,col, and botleft row,col */
          {  6,   25, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xc1\x50\x34\x49\x96\x45\x71\x1c\xc7\x71\x1c\xc7\x71"
            "\x94\x65\x49\x53\x0c\x01" }  },
      /* --- pixel bitmap for stmary180 char#78 \binampersand --- */
      {  78,61208,                      /* character number, location */
         15, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          { 17,   17, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xc0\x03\x40\x08\x40\x20\x80\x40\x00\x81\x00\x82\x00"
            "\xc8\x00\x70\x00\x98\x00\x09\x06\x09\x10\x0a\x40\x12"
            "\x00\x23\x00\x4e\x00\x23\x81\x81\xfc\x00\x00" }  },
      /* --- pixel bitmap for stmary180 char#79 \bindnasrepma --- */
      {  79,61913,                      /* character number, location */
         15, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          { 17,   17, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x7e\x02\x03\x89\x01\xe4\x00\x88\x01\x90\x04\xa0"
            "\x10\x20\xc1\x20\x01\x32\x00\x1c\x00\x26\x00\x82\x00"
            "\x02\x01\x04\x02\x08\x04\x20\x04\x80\x07\x00" }  },
      /* --- pixel bitmap for stmary180 char#80 \trianglelefteqslant --- */
      {  80,62693,                      /* character number, location */
         16, 2,   -5, 2,      /* topleft row,col, and botleft row,col */
          { 15,   21, 3,76, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe1\xc3\xa2\x21\x82\x41\x62\x61\x42\x81\x22\xa3\xc1"
            "\x12\xb1\x32\x91\x52\x71\x72\x51\x92\x32\xa2\x11\x12"
            "\xa2\x32\xe0\x12\xe0\x12\xe0\x12\xe0\x12\xe0\x12" }  },
      /* --- pixel bitmap for stmary180 char#81 \trianglerighteqslant --- */
      {  81,63472,                      /* character number, location */
         16, 2,   -5, 2,      /* topleft row,col, and botleft row,col */
          { 15,   21, 3,67, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\xe3\xc1\x22\xa1\x42\x81\x62\x61\x82\x41\xa2\x21"
            "\xc3\xb2\x11\x92\x31\x72\x51\x52\x71\x32\x91\x12\xa3"
            "\xa2\xb2\xb2\xb2\xb2\xb2\xb2\xd2" }  },
      /* --- pixel bitmap for stmary180 char#82 \ntrianglelefteqslant --- */
      {  82,64297,                      /* character number, location */
         20, 2,   -8, 2,      /* topleft row,col, and botleft row,col */
          { 15,   28, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x10\x00\x08\x00\x04\x00\x01\x80\x04\xa0\x03\x30"
            "\x01\x8e\xc0\x42\x18\x21\x43\x70\x20\x68\x10\xc4\x04"
            "\x82\x03\x81\x83\x40\xc6\x20\xac\x09\x18\x07\x00\x07"
            "\x80\x0c\x40\x18\x10\x30\x08\x60\x02\x00\x01\x80\x00"
            "\x00" }  },
      /* --- pixel bitmap for stmary180 char#83 \ntrianglerighteqslant --- */
      {  83,65169,                      /* character number, location */
         20, 2,   -8, 2,      /* topleft row,col, and botleft row,col */
          { 15,   28, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x10\x00\x08\x00\x04\x00\x11\x80\x38\x20\x64\x10"
            "\xc2\x08\x81\x83\x00\x43\x40\x26\x20\x1c\x10\x0b\x64"
            "\x04\x0e\x82\x01\x71\x80\x26\xe0\x08\x0c\x84\x01\x31"
            "\x80\x06\xc0\x00\x18\x00\x0b\x00\x02\x00\x01\x80\x00"
            "\x00" }  },
      /* --- pixel bitmap for stmary180 char#84 \llfloor --- */
      {  84,65885,                      /* character number, location */
         19, 1,   -6, 1,      /* topleft row,col, and botleft row,col */
          { 13,   25, 3,14, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfe\x01\x51\x6f\x81\x51\x6d" }  },
      /* --- pixel bitmap for stmary180 char#85 \rrfloor --- */
      {  85,66589,                      /* character number, location */
         19, 0,   -6, 0,      /* topleft row,col, and botleft row,col */
          { 13,   25, 3,14, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfe\x61\x51\xf8\x61\x51\x0d" }  },
      /* --- pixel bitmap for stmary180 char#86 \llceil --- */
      {  86,67279,                      /* character number, location */
         19, 1,   -6, 1,      /* topleft row,col, and botleft row,col */
          { 13,   25, 3,15, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0d\x0f\xe1\x51\x6f\x81\x51\x61" }  },
      /* --- pixel bitmap for stmary180 char#87 \rrceil --- */
      {  87,67970,                      /* character number, location */
         19, 0,   -6, 0,      /* topleft row,col, and botleft row,col */
          { 13,   25, 3,14, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0d\xfe\x61\x51\xf8\x61\x51" }  },
      /* --- pixel bitmap for stmary180 char#88 \arrownot --- */
      {  88,68393,                      /* character number, location */
         11, 9,    1, 9,      /* topleft row,col, and botleft row,col */
          {  7,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x40\x10\x08\x82\x40\x10\x04\x82\x00" }  },
      /* --- pixel bitmap for stmary180 char#89 \Arrownot --- */
      {  89,68745,                      /* character number, location */
         14,10,   -2,10,      /* topleft row,col, and botleft row,col */
          {  5,   16, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x10\x42\x84\x10\x21\x84\x08\x21\x42\x08" }  },
      /* --- pixel bitmap for stmary180 char#90 \Mapstochar --- */
      {  90,69132,                      /* character number, location */
         14, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          {  2,   15, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x55\x57\x75\x15" }  },
      /* --- pixel bitmap for stmary180 char#91 \mapsfromchar --- */
      {  91,69429,                      /* character number, location */
         11,-3,    2,-3,      /* topleft row,col, and botleft row,col */
          {  2,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xaa\xab\x02" }  },
      /* --- pixel bitmap for stmary180 char#92 \Mapsfromchar --- */
      {  92,69733,                      /* character number, location */
         14,-3,   -1,-3,      /* topleft row,col, and botleft row,col */
          {  2,   15, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xaa\xab\xba\x2a" }  },
      /* --- pixel bitmap for stmary180 char#93 \leftrightarrowtriangle --- */
      {  93,70586,                      /* character number, location */
         10, 1,    3, 1,      /* topleft row,col, and botleft row,col */
          { 23,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x60\x00\x03\x2c\x80\x86\x11\x40\x2c\xf8\x3f\x68\x04"
            "\x10\xc3\x02\x68\x80\x01\x0c\x00" }  },
      /* --- pixel bitmap for stmary180 char#94 \leftarrowtriangle --- */
      {  94,71429,                      /* character number, location */
         10, 1,    3, 1,      /* topleft row,col, and botleft row,col */
          { 23,    7, 3,39, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x53\xe0\x42\x21\xe0\x31\x41\xe0\x12\x5e\x02\x21\x41"
            "\xe0\x42\x21\xe0\x63\xe0\x11" }  },
      /* --- pixel bitmap for stmary180 char#95 \rightarrowtriangle --- */
      {  95,72251,                      /* character number, location */
         10, 1,    3, 1,      /* topleft row,col, and botleft row,col */
          { 23,    7, 3,39, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe0\x13\xe0\x61\x22\xe0\x41\x41\x2e\x02\x52\xe0\x11"
            "\x41\xe0\x31\x22\xe0\x43\x51" }  },
      /* --- pixel bitmap for stmary180 char#96 \bigtriangledown --- */
      {  96,72959,                      /* character number, location */
          0, 1,  -25, 1,      /* topleft row,col, and botleft row,col */
          { 19,   25, 3,103, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\x0e\x05\x03\xd3\xf1\x12\xd2\x10\x13\xb3\x32\xb2"
            "\x43\x93\x20\xf1\x32\x92\x30\x33\x73\x30\xf1\x42\x72"
            "\x40\x43\x53\x92\x52\xa3\x33\x50\xf1\x62\x32\x60\x63"
            "\x13\x60\xf1\x72\x12\x70\x75\x70\xf1\x83\x80\x92\x80" }  },
      /* --- pixel bitmap for stmary180 char#97 \bigtriangleup --- */
      {  97,73750,                      /* character number, location */
          0, 1,  -25, 1,      /* topleft row,col, and botleft row,col */
          { 19,   25, 3,102, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x92\x80\xf1\x83\x80\x75\x70\xf1\x72\x12\x70\x63\x13"
            "\x60\xf1\x62\x32\x60\x53\x33\xa2\x52\x93\x53\x40\xf1"
            "\x42\x72\x40\x33\x73\x30\xf1\x32\x92\x30\x23\x93\x42"
            "\xb2\x33\xb3\x10\xf1\x12\xd2\x13\xd3\x0f\x1e\x05" }  },
      /* --- pixel bitmap for stmary180 char#98 \bigcurlyvee --- */
      {  98,74539,                      /* character number, location */
          0, 1,  -25, 1,      /* topleft row,col, and botleft row,col */
          { 19,   25, 3,65, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x02\xe0\x16\xb4\x23\x93\x53\x73\x72\x72\x83\x53\x93"
            "\x33\x50\xf1\x62\x32\x60\x63\x13\x60\xf1\x72\x12\x70"
            "\x75\x70\xfa\x83\x80\x92\x81" }  },
      /* --- pixel bitmap for stmary180 char#99 \bigcurlywedge --- */
      {  99,75316,                      /* character number, location */
          0, 1,  -25, 1,      /* topleft row,col, and botleft row,col */
          { 19,   25, 3,64, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x92\x80\xfa\x83\x80\x75\x70\xf1\x72\x12\x70\x63\x13"
            "\x60\xf1\x62\x32\x60\x53\x33\x93\x53\x82\x72\x73\x73"
            "\x53\x93\x24\xb6\xe0\x12" }  },
      /* --- pixel bitmap for stmary180 char#100 \bigsqcap --- */
      { 100,76121,                      /* character number, location */
          0, 1,  -25, 1,      /* topleft row,col, and botleft row,col */
          { 19,   25, 2,10, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x01\x00\x13\x00\xff\x16\x02\x0f\x02" }  },
      /* --- pixel bitmap for stmary180 char#101 \bigbox --- */
      { 101,76928,                      /* character number, location */
          0, 1,  -25, 1,      /* topleft row,col, and botleft row,col */
          { 19,   25, 3,28, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x0e\x05\x0f\xe2\xe0\x12\x0f\x52\xe0\x12\x0f\x1e"
            "\x05" }  },
      /* --- pixel bitmap for stmary180 char#102 \bigparallel --- */
      { 102,77561,                      /* character number, location */
          0, 1,  -25, 1,      /* topleft row,col, and botleft row,col */
          {  9,   25, 3,12, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfe\x02\x52\x0f\x92\x52" }  },
      /* --- pixel bitmap for stmary180 char#103 \biginterleave --- */
      { 103,78299,                      /* character number, location */
          0, 1,  -25, 1,      /* topleft row,col, and botleft row,col */
          { 16,   25, 3,16, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfe\x02\x52\x52\x0f\x92\x52\x52" }  },
      /* --- pixel bitmap for stmary180 char#104 (noname) --- */
      { 104,79285,                      /* character number, location */
          0, 1,  -35, 1,      /* topleft row,col, and botleft row,col */
          { 26,   35, 3,157, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\x0e\x0c\x03\xe0\x63\xf1\x12\xe0\x62\x10\x13\xe0"
            "\x43\x32\xe0\x42\x43\xe0\x23\x20\xf1\x32\xe0\x22\x30"
            "\x33\xe3\x30\xf1\x42\xe2\x40\x43\xc3\x40\xf1\x52\xc2"
            "\x50\x53\xa3\xb2\xa2\xc3\x83\x60\xf1\x72\x82\x70\x73"
            "\x63\x70\xf1\x82\x62\x80\x83\x43\x80\xf1\x92\x42\x90"
            "\x93\x23\xe0\x52\x22\xe0\x66\xa0\xf2\xb4\xb0\xf1\xc2"
            "\xc0" }  },
      /* --- pixel bitmap for stmary180 char#105 (noname) --- */
      { 105,80245,                      /* character number, location */
          0, 1,  -35, 1,      /* topleft row,col, and botleft row,col */
          { 26,   35, 3,156, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\xc2\xc0\xf2\xb4\xb0\xa6\xe0\x62\x22\xe0\x53\x23"
            "\x90\xf1\x92\x42\x90\x83\x43\x80\xf1\x82\x62\x80\x73"
            "\x63\x70\xf1\x72\x82\x70\x63\x83\xc2\xa2\xb3\xa3\x50"
            "\xf1\x52\xc2\x50\x43\xc3\x40\xf1\x42\xe2\x40\x33\xe3"
            "\x30\xf1\x32\xe0\x22\x30\x23\xe0\x23\x42\xe0\x42\x33"
            "\xe0\x43\x10\xf1\x12\xe0\x62\x13\xe0\x63\x0f\x1e\x0c" }  },
      /* --- pixel bitmap for stmary180 char#106 (noname) --- */
      { 106,81203,                      /* character number, location */
          0, 1,  -35, 1,      /* topleft row,col, and botleft row,col */
          { 26,   35, 3,91, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x02\xe0\x86\xe0\x44\x23\xe0\x23\x53\xe3\x73\xc3\x93"
            "\xa3\xb2\xa2\xc3\x83\xd3\x63\xe0\x12\x62\xe0\x23\x43"
            "\x80\xf1\x92\x42\x90\x93\x23\x90\xf1\xa2\x22\xa0\xa6"
            "\xa0\xf5\xb4\xb0\xfb\xc2\xc0" }  },
      /* --- pixel bitmap for stmary180 char#107 (noname) --- */
      { 107,82141,                      /* character number, location */
          0, 1,  -35, 1,      /* topleft row,col, and botleft row,col */
          { 26,   35, 3,90, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfb\xc2\xc0\xf5\xb4\xb0\xa6\xa0\xf1\xa2\x22\xa0\x93"
            "\x23\x90\xf1\x92\x42\x90\x83\x43\xe0\x22\x62\xe0\x13"
            "\x63\xd3\x83\xc2\xa2\xb3\xa3\x93\xc3\x73\xe3\x53\xe0"
            "\x23\x24\xe0\x46\xe0\x82" }  },
      /* --- pixel bitmap for stmary180 char#108 (noname) --- */
      { 108,83100,                      /* character number, location */
          0, 1,  -35, 1,      /* topleft row,col, and botleft row,col */
          { 26,   35, 2,10, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x01\x00\x1a\x00\xff\x20\x02\x16\x02" }  },
      /* --- pixel bitmap for stmary180 char#109 (noname) --- */
      { 109,84080,                      /* character number, location */
          0, 1,  -35, 1,      /* topleft row,col, and botleft row,col */
          { 26,   35, 2,14, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x01\x00\x1a\x00\xff\x1e\x02\x16\x02\x00\xff\x01"
            "\x1a" }  },
      /* --- pixel bitmap for stmary180 char#110 (noname) --- */
      { 110,84808,                      /* character number, location */
          0, 1,  -35, 1,      /* topleft row,col, and botleft row,col */
          { 12,   35, 2, 6, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x22\x00\x02\x08\x02" }  },
      /* --- pixel bitmap for stmary180 char#111 (noname) --- */
      { 111,85719,                      /* character number, location */
          0, 1,  -35, 1,      /* topleft row,col, and botleft row,col */
          { 22,   35, 2, 8, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x22\x00\x02\x08\x02\x08\x02" }  },
      /* --- pixel bitmap for stmary180 char#112 \bignplus --- */
      { 112,86733,                      /* character number, location */
          0, 1,  -25, 1,      /* topleft row,col, and botleft row,col */
          { 19,   25, 3,66, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x67\xab\x73\x73\x53\x93\x33\xb3\x22\xd2\x13\xd5\xe0"
            "\x12\x0f\x32\x72\x62\x0f\x12\x2b\x22\x0f\x32\x72\x62"
            "\x02\x71\x72\x0f\x52\xe0\x12" }  },
      /* --- pixel bitmap for stmary180 char#113 (noname) --- */
      { 113,87769,                      /* character number, location */
          1, 5,  -28, 5,      /* topleft row,col, and botleft row,col */
          {  7,   29, 3,16, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x07\x0f\xe1\x21\x3f\xb1\x21\x37" }  },
      /* --- pixel bitmap for stmary180 char#114 (noname) --- */
      { 114,88806,                      /* character number, location */
          1, 6,  -43, 6,      /* topleft row,col, and botleft row,col */
          {  8,   44, 2,10, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x08\x00\xff\x29\x01\x03\x01\x03\x08" }  },
      /* --- pixel bitmap for stmary180 char#115 (noname) --- */
      { 115,89930,                      /* character number, location */
          1, 6,  -58, 6,      /* topleft row,col, and botleft row,col */
          { 10,   59, 2,14, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x01\x00\x0a\x00\xff\x36\x02\x02\x02\x04\xff\x01"
            "\x0a" }  },
      /* --- pixel bitmap for stmary180 char#116 (noname) --- */
      { 116,91110,                      /* character number, location */
          1, 6,  -73, 6,      /* topleft row,col, and botleft row,col */
          { 11,   74, 2,14, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x01\x00\x0b\x00\xff\x45\x02\x02\x02\x05\xff\x01"
            "\x0b" }  },
      /* --- pixel bitmap for stmary180 char#117 (noname) --- */
      { 117,92345,                      /* character number, location */
          0, 8,  -45, 8,      /* topleft row,col, and botleft row,col */
          { 11,   45, 3,27, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x0b\x0f\xe2\x32\x4f\xe2\x32\x4f\xb2\x32\x42\x31"
            "\x52" }  },
      /* --- pixel bitmap for stmary180 char#118 (noname) --- */
      { 118,93396,                      /* character number, location */
          2, 8,  -43, 8,      /* topleft row,col, and botleft row,col */
          { 11,   45, 3,26, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x02\x31\x5f\xe2\x32\x4f\xe2\x32\x4f\xb2\x32\x4f\x1b" }  },
      /* --- pixel bitmap for stmary180 char#119 (noname) --- */
      { 119,94438,                      /* character number, location */
          2, 8,  -16, 8,      /* topleft row,col, and botleft row,col */
          {  7,   18, 3,16, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x02\x31\x1f\xe2\x32\x0f\x12\x32" }  },
      /* --- pixel bitmap for stmary180 char#120 (noname) --- */
      { 120,95428,                      /* character number, location */
          0, 1,  -35, 1,      /* topleft row,col, and botleft row,col */
          { 26,   35, 3,84, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x98\xe0\x2c\xc4\x84\x93\xc3\x73\xe3\x53\xe0\x23\x33"
            "\xe0\x43\x22\xe0\x62\x13\xe0\x65\xe0\x82\x0f\x62\xa2"
            "\xa2\x02\x3e\x02\x34\x2e\x04\x22\x0f\x72\xa2\xa2\x0f"
            "\x72\xe0\x82" }  },
      /* --- pixel bitmap for stmary180 char#121 (noname) --- */
      { 121,96477,                      /* character number, location */
          1, 1,  -28, 1,      /* topleft row,col, and botleft row,col */
          {  7,   29, 3,16, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x07\xfe\x31\x21\xfb\x31\x21\x07" }  },
      /* --- pixel bitmap for stmary180 char#122 (noname) --- */
      { 122,97475,                      /* character number, location */
          1, 1,  -43, 1,      /* topleft row,col, and botleft row,col */
          {  8,   44, 2,10, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x08\xff\x29\x03\x01\x03\x01\x00\x08" }  },
      /* --- pixel bitmap for stmary180 char#123 (noname) --- */
      { 123,98560,                      /* character number, location */
          1, 0,  -58, 0,      /* topleft row,col, and botleft row,col */
          { 10,   59, 2,14, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x01\x00\x0a\xff\x36\x04\x02\x02\x02\x00\xff\x01"
            "\x0a" }  },
      /* --- pixel bitmap for stmary180 char#124 (noname) --- */
      { 124,99727,                      /* character number, location */
          1, 0,  -73, 0,      /* topleft row,col, and botleft row,col */
          { 11,   74, 2,14, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x01\x00\x0b\xff\x45\x05\x02\x02\x02\x00\xff\x01"
            "\x0b" }  },
      /* --- pixel bitmap for stmary180 char#125 (noname) --- */
      { 125,100923,                     /* character number, location */
          0, 0,  -45, 0,      /* topleft row,col, and botleft row,col */
          { 11,   45, 3,26, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x0b\xfe\x42\x32\xfe\x42\x32\xfb\x42\x32\x51\x32" }  },
      /* --- pixel bitmap for stmary180 char#126 (noname) --- */
      { 126,102029,                     /* character number, location */
          2, 0,  -43, 0,      /* topleft row,col, and botleft row,col */
          { 11,   45, 3,26, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x51\x32\xfe\x42\x32\xfe\x42\x32\xfb\x42\x32\x0f\x1b" }  },
      /* --- pixel bitmap for stmary180 char#127 (noname) --- */
      { 127,103032,                     /* character number, location */
          2, 4,  -16, 4,      /* topleft row,col, and botleft row,col */
          {  7,   18, 3,16, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x11\x32\x0f\xe2\x32\x0f\x12\x32" }  },
      /* --- trailer  --- */
      { -99, -999,  0,0,0,0, { 0,0,0,0, (pixbyte *)"\0" }  }
   } ;


/* --- size=6 for .210gf ---
 * mf '\mode=preview; mag=magstep(-13.80488502080647873125); input stmary10'
 * --------------------------------------------------------------------- */
/* --- fontdef for stmary210 --- */
static	chardef  stmary210[] =
   {
      /* --- pixel bitmap for stmary210 char#0 \shortleftarrow --- */
      {   0,  948,                      /* character number, location */
         12, 2,    2, 2,      /* topleft row,col, and botleft row,col */
          { 19,   10, 3,37, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x51\xd0\xf1\x41\xe0\x22\xe0\x10\xf1\x1e\x04\x22\xe0"
            "\x10\xf1\x41\xe0\x51\xd0" }  },
      /* --- pixel bitmap for stmary210 char#1 \shortrightarrow --- */
      {   1, 1889,                      /* character number, location */
         12, 2,    2, 2,      /* topleft row,col, and botleft row,col */
          { 19,   10, 3,35, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xd1\x50\xf1\xe1\x40\xe0\x12\x2f\x1e\x05\xe0\x12\x20"
            "\xf1\xe1\x40\xd1\x51" }  },
      /* --- pixel bitmap for stmary210 char#2 \shortuparrow --- */
      {   2, 2690,                      /* character number, location */
         17, 2,   -2, 2,      /* topleft row,col, and botleft row,col */
          { 11,   19, 3,29, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x61\x92\x84\x61\x12\x11\x41\x22\x21\x21\x32\x31\xfc"
            "\x52\x41" }  },
      /* --- pixel bitmap for stmary210 char#3 \shortdownarrow --- */
      {   3, 3523,                      /* character number, location */
         17, 2,   -2, 2,      /* topleft row,col, and botleft row,col */
          { 11,   19, 3,31, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfc\x52\x40\x11\x32\x31\x21\x22\x21\x41\x12\x11\x64"
            "\x82\xa1\x40" }  },
      /* --- pixel bitmap for stmary210 char#4 \Yup --- */
      {   4, 4136,                      /* character number, location */
         15, 2,    1, 2,      /* topleft row,col, and botleft row,col */
          { 12,   14, 3,24, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf7\x52\x50\x44\x76\x53\x23\x33\x43\x13\x65\x82" }  },
      /* --- pixel bitmap for stmary210 char#5 \Ydown --- */
      {   5, 4723,                      /* character number, location */
         13, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 12,   13, 3,25, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x02\x85\x63\x13\x43\x33\x23\x56\x74\x40\xf6\x52\x54" }  },
      /* --- pixel bitmap for stmary210 char#6 \Yleft --- */
      {   6, 5349,                      /* character number, location */
         13, 2,    1, 2,      /* topleft row,col, and botleft row,col */
          { 14,   12, 3,26, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xc2\xb3\xa3\xa3\xa3\x3f\x1a\x40\x83\xc3\xc3\xc3\xc2" }  },
      /* --- pixel bitmap for stmary210 char#7 \Yright --- */
      {   7, 5966,                      /* character number, location */
         13, 2,    1, 2,      /* topleft row,col, and botleft row,col */
          { 14,   12, 3,27, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x02\xc3\xc3\xc3\xc3\x80\xf1\x4a\x33\xa3\xa3\xa3\xb2"
            "\xc2" }  },
      /* --- pixel bitmap for stmary210 char#8 \varcurlyvee --- */
      {   8, 6599,                      /* character number, location */
         20, 0,   -7, 0,      /* topleft row,col, and botleft row,col */
          { 20,   27, 3,65, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x02\xe0\x25\xe3\x13\xc3\x33\xa3\x53\x83\x73\x63\x92"
            "\x62\xa3\x43\xb2\x42\xc3\x23\x60\xf1\x72\x22\x70\x76"
            "\x70\xf4\x84\x80\xf8\x92\x90" }  },
      /* --- pixel bitmap for stmary210 char#9 \varcurlywedge --- */
      {   9, 7298,                      /* character number, location */
         20, 0,   -7, 0,      /* topleft row,col, and botleft row,col */
          { 20,   27, 3,64, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf8\x92\x90\xf4\x84\x80\x76\x70\xf1\x72\x22\x70\x63"
            "\x23\xc2\x42\xb3\x43\xa2\x62\x93\x63\x73\x83\x53\xa3"
            "\x33\xc3\x13\xe5\xe0\x22" }  },
      /* --- pixel bitmap for stmary210 char#10 \minuso --- */
      {  10, 8125,                      /* character number, location */
         13, 2,    1, 2,      /* topleft row,col, and botleft row,col */
          { 19,   12, 3,39, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x75\xc9\x93\x53\x82\x72\x73\x73\x3f\x1e\x05\x33\x73"
            "\x72\x72\x83\x53\x99\xc5\x72" }  },
      /* --- pixel bitmap for stmary210 char#11 \baro --- */
      {  11, 8807,                      /* character number, location */
         17, 2,   -3, 2,      /* topleft row,col, and botleft row,col */
          { 12,   20, 3,53, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf3\x52\x50\x44\x68\x33\x12\x13\x13\x22\x23\x0f\x32"
            "\x32\x32\x03\x22\x23\x13\x12\x13\x38\x64\x40\xf3\x52"
            "\x53" }  },
      /* --- pixel bitmap for stmary210 char#12 \sslash --- */
      {  12, 9495,                      /* character number, location */
         22, 2,   -7, 2,      /* topleft row,col, and botleft row,col */
          { 15,   29, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x63\x80\x31\xe0\x1c\x30\x06\x18\x03\x8c\x01\xe7"
            "\x80\x31\xc0\x18\x70\x0e\x18\x03\x8c\x01\xe7\x80\x31"
            "\xc0\x18\x60\x0c\x38\x07\x8c\x01\xc6\x80\x73\xc0\x18"
            "\x60\x0c\x38\x07\x8c\x01\xc6\x00\x63\xc0\x39\x60\x0c"
            "\x30\x06\x00" }  },
      /* --- pixel bitmap for stmary210 char#13 \bblash --- */
      {  13,10228,                      /* character number, location */
         22, 2,   -7, 2,      /* topleft row,col, and botleft row,col */
          { 15,   29, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x63\x80\x31\xc0\x39\xc0\x18\x60\x0c\x30\x06\x38\x07"
            "\x18\x03\x8c\x01\xce\x01\xc6\x00\x63\x80\x73\x80\x31"
            "\xc0\x18\x60\x0c\x70\x0e\x30\x06\x18\x03\x9c\x03\x8c"
            "\x01\xc6\x00\xe7\x00\x63\x80\x31\xc0\x18\xe0\x1c\x60"
            "\x0c\x30\x06" }  },
      /* --- pixel bitmap for stmary210 char#14 \moo --- */
      {  14,11049,                      /* character number, location */
         15, 3,   -1, 3,      /* topleft row,col, and botleft row,col */
          { 16,   16, 3,37, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf6\x72\x7f\x1e\x02\xf1\x72\x70\x64\x62\x44\x45\x26"
            "\x23\x16\x26\x34\x44\x23" }  },
      /* --- pixel bitmap for stmary210 char#15 \varotimes --- */
      {  15,11804,                      /* character number, location */
         16, 2,   -2, 2,      /* topleft row,col, and botleft row,col */
          { 18,   18, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xc0\x0f\xc0\xff\x80\x03\x07\x07\x38\x3e\xf0\xd9\xe1"
            "\x76\xce\xf9\xf0\xc3\x83\x07\x0f\x1e\x3c\xfc\xf0\x39"
            "\xe7\x76\xb8\xf9\xc0\xc7\x01\x0e\x0e\x1c\xf0\x3f\x00"
            "\x3f\x00" }  },
      /* --- pixel bitmap for stmary210 char#16 \varoast --- */
      {  16,12728,                      /* character number, location */
         16, 2,   -2, 2,      /* topleft row,col, and botleft row,col */
          { 18,   18, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xc0\x0f\xc0\xff\x80\x03\x07\x07\x38\x0e\xc3\x19\x0c"
            "\x76\x33\xfb\xfc\xcf\x83\x07\x0f\x1e\x3c\xff\xf3\xcd"
            "\xec\x06\x83\x39\x0c\xc7\x01\x0e\x0e\x1c\xf0\x3f\x00"
            "\x3f\x00" }  },
      /* --- pixel bitmap for stmary210 char#17 \varobar --- */
      {  17,13529,                      /* character number, location */
         16, 2,   -2, 2,      /* topleft row,col, and botleft row,col */
          { 18,   18, 3,77, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x66\xaa\x73\x22\x23\x53\x32\x33\x33\x42\x43\x22\x52"
            "\x52\x13\x52\x53\x0f\x32\x62\x62\x03\x52\x53\x12\x52"
            "\x52\x23\x42\x43\x33\x32\x33\x53\x22\x23\x7a\xa6\x63" }  },
      /* --- pixel bitmap for stmary210 char#18 \varodot --- */
      {  18,14321,                      /* character number, location */
         16, 2,   -2, 2,      /* topleft row,col, and botleft row,col */
          { 18,   18, 3,65, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x66\xaa\x73\x63\x53\x83\x33\xa3\x22\xc2\x13\xc5\x62"
            "\x62\x0f\x12\x54\x52\x02\x62\x65\xc3\x12\xc2\x23\xa3"
            "\x33\x83\x53\x63\x7a\xa6\x63" }  },
      /* --- pixel bitmap for stmary210 char#19 \varoslash --- */
      {  19,15104,                      /* character number, location */
         16, 2,   -2, 2,      /* topleft row,col, and botleft row,col */
          { 18,   18, 3,71, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x66\xaa\x73\x63\x53\x83\x33\x85\x22\x83\x12\x13\x73"
            "\x25\x73\x44\x63\x54\x53\x64\x43\x75\x23\x73\x12\x13"
            "\x82\x25\x83\x33\x83\x53\x63\x7a\xa6\x63" }  },
      /* --- pixel bitmap for stmary210 char#20 \varobslash --- */
      {  20,15899,                      /* character number, location */
         16, 2,   -2, 2,      /* topleft row,col, and botleft row,col */
          { 18,   18, 3,71, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x66\xaa\x73\x63\x53\x83\x35\x83\x22\x13\x82\x13\x23"
            "\x75\x43\x74\x53\x64\x63\x54\x73\x45\x73\x23\x12\x83"
            "\x12\x23\x85\x33\x83\x53\x63\x7a\xa6\x63" }  },
      /* --- pixel bitmap for stmary210 char#21 \varocircle --- */
      {  21,16833,                      /* character number, location */
         16, 2,   -2, 2,      /* topleft row,col, and botleft row,col */
          { 18,   18, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xc0\x0f\xc0\xff\x80\x03\x07\x07\x38\x8e\xc7\x99\x7f"
            "\x76\x86\xf9\x1c\xce\x33\x30\xcf\xc0\x3c\x87\xf3\x19"
            "\xe6\xe6\x9f\x39\x1e\xc7\x01\x0e\x0e\x1c\xf0\x3f\x00"
            "\x3f\x00" }  },
      /* --- pixel bitmap for stmary210 char#22 \varoplus --- */
      {  22,17639,                      /* character number, location */
         16, 2,   -2, 2,      /* topleft row,col, and botleft row,col */
          { 18,   18, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xc0\x0f\xc0\xff\x80\x33\x07\xc7\x38\x0e\xc3\x19\x0c"
            "\x76\x30\xf8\xc0\xc0\xff\xff\xff\xff\x3f\x30\xf0\xc1"
            "\xe0\x06\x83\x39\x0c\xc7\x31\x0e\xce\x1c\xf0\x3f\x00"
            "\x3f\x00" }  },
      /* --- pixel bitmap for stmary210 char#23 \varominus --- */
      {  23,18434,                      /* character number, location */
         16, 2,   -2, 2,      /* topleft row,col, and botleft row,col */
          { 18,   18, 3,59, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x66\xaa\x73\x63\x53\x83\x33\xa3\x22\xc2\x13\xc5\xe2"
            "\x0f\x1e\x04\x02\xe5\xc3\x12\xc2\x23\xa3\x33\x83\x53"
            "\x63\x7a\xa6\x62" }  },
      /* --- pixel bitmap for stmary210 char#24 \boxast --- */
      {  24,19253,                      /* character number, location */
         16, 2,   -2, 2,      /* topleft row,col, and botleft row,col */
          { 18,   18, 3,76, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x0e\x04\x0f\x12\xe2\x0f\x12\x62\x62\x02\x22\x22"
            "\x22\x24\x2a\x22\x0f\x12\x54\x52\x02\x2a\x24\x22\x22"
            "\x22\x22\x0f\x12\x62\x62\x0f\x12\xe2\x0f\x1e\x04" }  },
      /* --- pixel bitmap for stmary210 char#25 \boxbar --- */
      {  25,19982,                      /* character number, location */
         16, 2,   -2, 2,      /* topleft row,col, and botleft row,col */
          { 18,   18, 3,20, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x0e\x04\x0f\xd2\x62\x62\x0f\x1e\x04" }  },
      /* --- pixel bitmap for stmary210 char#26 \boxdot --- */
      {  26,20711,                      /* character number, location */
         16, 2,   -2, 2,      /* topleft row,col, and botleft row,col */
          { 18,   18, 3,44, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x0e\x04\x0f\x42\xe2\x02\x62\x62\x0f\x12\x54\x52"
            "\x02\x62\x62\x0f\x42\xe2\x0f\x1e\x04" }  },
      /* --- pixel bitmap for stmary210 char#27 \boxslash --- */
      {  27,21422,                      /* character number, location */
         16, 2,   -2, 2,      /* topleft row,col, and botleft row,col */
          { 18,   18, 3,62, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x0e\x04\x02\xc6\xb7\xa3\x14\x93\x24\x83\x34\x73"
            "\x44\x63\x54\x53\x64\x43\x74\x33\x84\x23\x94\x13\xa7"
            "\xb6\xc2\x0f\x1e\x04" }  },
      /* --- pixel bitmap for stmary210 char#28 \boxbslash --- */
      {  28,22146,                      /* character number, location */
         16, 2,   -2, 2,      /* topleft row,col, and botleft row,col */
          { 18,   18, 3,62, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x0e\x04\x04\xc7\xb4\x13\xa4\x23\x94\x33\x84\x43"
            "\x74\x53\x64\x63\x54\x73\x44\x83\x34\x93\x24\xa3\x14"
            "\xb7\xc4\x0f\x1e\x04" }  },
      /* --- pixel bitmap for stmary210 char#29 \boxcircle --- */
      {  29,22874,                      /* character number, location */
         16, 2,   -2, 2,      /* topleft row,col, and botleft row,col */
          { 18,   18, 3,66, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x0e\x04\x0f\x22\xe2\x02\x62\x64\x46\x44\x33\x23"
            "\x32\x0f\x12\x32\x42\x32\x02\x33\x23\x34\x46\x44\x62"
            "\x62\x0f\x22\xe2\x0f\x1e\x04" }  },
      /* --- pixel bitmap for stmary210 char#30 \boxbox --- */
      {  30,23599,                      /* character number, location */
         16, 2,   -2, 2,      /* topleft row,col, and botleft row,col */
          { 18,   18, 3,50, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x0e\x04\x0f\x22\xe2\x0f\x12\x38\x32\x0f\x32\x32"
            "\x42\x32\x0f\x12\x38\x32\x0f\x22\xe2\x0f\x1e\x04" }  },
      /* --- pixel bitmap for stmary210 char#31 \boxempty --- */
      {  31,24320,                      /* character number, location */
         16, 2,   -2, 2,      /* topleft row,col, and botleft row,col */
          { 18,   18, 3,18, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x0e\x04\x0f\xd2\xe2\x0f\x1e\x04" }  },
      /* --- pixel bitmap for stmary210 char#32 \lightning --- */
      {  32,25221,                      /* character number, location */
         20, 2,   -6, 2,      /* topleft row,col, and botleft row,col */
          { 10,   26, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x80\x01\x06\x1c\x30\xc0\x80\x03\x06\x1c\x30\xc0\x80"
            "\x03\xe6\xfc\xf3\xc7\x18\x70\xc0\x80\x03\x86\x18\x72"
            "\xd0\xc0\x33\x3e\x18\x20\x00" }  },
      /* --- pixel bitmap for stmary210 char#33 \merge --- */
      {  33,26026,                      /* character number, location */
         22, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 22,   22, 3,116, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf3\x63\x43\x60\x55\x25\x50\xf1\x52\x12\x22\x12\x50"
            "\x43\x16\x13\x40\xf1\x42\x34\x32\x40\x33\x34\x33\x30"
            "\xf1\x32\x52\x52\x30\x23\x44\x43\x20\xf1\x22\x54\x52"
            "\x20\x13\x46\x43\x10\xf1\x12\x52\x22\x52\x13\x43\x23"
            "\x43\x0f\x12\x52\x42\x52" }  },
      /* --- pixel bitmap for stmary210 char#34 \vartimes --- */
      {  34,26731,                      /* character number, location */
         20, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 12,   20, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x03\x7c\xe0\x06\xe6\x70\x0c\xc3\x39\x98\x81\x1f\xf0"
            "\x00\x0f\xf0\x00\x0f\xf8\x81\x19\x9c\xc3\x30\x0e\x67"
            "\x60\x07\x3e\xc0" }  },
      /* --- pixel bitmap for stmary210 char#35 \fatsemi --- */
      {  35,27326,                      /* character number, location */
         16, 2,   -6, 2,      /* topleft row,col, and botleft row,col */
          {  6,   22, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xde\x3f\xcf\xbf\x07\x00\x00\xe0\xfd\xf3\xfc\xfb\x38"
            "\xc6\x31\x8e\x01" }  },
      /* --- pixel bitmap for stmary210 char#36 \sswarrow --- */
      {  36,28213,                      /* character number, location */
         20, 2,   -6, 2,      /* topleft row,col, and botleft row,col */
          { 14,   26, 3,71, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\xc2\xf2\xb2\x10\xf1\xa2\x20\x93\x20\xf1\x92\x30"
            "\xf2\x82\x40\xf1\x72\x50\xf2\x62\x60\x52\x81\x32\x81"
            "\x22\xa1\x12\xa1\x12\x22\x75\x92\xc1\xa1" }  },
      /* --- pixel bitmap for stmary210 char#37 \ssearrow --- */
      {  37,29116,                      /* character number, location */
         20, 2,   -6, 2,      /* topleft row,col, and botleft row,col */
          { 13,   26, 3,73, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x02\xb0\xf2\x12\xa0\xf1\x22\x90\x23\x80\xf1\x32"
            "\x80\xf2\x42\x70\xf1\x52\x60\xf2\x62\x50\x72\xb2\x31"
            "\x82\x21\x82\x11\x52\x22\x11\x75\xb2\xc1\x22" }  },
      /* --- pixel bitmap for stmary210 char#38 \curlywedgeuparrow --- */
      {  38,30130,                      /* character number, location */
         20, 0,   -6, 0,      /* topleft row,col, and botleft row,col */
          { 20,   26, 3,88, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x92\x90\x84\xe0\x11\x12\x11\xc2\x22\x22\x50\xf2"
            "\x92\x90\xf4\x84\x80\x76\x70\xf1\x72\x22\x70\x63\x23"
            "\xc2\x42\xb3\x43\xa2\x62\x93\x63\x73\x83\x53\xa3\x33"
            "\xc3\x13\xe5\xe0\x22" }  },
      /* --- pixel bitmap for stmary210 char#39 \curlywedgedownarrow --- */
      {  39,31168,                      /* character number, location */
         21, 0,   -7, 0,      /* topleft row,col, and botleft row,col */
          { 20,   28, 3,79, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf8\x92\x90\xf4\x84\x80\x76\x70\xf1\x72\x22\x70\x63"
            "\x23\xc2\x42\xb3\x43\x61\x32\x62\x31\x31\x13\x63\x11"
            "\x31\x13\x83\x11\x24\xa4\x23\xc3\x13\xe9\x86\x61\x61"
            "\x63" }  },
      /* --- pixel bitmap for stmary210 char#40 \fatslash --- */
      {  40,31862,                      /* character number, location */
         22, 8,   -7, 8,      /* topleft row,col, and botleft row,col */
          { 18,   29, 3,109, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\x99\x83\x42\x92\x52\x92\x43\x83\x42\x92\x52\x92"
            "\x43\x83\x42\x92\x52\x92\x43\x83\x42\x92\x52\x92\x43"
            "\x83\x42\x92\x52\x92\x43\x83\x42\x92\x52\x92\x43\x83"
            "\x42\x92\x52\x92\x43\x83\x42\x92\x52\x92\x43\x83\x42"
            "\x9f\x19\x92" }  },
      /* --- pixel bitmap for stmary210 char#41 \fatbslash --- */
      {  41,32578,                      /* character number, location */
         22, 2,   -7, 2,      /* topleft row,col, and botleft row,col */
          { 17,   29, 3,108, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x08\x99\x83\x42\x92\x42\x92\x43\x83\x42\x92\x42\x92"
            "\x43\x83\x42\x92\x42\x92\x43\x83\x42\x92\x42\x92\x43"
            "\x83\x42\x92\x42\x92\x43\x83\x42\x92\x42\x92\x43\x83"
            "\x42\x92\x42\x92\x43\x83\x42\x92\x42\x92\x43\x83\x42"
            "\xf1\x98" }  },
      /* --- pixel bitmap for stmary210 char#42 \lbag --- */
      {  42,33193,                      /* character number, location */
         22, 2,   -7, 2,      /* topleft row,col, and botleft row,col */
          {  9,   29, 3,56, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x23\x46\x32\x23\x22\x32\x20\xf1\x52\x20\x43\x20\xf3"
            "\x42\x30\x33\x30\xf3\x32\x40\x23\x40\xf8\x22\x50\x23"
            "\x76\x54" }  },
      /* --- pixel bitmap for stmary210 char#43 \rbag --- */
      {  43,33763,                      /* character number, location */
         22, 2,   -7, 2,      /* topleft row,col, and botleft row,col */
          {  9,   29, 3,55, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x43\x56\x23\x22\x22\x32\xf1\x22\x50\x23\x40\xf3\x32"
            "\x40\x33\x30\xf3\x42\x30\x43\x20\xf8\x52\x20\x43\x26"
            "\x34\x54" }  },
      /* --- pixel bitmap for stmary210 char#44 \varbigcirc --- */
      {  44,34671,                      /* character number, location */
         20, 2,   -5, 2,      /* topleft row,col, and botleft row,col */
          { 25,   25, 3,105, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x97\xe0\x2b\xc4\x74\x93\xb3\x73\xd3\x53\xe0\x13\x42"
            "\xe0\x32\x33\xe0\x33\x22\xe0\x52\x13\xe0\x53\x0f\x42"
            "\xe0\x72\x03\xe0\x53\x12\xe0\x52\x23\xe0\x33\x32\xe0"
            "\x32\x43\xe0\x13\x53\xd3\x73\xb3\x94\x74\xcb\xe0\x27"
            "\x91" }  },
      /* --- pixel bitmap for stmary210 char#45 \leftrightarroweq --- */
      {  45,35723,                      /* character number, location */
         15, 1,    3, 1,      /* topleft row,col, and botleft row,col */
          { 21,   12, 3,53, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x51\x91\x50\xf1\x41\xb1\x40\x22\xd2\x2e\x07\x1e\x05"
            "\x32\xd2\x20\xf1\x41\xb1\x40\x51\x91\x50\xf1\x1e\x05"
            "\x10" }  },
      /* --- pixel bitmap for stmary210 char#46 \curlyveedownarrow --- */
      {  46,36335,                      /* character number, location */
         20, 0,   -6, 0,      /* topleft row,col, and botleft row,col */
          { 20,   26, 3,89, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x02\xe0\x25\xe3\x13\xc3\x33\xa3\x53\x83\x73\x63\x92"
            "\x62\xa3\x43\xb2\x42\xc3\x23\x60\xf1\x72\x22\x70\x76"
            "\x70\xf4\x84\x80\xf2\x92\x90\x52\x22\x22\xc1\x12\x11"
            "\xe0\x14\x80\xf1\x92\x93" }  },
      /* --- pixel bitmap for stmary210 char#47 \curlyveeuparrow --- */
      {  47,36993,                      /* character number, location */
         21, 0,   -7, 0,      /* topleft row,col, and botleft row,col */
          { 20,   28, 3,79, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x61\x61\x66\x89\xe3\x13\xc3\x24\xa4\x21\x13\x83\x11"
            "\x31\x13\x63\x11\x31\x32\x62\x31\x63\x43\xb2\x42\xc3"
            "\x23\x60\xf1\x72\x22\x70\x76\x70\xf4\x84\x80\xf8\x92"
            "\x90" }  },
      /* --- pixel bitmap for stmary210 char#48 \nnwarrow --- */
      {  48,37616,                      /* character number, location */
         20, 2,   -6, 2,      /* topleft row,col, and botleft row,col */
          { 14,   26, 3,72, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x31\xd2\xc5\x81\x12\x22\x61\x12\x91\x22\x91\x32\xc2"
            "\x70\xf2\x62\x60\xf1\x72\x50\xf2\x82\x40\xf1\x92\x30"
            "\x93\x20\xf1\xa2\x20\xf2\xb2\x10\xf1\xc2" }  },
      /* --- pixel bitmap for stmary210 char#49 \nnearrow --- */
      {  49,38207,                      /* character number, location */
         20, 2,   -6, 2,      /* topleft row,col, and botleft row,col */
          { 13,   26, 3,71, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xa1\xb2\x85\x62\x22\x11\x92\x11\x92\x21\x72\x31\x72"
            "\x40\xf2\x62\x50\xf1\x52\x60\xf2\x42\x70\xf1\x32\x80"
            "\x23\x80\xf1\x22\x90\xf2\x12\xaf\x12\xb2" }  },
      /* --- pixel bitmap for stmary210 char#50 \leftslice --- */
      {  50,38986,                      /* character number, location */
         14, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 19,   14, 3,49, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe3\xe5\xb5\x13\x85\x42\x64\x73\x25\xa2\x0f\x15\xc2"
            "\x25\xa2\x54\x73\x75\x42\xa5\x13\xd5\xe0\x23\x22" }  },
      /* --- pixel bitmap for stmary210 char#51 \rightslice --- */
      {  51,39752,                      /* character number, location */
         14, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 19,   14, 3,49, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x23\xe0\x25\xd3\x15\xa2\x45\x73\x74\x52\xa5\x2f\x12"
            "\xc5\x02\xa5\x23\x74\x62\x45\x83\x15\xb5\xe3\xe2" }  },
      /* --- pixel bitmap for stmary210 char#52 \varolessthan --- */
      {  52,40514,                      /* character number, location */
         16, 2,   -2, 2,      /* topleft row,col, and botleft row,col */
          { 18,   18, 3,67, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x66\xaa\x73\x63\x53\x74\x33\x58\x22\x45\x32\x13\x24"
            "\x6a\x92\x0f\x15\xb2\x07\x95\x24\x63\x12\x45\x32\x23"
            "\x58\x33\x74\x53\x63\x7a\xa6\x6f" }  },
      /* --- pixel bitmap for stmary210 char#53 \varogreaterthan --- */
      {  53,41303,                      /* character number, location */
         16, 2,   -2, 2,      /* topleft row,col, and botleft row,col */
          { 18,   18, 3,67, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x66\xaa\x73\x63\x54\x73\x38\x53\x22\x35\x42\x13\x64"
            "\x25\x97\x0f\x12\xb5\x02\x9a\x64\x23\x12\x35\x42\x28"
            "\x53\x34\x73\x53\x63\x7a\xa6\x6f" }  },
      /* --- pixel bitmap for stmary210 char#54 \varovee --- */
      {  54,42084,                      /* character number, location */
         16, 2,   -2, 2,      /* topleft row,col, and botleft row,col */
          { 18,   18, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xc0\x0f\xc0\xff\x80\x03\x07\x07\x38\x1e\xe0\x79\x80"
            "\xf7\x03\xff\x0c\xcc\x73\x38\x8f\x61\x3c\xce\xf1\x31"
            "\xe3\xc6\x8c\x39\x3f\xc7\x79\x0e\xee\x1d\xf0\x3f\x00"
            "\x3f\x00" }  },
      /* --- pixel bitmap for stmary210 char#55 \varowedge --- */
      {  55,42889,                      /* character number, location */
         16, 2,   -2, 2,      /* topleft row,col, and botleft row,col */
          { 18,   18, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xc0\x0f\xc0\xff\x80\x7b\x07\xe7\x39\xce\xcf\x19\x33"
            "\x76\xcc\xf8\x38\xc7\x63\x18\xcf\xe1\x3c\x03\xf3\x0f"
            "\xfc\x1e\xe0\x79\x80\xc7\x01\x0e\x0e\x1c\xf0\x3f\x00"
            "\x3f\x00" }  },
      /* --- pixel bitmap for stmary210 char#56 \talloblong --- */
      {  56,43536,                      /* character number, location */
         22, 3,   -8, 3,      /* topleft row,col, and botleft row,col */
          {  9,   30, 3,20, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x09\x0f\xe2\x52\x0f\xa2\x52\x0f\x19" }  },
      /* --- pixel bitmap for stmary210 char#57 \interleave --- */
      {  57,44308,                      /* character number, location */
         22, 3,   -8, 3,      /* topleft row,col, and botleft row,col */
          { 14,   30, 3,16, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfe\x02\x42\x42\x0f\xe2\x42\x42" }  },
      /* --- pixel bitmap for stmary210 char#58 \obar --- */
      {  58,45214,                      /* character number, location */
         17, 2,   -3, 2,      /* topleft row,col, and botleft row,col */
          { 19,   20, 3,69, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x67\xa2\x31\x32\x71\x51\x51\x51\x61\x61\x20\xf2\x11"
            "\x71\x71\x1f\x51\x81\x81\xf2\x11\x71\x71\x10\x21\x61"
            "\x61\x51\x51\x51\x72\x31\x32\xa7\x64" }  },
      /* --- pixel bitmap for stmary210 char#59 \oslash --- */
      {  59,46058,                      /* character number, location */
         17, 2,   -3, 2,      /* topleft row,col, and botleft row,col */
          { 19,   20, 3,93, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x67\xa2\x72\x71\xb1\x52\xc1\x31\x21\xc1\x21\x31\xb1"
            "\x21\x41\xa1\x11\x61\xa2\x71\x91\x0f\x11\x81\x81\x01"
            "\x91\x72\xa1\x61\x11\xa1\x41\x21\xb1\x31\x21\xc1\x21"
            "\x31\xc2\x51\xb1\x72\x72\xa7\x63" }  },
      /* --- pixel bitmap for stmary210 char#60 \olessthan --- */
      {  60,46889,                      /* character number, location */
         17, 2,   -3, 2,      /* topleft row,col, and botleft row,col */
          { 19,   20, 3,93, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x67\xa2\x72\x71\xb1\x51\xb3\x31\xa2\x31\x21\x82\x51"
            "\x21\x53\x71\x11\x42\xb2\x22\xd1\x0f\x13\xe0\x11\x01"
            "\x22\xd2\x42\xb1\x11\x53\x71\x21\x82\x51\x21\xa2\x31"
            "\x31\xb3\x51\xb1\x72\x72\xa7\x63" }  },
      /* --- pixel bitmap for stmary210 char#61 \ogreaterthan --- */
      {  61,47719,                      /* character number, location */
         17, 2,   -3, 2,      /* topleft row,col, and botleft row,col */
          { 19,   20, 3,93, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x67\xa2\x72\x71\xb1\x53\xb1\x31\x32\xa1\x21\x52\x81"
            "\x21\x73\x51\x11\xb2\x42\xd2\x21\x0f\x11\xe0\x13\x01"
            "\xd2\x22\xb2\x41\x11\x73\x51\x21\x52\x81\x21\x32\xa1"
            "\x33\xb1\x51\xb1\x72\x72\xa7\x63" }  },
      /* --- pixel bitmap for stmary210 char#62 \ovee --- */
      {  62,48541,                      /* character number, location */
         17, 2,   -3, 2,      /* topleft row,col, and botleft row,col */
          { 19,   20, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xc0\x1f\x80\x01\x03\x02\x20\x18\x00\xa3\x00\x28\x09"
            "\x20\x49\x00\x29\x02\x88\x21\x20\x0c\x01\x61\x08\x08"
            "\x83\x20\x18\x04\x41\x41\x04\x09\x22\x48\x10\x41\x04"
            "\x05\x41\x28\x04\x8c\x18\x80\x3f\x00" }  },
      /* --- pixel bitmap for stmary210 char#63 \owedge --- */
      {  63,49403,                      /* character number, location */
         17, 2,   -3, 2,      /* topleft row,col, and botleft row,col */
          { 19,   20, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xc0\x1f\x80\x11\x03\x42\x21\x08\x0a\x22\x88\x20\x41"
            "\x04\x09\x22\x28\x08\x82\x41\x10\x0c\x01\x61\x08\x08"
            "\x43\x40\x18\x01\x44\x09\x20\x49\x00\x49\x01\x50\x0c"
            "\x80\x41\x00\x04\x0c\x18\x80\x3f\x00" }  },
      /* --- pixel bitmap for stmary210 char#64 \oblong --- */
      {  64,50153,                      /* character number, location */
         18, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 15,   18, 3,18, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x0e\x01\x0f\xd2\xb2\x0f\x1e\x01" }  },
      /* --- pixel bitmap for stmary210 char#65 \inplus --- */
      {  65,50890,                      /* character number, location */
         16, 2,   -2, 2,      /* topleft row,col, and botleft row,col */
          { 15,   18, 3,46, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x78\x4b\x34\xa3\xb3\xc2\xc3\x42\x62\x52\x6f\x1e\x01"
            "\x02\x52\x63\x42\x72\xd3\xd3\xd4\xcb\x78" }  },
      /* --- pixel bitmap for stmary210 char#66 \niplus --- */
      {  66,51616,                      /* character number, location */
         16, 2,   -2, 2,      /* topleft row,col, and botleft row,col */
          { 15,   18, 3,47, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x08\x7b\xc4\xd3\xd3\xd2\x72\x43\x62\x52\x0f\x1e\x01"
            "\x62\x52\x62\x43\xc2\xc3\xb3\xa4\x3b\x48\x7f" }  },
      /* --- pixel bitmap for stmary210 char#67 \nplus --- */
      {  67,52346,                      /* character number, location */
         18, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 15,   19, 3,52, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x55\x89\x53\x53\x33\x73\x13\x93\x0f\x12\xb2\x0f\x12"
            "\x52\x42\x0f\x12\x27\x22\x0f\x12\x52\x42\x0f\x52\xb2" }  },
      /* --- pixel bitmap for stmary210 char#68 \subsetplus --- */
      {  68,53174,                      /* character number, location */
         16, 2,   -2, 2,      /* topleft row,col, and botleft row,col */
          { 19,   18, 3,60, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x7c\x5e\x34\xe3\xe0\x13\xe0\x22\xe0\x23\x72\x72\x82"
            "\x7f\x12\x66\x52\x82\x73\x72\x82\xe0\x33\xe0\x33\xe0"
            "\x34\xe0\x3e\x7c" }  },
      /* --- pixel bitmap for stmary210 char#69 \supsetplus --- */
      {  69,53968,                      /* character number, location */
         16, 2,   -2, 2,      /* topleft row,col, and botleft row,col */
          { 19,   18, 3,61, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0c\x7e\xe0\x34\xe0\x33\xe0\x33\xe0\x32\x82\x73\x72"
            "\x82\xf1\x56\x62\x72\x82\x72\x73\xe0\x22\xe0\x23\xe0"
            "\x13\xe4\x3e\x5c\x71" }  },
      /* --- pixel bitmap for stmary210 char#70 \subsetpluseq --- */
      {  70,54780,                      /* character number, location */
         18, 2,   -6, 2,      /* topleft row,col, and botleft row,col */
          { 19,   24, 3,72, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x7c\x5e\x34\xe3\xe0\x13\xe0\x22\xe0\x23\x72\x72\x82"
            "\x7f\x12\x66\x52\x82\x73\x72\x82\xe0\x33\xe0\x33\xe0"
            "\x34\xe0\x3e\x7c\xf3\xe0\x50\xf1\x1e\x04" }  },
      /* --- pixel bitmap for stmary210 char#71 \supsetpluseq --- */
      {  71,55600,                      /* character number, location */
         18, 2,   -6, 2,      /* topleft row,col, and botleft row,col */
          { 19,   24, 3,73, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0c\x7e\xe0\x34\xe0\x33\xe0\x33\xe0\x32\x82\x73\x72"
            "\x82\xf1\x56\x62\x72\x82\x72\x73\xe0\x22\xe0\x23\xe0"
            "\x13\xe4\x3e\x5c\x70\xf3\xe0\x5f\x1e\x04\x11" }  },
      /* --- pixel bitmap for stmary210 char#72 \Lbag --- */
      {  72,56383,                      /* character number, location */
         22, 2,   -7, 2,      /* topleft row,col, and botleft row,col */
          {  9,   29, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1c\x44\x9c\x38\x21\x02\x04\x08\x10\x30\x20\x40\xc0"
            "\x80\x80\x01\x03\x03\x06\x0c\x0c\x18\x30\x60\xc0\x80"
            "\x01\x06\x0c\x30\xc0\x01\x1e" }  },
      /* --- pixel bitmap for stmary210 char#73 \Rbag --- */
      {  73,56897,                      /* character number, location */
         22, 2,   -7, 2,      /* topleft row,col, and botleft row,col */
          {  9,   29, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x70\x10\x21\x47\x8e\x08\x01\x02\x04\x18\x20\x40\x80"
            "\x01\x02\x0c\x18\x60\xc0\x80\x01\x06\x0c\x18\x30\x60"
            "\xc0\xc0\x80\x81\xc1\xf1\x00" }  },
      /* --- pixel bitmap for stmary210 char#74 \llbracket --- */
      {  74,57768,                      /* character number, location */
         22, 2,   -7, 2,      /* topleft row,col, and botleft row,col */
          { 10,   29, 3,20, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x0a\x0f\xe2\x22\x4f\x92\x22\x4f\x1a" }  },
      /* --- pixel bitmap for stmary210 char#75 \rrbracket --- */
      {  75,58682,                      /* character number, location */
         22, 1,   -7, 1,      /* topleft row,col, and botleft row,col */
          {  9,   29, 3,20, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x09\xfe\x32\x22\xf9\x32\x22\x0f\x19" }  },
      /* --- pixel bitmap for stmary210 char#76 \llparenthesis --- */
      {  76,59454,                      /* character number, location */
         22, 2,   -8, 2,      /* topleft row,col, and botleft row,col */
          {  7,   30, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x40\x30\x1c\x8f\x66\x93\xcd\x62\xf1\x78\x3c\x1e\x8f"
            "\xc7\xe3\xf1\x78\x2c\x16\x9b\xc9\x6c\x34\x1e\x0e\x06"
            "\x02" }  },
      /* --- pixel bitmap for stmary210 char#77 \rrparenthesis --- */
      {  77,60223,                      /* character number, location */
         22, 2,   -8, 2,      /* topleft row,col, and botleft row,col */
          {  7,   30, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x81\xc1\xe1\xb1\xd8\x4c\x66\xa3\xd1\x78\x3c\x1e\x8f"
            "\xc7\xe3\xf1\x78\x3c\x1a\xcd\x26\x9b\xc5\xe3\x30\x08"
            "\x00" }  },
      /* --- pixel bitmap for stmary210 char#78 \binampersand --- */
      {  78,61048,                      /* character number, location */
         17, 2,   -3, 2,      /* topleft row,col, and botleft row,col */
          { 19,   20, 3,75, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x74\xd7\xb3\x33\x60\xf2\x42\x52\x60\x43\x33\xb3\x13"
            "\xd5\xc6\x72\x24\x24\x52\x13\x63\x36\x83\x22\x12\xa6"
            "\x12\xb4\x22\xb5\x12\x94\x16\x64\x42\x1b\xa6\xa0" }  },
      /* --- pixel bitmap for stmary210 char#79 \bindnasrepma --- */
      {  79,61759,                      /* character number, location */
         18, 2,   -2, 2,      /* topleft row,col, and botleft row,col */
          { 19,   20, 3,75, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xa6\xab\x12\x44\x66\x14\x92\x15\xb2\x24\xb2\x16\xa2"
            "\x12\x23\x86\x33\x63\x12\x54\x24\x22\x76\xc5\xd3\x13"
            "\xb3\x33\x40\xf2\x62\x52\x40\x63\x33\xb7\xd4\x70" }  },
      /* --- pixel bitmap for stmary210 char#80 \trianglelefteqslant --- */
      {  80,62545,                      /* character number, location */
         18, 2,   -6, 2,      /* topleft row,col, and botleft row,col */
          { 19,   24, 3,88, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe0\x32\xe0\x14\xd6\xb4\x22\x85\x42\x65\x62\x44\x92"
            "\x24\xb2\x0f\x14\xd2\x24\xb2\x44\x92\x65\x62\x85\x44"
            "\x94\x26\x96\x24\x94\x44\x92\x65\xe0\x25\xe0\x34\xe0"
            "\x34\xe0\x34\xe0\x32" }  },
      /* --- pixel bitmap for stmary210 char#81 \trianglerighteqslant --- */
      {  81,63334,                      /* character number, location */
         18, 2,   -6, 2,      /* topleft row,col, and botleft row,col */
          { 19,   24, 3,83, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x02\xe0\x34\xe0\x16\xd2\x24\xb2\x45\x82\x65\x62\x94"
            "\x42\xb4\x2f\x12\xd4\x02\xb4\x22\x94\x42\x65\x62\x45"
            "\x82\x24\x98\x98\x94\x22\x94\xc5\xc5\xc4\xd4\xd4\xe0"
            "\x12\xe0\x34" }  },
      /* --- pixel bitmap for stmary210 char#82 \ntrianglelefteqslant --- */
      {  82,64169,                      /* character number, location */
         23, 2,   -9, 2,      /* topleft row,col, and botleft row,col */
          { 19,   32, 3,131, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\xe0\x12\x20\xe3\xe0\x22\xe0\x23\xe0\x22\x22\xf1"
            "\xc7\xa5\x22\x86\x32\x64\x12\x42\x44\x23\x42\x24\x42"
            "\x56\x53\x56\x52\x62\x24\x23\x62\x46\x72\x65\x62\x76"
            "\x44\x52\x24\x26\x23\x46\x26\x74\x45\x82\x56\xd2\x24"
            "\xa3\x44\x82\x74\x53\x94\x32\xc2\x23\xe0\xf1\x22\xe0"
            "\x10" }  },
      /* --- pixel bitmap for stmary210 char#83 \ntrianglerighteqslant --- */
      {  83,65051,                      /* character number, location */
         23, 2,   -9, 2,      /* topleft row,col, and botleft row,col */
          { 19,   32, 3,127, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\xe0\x12\x20\xe3\xe0\x22\xe0\x23\x32\xb2\x44\x83"
            "\x46\x62\x52\x25\x32\x52\x48\x52\x74\x62\x85\x42\x82"
            "\x14\x22\x73\x36\x72\x46\x63\x24\x22\x67\x42\x65\x62"
            "\x44\x92\x25\x8b\x68\x22\x54\x22\x33\x25\x92\x15\xb5"
            "\xd4\xd4\xd6\xd2\x12\xe0\x23\xe0\xf1\x22\xe0\x12" }  },
      /* --- pixel bitmap for stmary210 char#84 \llfloor --- */
      {  84,65775,                      /* character number, location */
         22, 2,   -8, 2,      /* topleft row,col, and botleft row,col */
          { 14,   30, 3,16, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfe\x02\x42\x6f\xc2\x42\x6f\x1e" }  },
      /* --- pixel bitmap for stmary210 char#85 \rrfloor --- */
      {  85,66497,                      /* character number, location */
         22, 0,   -8, 0,      /* topleft row,col, and botleft row,col */
          { 14,   30, 3,16, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfe\x62\x42\xfc\x62\x42\x0f\x1e" }  },
      /* --- pixel bitmap for stmary210 char#86 \llceil --- */
      {  86,67205,                      /* character number, location */
         21, 2,   -7, 2,      /* topleft row,col, and botleft row,col */
          { 14,   28, 3,17, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x0e\x0f\xe2\x42\x6f\xa2\x42\x63" }  },
      /* --- pixel bitmap for stmary210 char#87 \rrceil --- */
      {  87,67906,                      /* character number, location */
         21, 0,   -7, 0,      /* topleft row,col, and botleft row,col */
          { 14,   28, 3,16, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x0e\xfe\x62\x42\xfa\x62\x42" }  },
      /* --- pixel bitmap for stmary210 char#88 \arrownot --- */
      {  88,68339,                      /* character number, location */
         13,10,    2,10,      /* topleft row,col, and botleft row,col */
          {  9,   11, 3,23, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x71\x73\x53\x62\x63\x53\x53\x62\x63\x53\x71\x74" }  },
      /* --- pixel bitmap for stmary210 char#89 \Arrownot --- */
      {  89,68693,                      /* character number, location */
         16,11,   -1,11,      /* topleft row,col, and botleft row,col */
          {  7,   17, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x60\x30\x1c\x06\xc3\x61\x30\x1c\x06\xc3\x61\x30\x1c"
            "\x06\x03" }  },
      /* --- pixel bitmap for stmary210 char#90 \Mapstochar --- */
      {  90,69082,                      /* character number, location */
         16, 2,   -2, 2,      /* topleft row,col, and botleft row,col */
          {  3,   18, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xdb\xb6\x7f\xdb\xfe\x6d\x1b" }  },
      /* --- pixel bitmap for stmary210 char#91 \mapsfromchar --- */
      {  91,69385,                      /* character number, location */
         13,-5,    1,-5,      /* topleft row,col, and botleft row,col */
          {  3,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xb6\xed\xdf\xb6\x0d" }  },
      /* --- pixel bitmap for stmary210 char#92 \Mapsfromchar --- */
      {  92,69695,                      /* character number, location */
         16,-5,   -2,-5,      /* topleft row,col, and botleft row,col */
          {  3,   18, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xb6\xed\xdf\xb6\x7f\xdb\x36" }  },
      /* --- pixel bitmap for stmary210 char#93 \leftrightarrowtriangle --- */
      {  93,70554,                      /* character number, location */
         12, 2,    3, 2,      /* topleft row,col, and botleft row,col */
          { 25,    9, 3,49, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x73\x53\xc5\x55\x84\x12\x52\x14\x53\x32\x52\x33\x2f"
            "\x14\x49\x44\x25\x12\x52\x15\x66\x56\xb3\x53\x72" }  },
      /* --- pixel bitmap for stmary210 char#94 \leftarrowtriangle --- */
      {  94,71403,                      /* character number, location */
         12, 2,    3, 2,      /* topleft row,col, and botleft row,col */
          { 25,    9, 3,43, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x72\xe0\x74\xe0\x56\xe0\x34\x22\xe0\x23\x4e\x08\x3e"
            "\x04\x24\x12\xe0\x65\xe0\x83\xe0\x26" }  },
      /* --- pixel bitmap for stmary210 char#95 \rightarrowtriangle --- */
      {  95,72227,                      /* character number, location */
         12, 2,    3, 2,      /* topleft row,col, and botleft row,col */
          { 25,    9, 3,43, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe0\x22\xe0\x94\xe0\x76\xe0\x52\x24\x1e\x04\x4e\x07"
            "\x34\xe0\x22\x14\xe0\x45\xe0\x63\x66" }  },
      /* --- pixel bitmap for stmary210 char#96 \bigtriangledown --- */
      {  96,72937,                      /* character number, location */
          0, 2,  -29, 2,      /* topleft row,col, and botleft row,col */
          { 20,   29, 3,117, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\x0e\x06\x03\xe3\xf1\x12\xe2\x10\x13\xc3\x10\xf1"
            "\x22\xc2\x20\x23\xa3\x20\xf1\x32\xa2\x30\x33\x83\x30"
            "\xf1\x42\x82\x40\x43\x63\x40\xf1\x52\x62\x50\x53\x43"
            "\x50\xf1\x62\x42\x60\x63\x23\x60\xf1\x72\x22\x70\x76"
            "\x70\xf2\x84\x80\xf1\x92\x93" }  },
      /* --- pixel bitmap for stmary210 char#97 \bigtriangleup --- */
      {  97,73740,                      /* character number, location */
          0, 2,  -29, 2,      /* topleft row,col, and botleft row,col */
          { 20,   29, 3,116, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\x92\x90\xf2\x84\x80\x76\x70\xf1\x72\x22\x70\x63"
            "\x23\x60\xf1\x62\x42\x60\x53\x43\x50\xf1\x52\x62\x50"
            "\x43\x63\x40\xf1\x42\x82\x40\x33\x83\x30\xf1\x32\xa2"
            "\x30\x23\xa3\x20\xf1\x22\xc2\x20\x13\xc3\x10\xf1\x12"
            "\xe2\x13\xe3\x0f\x1e\x06" }  },
      /* --- pixel bitmap for stmary210 char#98 \bigcurlyvee --- */
      {  98,74541,                      /* character number, location */
          0, 2,  -29, 2,      /* topleft row,col, and botleft row,col */
          { 20,   29, 3,61, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x02\xe0\x26\xc4\x23\xa3\x53\x83\x72\x82\x83\x63\x93"
            "\x43\xb2\x42\xc3\x23\x60\xf1\x72\x22\x70\x76\x70\xf4"
            "\x84\x80\xfb\x92\x92" }  },
      /* --- pixel bitmap for stmary210 char#99 \bigcurlywedge --- */
      {  99,75324,                      /* character number, location */
          0, 2,  -29, 2,      /* topleft row,col, and botleft row,col */
          { 20,   29, 3,60, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfb\x92\x90\xf4\x84\x80\x76\x70\xf1\x72\x22\x70\x63"
            "\x23\xc2\x42\xb3\x43\x93\x63\x82\x82\x73\x83\x53\xa3"
            "\x24\xc6\xe0\x22" }  },
      /* --- pixel bitmap for stmary210 char#100 \bigsqcap --- */
      { 100,76135,                      /* character number, location */
          0, 2,  -29, 2,      /* topleft row,col, and botleft row,col */
          { 20,   29, 2,10, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x01\x00\x14\x00\xff\x1a\x02\x10\x02" }  },
      /* --- pixel bitmap for stmary210 char#101 \bigbox --- */
      { 101,76958,                      /* character number, location */
          0, 2,  -29, 2,      /* topleft row,col, and botleft row,col */
          { 20,   29, 3,28, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x0e\x06\x0f\xe2\xe0\x22\x0f\x92\xe0\x22\x0f\x1e"
            "\x06" }  },
      /* --- pixel bitmap for stmary210 char#102 \bigparallel --- */
      { 102,77607,                      /* character number, location */
          0, 2,  -29, 2,      /* topleft row,col, and botleft row,col */
          {  9,   29, 3,12, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfe\x02\x52\x0f\xd2\x52" }  },
      /* --- pixel bitmap for stmary210 char#103 \biginterleave --- */
      { 103,78413,                      /* character number, location */
          0, 2,  -29, 2,      /* topleft row,col, and botleft row,col */
          { 16,   29, 3,16, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfe\x02\x52\x52\x0f\xd2\x52\x52" }  },
      /* --- pixel bitmap for stmary210 char#104 (noname) --- */
      { 104,79423,                      /* character number, location */
          0, 2,  -41, 2,      /* topleft row,col, and botleft row,col */
          { 28,   41, 3,189, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\x0e\x0e\x03\xe0\x83\xf1\x12\xe0\x82\x10\x13\xe0"
            "\x63\x10\xf1\x22\xe0\x62\x20\x23\xe0\x43\x20\xf1\x32"
            "\xe0\x42\x30\x33\xe0\x23\x30\xf1\x42\xe0\x22\x40\x43"
            "\xe3\x40\xf1\x52\xe2\x50\x53\xc3\x50\xf1\x62\xc2\x60"
            "\x63\xa3\x60\xf1\x72\xa2\x70\x73\x83\x70\xf1\x82\x82"
            "\x80\x83\x63\x80\xf1\x92\x62\x90\x93\x43\x90\xf1\xa2"
            "\x42\xa0\xa3\x23\xa0\xf1\xb2\x22\xb0\xb6\xb0\xf2\xc4"
            "\xc0\xf1\xd2\xd0" }  },
      /* --- pixel bitmap for stmary210 char#105 (noname) --- */
      { 105,80407,                      /* character number, location */
          0, 2,  -41, 2,      /* topleft row,col, and botleft row,col */
          { 28,   41, 3,188, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\xd2\xd0\xf2\xc4\xc0\xb6\xb0\xf1\xb2\x22\xb0\xa3"
            "\x23\xa0\xf1\xa2\x42\xa0\x93\x43\x90\xf1\x92\x62\x90"
            "\x83\x63\x80\xf1\x82\x82\x80\x73\x83\x70\xf1\x72\xa2"
            "\x70\x63\xa3\x60\xf1\x62\xc2\x60\x53\xc3\x50\xf1\x52"
            "\xe2\x50\x43\xe3\x40\xf1\x42\xe0\x22\x40\x33\xe0\x23"
            "\x30\xf1\x32\xe0\x42\x30\x23\xe0\x43\x20\xf1\x22\xe0"
            "\x62\x20\x13\xe0\x63\x10\xf1\x12\xe0\x82\x13\xe0\x83"
            "\x0f\x1e\x0e" }  },
      /* --- pixel bitmap for stmary210 char#106 (noname) --- */
      { 106,81389,                      /* character number, location */
          0, 2,  -41, 2,      /* topleft row,col, and botleft row,col */
          { 28,   41, 3,103, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x02\xe0\xa6\xe0\x64\x23\xe0\x43\x53\xe0\x23\x73\xe3"
            "\x93\xc3\xb3\xa3\xd2\xa2\xe3\x83\xe0\x12\x82\xe0\x23"
            "\x63\xe0\x32\x62\xe0\x43\x43\xe0\x52\x42\xe0\x63\x23"
            "\xa0\xf2\xb2\x22\xb0\xb6\xb0\xf6\xc4\xc0\xfe\xd2\xd2" }  },
      /* --- pixel bitmap for stmary210 char#107 (noname) --- */
      { 107,82343,                      /* character number, location */
          0, 2,  -41, 2,      /* topleft row,col, and botleft row,col */
          { 28,   41, 3,102, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xfe\xd2\xd0\xf6\xc4\xc0\xb6\xb0\xf2\xb2\x22\xb0\xa3"
            "\x23\xe0\x62\x42\xe0\x53\x43\xe0\x42\x62\xe0\x33\x63"
            "\xe0\x22\x82\xe0\x13\x83\xe2\xa2\xd3\xa3\xb3\xc3\x93"
            "\xe3\x73\xe0\x23\x53\xe0\x43\x24\xe0\x66\xe0\xa2" }  },
      /* --- pixel bitmap for stmary210 char#108 (noname) --- */
      { 108,83318,                      /* character number, location */
          0, 2,  -41, 2,      /* topleft row,col, and botleft row,col */
          { 28,   41, 2,10, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x01\x00\x1c\x00\xff\x26\x02\x18\x02" }  },
      /* --- pixel bitmap for stmary210 char#109 (noname) --- */
      { 109,84322,                      /* character number, location */
          0, 2,  -41, 2,      /* topleft row,col, and botleft row,col */
          { 28,   41, 2,14, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x01\x00\x1c\x00\xff\x24\x02\x18\x02\x00\xff\x01"
            "\x1c" }  },
      /* --- pixel bitmap for stmary210 char#110 (noname) --- */
      { 110,85074,                      /* character number, location */
          0, 2,  -41, 2,      /* topleft row,col, and botleft row,col */
          { 12,   41, 2, 6, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x28\x00\x02\x08\x02" }  },
      /* --- pixel bitmap for stmary210 char#111 (noname) --- */
      { 111,86035,                      /* character number, location */
          0, 2,  -41, 2,      /* topleft row,col, and botleft row,col */
          { 22,   41, 2, 8, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x28\x00\x02\x08\x02\x08\x02" }  },
      /* --- pixel bitmap for stmary210 char#112 \bignplus --- */
      { 112,87085,                      /* character number, location */
          0, 2,  -29, 2,      /* topleft row,col, and botleft row,col */
          { 20,   29, 3,70, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x76\xca\x84\x64\x53\xa3\x42\xc2\x33\xc3\x22\xe2\x13"
            "\xe3\x0f\x12\xe0\x22\x0f\x32\x72\x72\x02\x3a\x34\x2c"
            "\x22\x0f\x42\x72\x72\x0f\x72\xe0\x22" }  },
      /* --- pixel bitmap for stmary210 char#113 (noname) --- */
      { 113,88137,                      /* character number, location */
          1, 5,  -33, 5,      /* topleft row,col, and botleft row,col */
          { 10,   34, 3,20, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x0a\x0f\xe2\x22\x4f\xe2\x22\x4f\x1a" }  },
      /* --- pixel bitmap for stmary210 char#114 (noname) --- */
      { 114,89164,                      /* character number, location */
          1, 6,  -50, 6,      /* topleft row,col, and botleft row,col */
          { 11,   51, 2,14, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x01\x00\x0b\x00\xff\x2e\x02\x02\x02\x05\xff\x01"
            "\x0b" }  },
      /* --- pixel bitmap for stmary210 char#115 (noname) --- */
      { 115,90312,                      /* character number, location */
          1, 7,  -68, 7,      /* topleft row,col, and botleft row,col */
          { 12,   69, 2,14, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x01\x00\x0c\x00\xff\x40\x02\x03\x02\x05\xff\x01"
            "\x0c" }  },
      /* --- pixel bitmap for stmary210 char#116 (noname) --- */
      { 116,91558,                      /* character number, location */
          1, 8,  -85, 8,      /* topleft row,col, and botleft row,col */
          { 12,   86, 2,14, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x01\x00\x0c\x00\xff\x51\x02\x03\x02\x05\xff\x01"
            "\x0c" }  },
      /* --- pixel bitmap for stmary210 char#117 (noname) --- */
      { 117,92815,                      /* character number, location */
          0, 9,  -52, 9,      /* topleft row,col, and botleft row,col */
          { 14,   52, 2,15, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x01\x00\x0e\x00\xff\x30\x02\x04\x02\x06\x02\x05"
            "\x01\x06" }  },
      /* --- pixel bitmap for stmary210 char#118 (noname) --- */
      { 118,93868,                      /* character number, location */
          2, 9,  -50, 9,      /* topleft row,col, and botleft row,col */
          { 14,   52, 2,14, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x02\x05\x01\x06\xff\x30\x02\x04\x02\x06\xff\x01"
            "\x0e" }  },
      /* --- pixel bitmap for stmary210 char#119 (noname) --- */
      { 119,94912,                      /* character number, location */
          2, 9,  -18, 9,      /* topleft row,col, and botleft row,col */
          {  8,   20, 3,16, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x02\x51\x0f\xe2\x42\x0f\x32\x42" }  },
      /* --- pixel bitmap for stmary210 char#120 (noname) --- */
      { 120,95910,                      /* character number, location */
          0, 2,  -41, 2,      /* topleft row,col, and botleft row,col */
          { 28,   41, 3,94, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xa8\xe0\x4c\xe4\x84\xb3\xc3\x93\xe3\x73\xe0\x23\x53"
            "\xe0\x43\x33\xe0\x63\x10\xf1\x12\xe0\x82\x13\xe0\x85"
            "\xe0\xa2\x0f\x82\xb2\xb2\x02\x2e\x06\x24\x3e\x04\x32"
            "\x0f\x72\xb2\xb2\x0f\x92\xe0\xa2" }  },
      /* --- pixel bitmap for stmary210 char#121 (noname) --- */
      { 121,96987,                      /* character number, location */
          1, 0,  -33, 0,      /* topleft row,col, and botleft row,col */
          { 10,   34, 3,20, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x0a\xfe\x42\x22\xfe\x42\x22\x0f\x1a" }  },
      /* --- pixel bitmap for stmary210 char#122 (noname) --- */
      { 122,98001,                      /* character number, location */
          1, 0,  -50, 0,      /* topleft row,col, and botleft row,col */
          { 11,   51, 2,14, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x01\x00\x0b\xff\x2e\x05\x02\x02\x02\x00\xff\x01"
            "\x0b" }  },
      /* --- pixel bitmap for stmary210 char#123 (noname) --- */
      { 123,99110,                      /* character number, location */
          1, 0,  -68, 0,      /* topleft row,col, and botleft row,col */
          { 12,   69, 2,14, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x01\x00\x0c\xff\x40\x05\x02\x03\x02\x00\xff\x01"
            "\x0c" }  },
      /* --- pixel bitmap for stmary210 char#124 (noname) --- */
      { 124,100343,                     /* character number, location */
          1, 0,  -85, 0,      /* topleft row,col, and botleft row,col */
          { 12,   86, 2,14, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x01\x00\x0c\xff\x51\x05\x02\x03\x02\x00\xff\x01"
            "\x0c" }  },
      /* --- pixel bitmap for stmary210 char#125 (noname) --- */
      { 125,101561,                     /* character number, location */
          0, 0,  -52, 0,      /* topleft row,col, and botleft row,col */
          { 14,   52, 2,14, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x01\x00\x0e\xff\x30\x06\x02\x04\x02\x06\x01\x05"
            "\x02" }  },
      /* --- pixel bitmap for stmary210 char#126 (noname) --- */
      { 126,102669,                     /* character number, location */
          2, 0,  -50, 0,      /* topleft row,col, and botleft row,col */
          { 14,   52, 2,14, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x06\x01\x05\x02\xff\x30\x06\x02\x04\x02\x00\xff\x01"
            "\x0e" }  },
      /* --- pixel bitmap for stmary210 char#127 (noname) --- */
      { 127,103674,                     /* character number, location */
          2, 6,  -18, 6,      /* topleft row,col, and botleft row,col */
          {  8,   20, 3,16, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\x52\x0f\xe2\x42\x0f\x32\x42" }  },
      /* --- trailer  --- */
      { -99, -999,  0,0,0,0, { 0,0,0,0, (pixbyte *)"\0" }  }
   } ;


/* --- size=7 for .250gf ---
 * mf '\mode=preview; mag=magstep(-12.84858895680446863032); input stmary10'
 * --------------------------------------------------------------------- */
/* --- fontdef for stmary250 --- */
static	chardef  stmary250[] =
   {
      /* --- pixel bitmap for stmary250 char#0 \shortleftarrow --- */
      {   0,  948,                      /* character number, location */
         15, 2,    3, 2,      /* topleft row,col, and botleft row,col */
          { 23,   12, 3,53, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x61\xe0\x20\xf1\x51\xe0\x30\x41\xe0\x62\xe0\x50\xf1"
            "\x1e\x08\x22\xe0\x91\xe0\x40\xf1\x51\xe0\x30\x61\xe0"
            "\x20" }  },
      /* --- pixel bitmap for stmary250 char#1 \shortrightarrow --- */
      {   1, 1893,                      /* character number, location */
         15, 2,    3, 2,      /* topleft row,col, and botleft row,col */
          { 23,   12, 3,53, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe0\x21\x60\xf1\xe0\x31\x50\xe0\x41\xe0\x92\x2e\x0e"
            "\x0e\x03\xe0\x62\xe0\x61\x40\xf1\xe0\x31\x50\xe0\x21"
            "\x60" }  },
      /* --- pixel bitmap for stmary250 char#2 \shortuparrow --- */
      {   2, 2698,                      /* character number, location */
         20, 3,   -3, 3,      /* topleft row,col, and botleft row,col */
          { 12,   23, 3,39, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x61\xa2\x50\xf1\x44\x40\x31\x12\x11\x42\x22\x22\x11"
            "\x42\x41\xfe\x52\x50\x52\x50" }  },
      /* --- pixel bitmap for stmary250 char#3 \shortdownarrow --- */
      {   3, 3539,                      /* character number, location */
         20, 3,   -3, 3,      /* topleft row,col, and botleft row,col */
          { 12,   23, 3,39, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfe\x52\x50\x52\x51\x42\x41\x12\x22\x22\x41\x12\x11"
            "\x30\xf1\x44\x40\x52\xb1\x50" }  },
      /* --- pixel bitmap for stmary250 char#4 \Yup --- */
      {   4, 4160,                      /* character number, location */
         18, 2,    1, 2,      /* topleft row,col, and botleft row,col */
          { 15,   17, 3,32, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf8\x72\x60\x63\xb5\x93\x13\x73\x33\x53\x53\x33\x73"
            "\x13\x95\xb2" }  },
      /* --- pixel bitmap for stmary250 char#5 \Ydown --- */
      {   5, 4757,                      /* character number, location */
         16, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 15,   17, 3,31, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x02\xb5\x93\x13\x73\x33\x53\x53\x33\x73\x13\x95\x50"
            "\xf9\x72\x62" }  },
      /* --- pixel bitmap for stmary250 char#6 \Yleft --- */
      {   6, 5395,                      /* character number, location */
         16, 2,    1, 2,      /* topleft row,col, and botleft row,col */
          { 17,   15, 3,46, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe0\x12\xe3\xd3\xd3\xd3\xd3\x4c\x5b\xe0\x13\xe0\x13"
            "\xe0\x13\xe0\x13\xe0\x13\xe0\x13\xe0\x12" }  },
      /* --- pixel bitmap for stmary250 char#7 \Yright --- */
      {   7, 6018,                      /* character number, location */
         16, 2,    1, 2,      /* topleft row,col, and botleft row,col */
          { 17,   15, 3,45, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x02\xe0\x13\xe0\x13\xe0\x13\xe0\x13\xe0\x13\xe0\x1c"
            "\x6b\x53\xd3\xd3\xd3\xd3\xd3\xe2\xe0\x12" }  },
      /* --- pixel bitmap for stmary250 char#8 \varcurlyvee --- */
      {   8, 6657,                      /* character number, location */
         24, 0,   -8, 0,      /* topleft row,col, and botleft row,col */
          { 24,   32, 3,85, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x02\xe0\x65\xe0\x43\x13\xe0\x23\x33\xe3\x53\xc3\x73"
            "\xa3\x93\x83\xb2\x82\xc3\x63\xd2\x62\xe3\x43\xe0\x12"
            "\x42\xe0\x23\x23\x80\xf2\x92\x22\x90\x96\x90\xf4\xa4"
            "\xa0\xf9\xb2\xb0" }  },
      /* --- pixel bitmap for stmary250 char#9 \varcurlywedge --- */
      {   9, 7374,                      /* character number, location */
         24, 0,   -8, 0,      /* topleft row,col, and botleft row,col */
          { 24,   32, 3,88, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf8\xb2\xb0\xf4\xa4\xa0\x96\x90\xf2\x92\x22\x90\x83"
            "\x23\xe0\x22\x42\xe0\x13\x43\xe2\x62\xd3\x63\xc2\x82"
            "\xb3\x83\xa2\xa2\x93\xa3\x73\xc3\x53\xe3\x33\xe0\x23"
            "\x13\xe0\x45\xe0\x62" }  },
      /* --- pixel bitmap for stmary250 char#10 \minuso --- */
      {  10, 8221,                      /* character number, location */
         16, 2,    2, 2,      /* topleft row,col, and botleft row,col */
          { 23,   14, 3,51, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x95\xe0\x29\xd3\x53\xb3\x73\x50\xf1\x52\x92\x5f\x1e"
            "\x09\xf1\x52\x92\x50\x53\x73\xb3\x53\xd9\xe0\x25\x92" }  },
      /* --- pixel bitmap for stmary250 char#11 \baro --- */
      {  11, 8911,                      /* character number, location */
         20, 2,   -2, 2,      /* topleft row,col, and botleft row,col */
          { 15,   22, 3,65, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf3\x72\x60\x47\x6b\x33\x32\x23\x22\x42\x32\x13\x42"
            "\x33\x0f\x32\x52\x42\x03\x42\x33\x12\x42\x32\x23\x32"
            "\x23\x3b\x67\x40\xf3\x72\x63" }  },
      /* --- pixel bitmap for stmary250 char#12 \sslash --- */
      {  12, 9611,                      /* character number, location */
         26, 2,   -9, 2,      /* topleft row,col, and botleft row,col */
          { 19,   35, 3,153, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\xb2\x42\xa3\x33\xf1\xa2\x42\x10\x93\x33\x10\xf1"
            "\x92\x42\x20\x83\x33\x20\xf1\x82\x42\x30\x73\x33\x30"
            "\xf1\x72\x42\x40\x63\x33\x40\xf1\x62\x42\x50\x53\x33"
            "\x50\xf1\x52\x42\x60\x43\x33\x60\xf1\x42\x42\x70\x33"
            "\x33\x70\xf1\x32\x42\x80\x23\x33\x80\xf1\x22\x42\x90"
            "\x13\x33\x90\xf1\x12\x42\xa3\x33\xaf\x12\x42\xb0" }  },
      /* --- pixel bitmap for stmary250 char#13 \bblash --- */
      {  13,10368,                      /* character number, location */
         26, 2,   -9, 2,      /* topleft row,col, and botleft row,col */
          { 19,   35, 3,156, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\x02\x42\xb3\x33\xa0\xf1\x12\x42\xa0\x13\x33\x90"
            "\xf1\x22\x42\x90\x23\x33\x80\xf1\x32\x42\x80\x33\x33"
            "\x70\xf1\x42\x42\x70\x43\x33\x60\xf1\x52\x42\x60\x53"
            "\x33\x50\xf1\x62\x42\x50\x63\x33\x40\xf1\x72\x42\x40"
            "\x73\x33\x30\xf1\x82\x42\x30\x83\x33\x20\xf1\x92\x42"
            "\x20\x93\x33\x10\xf1\xa2\x42\x10\xa3\x33\xf1\xb2\x42" }  },
      /* --- pixel bitmap for stmary250 char#14 \moo --- */
      {  14,11213,                      /* character number, location */
         19, 4,   -1, 4,      /* topleft row,col, and botleft row,col */
          { 18,   20, 3,39, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf8\x82\x8f\x1e\x04\xf2\x82\x80\xf1\x74\x72\x54\x55"
            "\x36\x33\x17\x27\x34\x64\x20" }  },
      /* --- pixel bitmap for stmary250 char#15 \varotimes --- */
      {  15,11976,                      /* character number, location */
         20, 2,   -2, 2,      /* topleft row,col, and botleft row,col */
          { 22,   22, 3,101, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x86\xea\xa4\x64\x73\xa3\x54\xa4\x36\x86\x22\x23\x63"
            "\x22\x13\x33\x43\x35\x53\x23\x54\x66\x62\x0f\x12\x74"
            "\x72\x02\x66\x64\x53\x23\x55\x33\x43\x33\x12\x23\x63"
            "\x22\x26\x86\x34\xa4\x53\xa3\x74\x64\xaa\xe6\x82" }  },
      /* --- pixel bitmap for stmary250 char#16 \varoast --- */
      {  16,12924,                      /* character number, location */
         20, 2,   -2, 2,      /* topleft row,col, and botleft row,col */
          { 22,   22, 3,113, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x86\xea\xa4\x64\x73\xa3\x53\x52\x53\x33\x62\x63\x22"
            "\x72\x72\x13\x22\x32\x32\x25\x33\x22\x23\x34\x58\x52"
            "\x0f\x12\x74\x72\x02\x58\x54\x33\x22\x23\x35\x22\x32"
            "\x32\x23\x12\x72\x72\x23\x62\x63\x33\x52\x53\x53\xa3"
            "\x74\x64\xaa\xe6\x82" }  },
      /* --- pixel bitmap for stmary250 char#17 \varobar --- */
      {  17,13757,                      /* character number, location */
         20, 2,   -2, 2,      /* topleft row,col, and botleft row,col */
          { 22,   22, 3,89, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x86\xea\xa4\x22\x24\x73\x42\x43\x53\x52\x53\x33\x62"
            "\x63\x22\x72\x72\x13\x72\x73\x0f\x52\x82\x82\x03\x72"
            "\x73\x12\x72\x72\x23\x62\x63\x33\x52\x53\x53\x42\x43"
            "\x74\x22\x24\xaa\xe6\x83" }  },
      /* --- pixel bitmap for stmary250 char#18 \varodot --- */
      {  18,14573,                      /* character number, location */
         20, 2,   -2, 2,      /* topleft row,col, and botleft row,col */
          { 22,   22, 3,89, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x86\xea\xa4\x64\x73\xa3\x53\xc3\x33\xe3\x22\xe0\x22"
            "\x13\xe0\x25\x82\x84\x74\x72\x0f\x12\x66\x62\x02\x74"
            "\x74\x82\x85\xe0\x23\x12\xe0\x22\x23\xe3\x33\xc3\x53"
            "\xa3\x74\x64\xaa\xe6\x83" }  },
      /* --- pixel bitmap for stmary250 char#19 \varoslash --- */
      {  19,15376,                      /* character number, location */
         20, 2,   -2, 2,      /* topleft row,col, and botleft row,col */
          { 22,   22, 3,87, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x86\xea\xa4\x64\x73\xa3\x53\xb4\x33\xb6\x22\xb3\x22"
            "\x13\xa3\x35\xa3\x54\x93\x64\x83\x74\x73\x84\x63\x94"
            "\x53\xa5\x33\xa3\x12\x23\xb2\x26\xb3\x34\xb3\x53\xa3"
            "\x74\x64\xaa\xe6\x86" }  },
      /* --- pixel bitmap for stmary250 char#20 \varobslash --- */
      {  20,16191,                      /* character number, location */
         20, 2,   -2, 2,      /* topleft row,col, and botleft row,col */
          { 22,   22, 3,87, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x86\xea\xa4\x64\x73\xa3\x54\xb3\x36\xb3\x22\x23\xb2"
            "\x13\x33\xa5\x53\xa4\x63\x94\x73\x84\x83\x74\x93\x64"
            "\xa3\x55\xa3\x33\x12\xb3\x22\x23\xb6\x33\xb4\x53\xa3"
            "\x74\x64\xaa\xe6\x86" }  },
      /* --- pixel bitmap for stmary250 char#21 \varocircle --- */
      {  21,17145,                      /* character number, location */
         20, 2,   -2, 2,      /* topleft row,col, and botleft row,col */
          { 22,   22, 3,95, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x86\xea\xa4\x64\x73\xa3\x53\xc3\x33\x54\x53\x22\x48"
            "\x42\x13\x33\x43\x35\x33\x63\x32\x0f\x32\x32\x82\x32"
            "\x02\x33\x63\x35\x33\x43\x33\x12\x48\x42\x23\x54\x53"
            "\x33\xc3\x53\xa3\x74\x64\xaa\xe6\x83" }  },
      /* --- pixel bitmap for stmary250 char#22 \varoplus --- */
      {  22,17975,                      /* character number, location */
         20, 2,   -2, 2,      /* topleft row,col, and botleft row,col */
          { 22,   22, 3,103, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x86\xea\xa4\x22\x24\x73\x42\x43\x53\x52\x53\x33\x62"
            "\x63\x22\x72\x72\x13\x72\x73\x0f\x12\x82\x82\x0f\x1e"
            "\x08\x0f\x12\x82\x82\x03\x72\x73\x12\x72\x72\x23\x62"
            "\x63\x33\x52\x53\x53\x42\x43\x74\x22\x24\xaa\xe6\x83" }  },
      /* --- pixel bitmap for stmary250 char#23 \varominus --- */
      {  23,18794,                      /* character number, location */
         20, 2,   -2, 2,      /* topleft row,col, and botleft row,col */
          { 22,   22, 3,87, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x86\xea\xa4\x64\x73\xa3\x53\xc3\x33\xe3\x22\xe0\x22"
            "\x13\xe0\x23\x0f\x12\xe0\x42\x0f\x1e\x08\x0f\x12\xe0"
            "\x42\x03\xe0\x23\x12\xe0\x22\x23\xe3\x33\xc3\x53\xa3"
            "\x74\x64\xaa\xe6\x83" }  },
      /* --- pixel bitmap for stmary250 char#24 \boxast --- */
      {  24,19629,                      /* character number, location */
         19, 3,   -1, 3,      /* topleft row,col, and botleft row,col */
          { 20,   20, 3,96, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x0e\x06\x0f\x12\xe0\x22\x0f\x12\x72\x72\x02\x31"
            "\x32\x31\x34\x23\x22\x23\x24\x48\x42\x0f\x12\x64\x62"
            "\x02\x48\x44\x23\x22\x23\x24\x31\x32\x31\x32\x0f\x12"
            "\x72\x72\x0f\x12\xe0\x22\x0f\x1e\x06" }  },
      /* --- pixel bitmap for stmary250 char#25 \boxbar --- */
      {  25,20378,                      /* character number, location */
         19, 3,   -1, 3,      /* topleft row,col, and botleft row,col */
          { 20,   20, 3,26, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x0e\x06\x0f\xe2\x72\x72\x02\x72\x72\x0f\x1e\x06" }  },
      /* --- pixel bitmap for stmary250 char#26 \boxdot --- */
      {  26,21119,                      /* character number, location */
         19, 3,   -1, 3,      /* topleft row,col, and botleft row,col */
          { 20,   20, 3,56, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x0e\x06\x0f\x42\xe0\x22\x02\x72\x74\x64\x62\x0f"
            "\x12\x56\x52\x02\x64\x64\x72\x72\x0f\x42\xe0\x22\x0f"
            "\x1e\x06" }  },
      /* --- pixel bitmap for stmary250 char#27 \boxslash --- */
      {  27,21842,                      /* character number, location */
         19, 3,   -1, 3,      /* topleft row,col, and botleft row,col */
          { 20,   20, 3,70, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x0e\x06\x02\xe6\xd7\xc3\x14\xb3\x24\xa3\x34\x93"
            "\x44\x83\x54\x73\x64\x63\x74\x53\x84\x43\x94\x33\xa4"
            "\x23\xb4\x13\xc7\xd6\xe2\x0f\x1e\x06" }  },
      /* --- pixel bitmap for stmary250 char#28 \boxbslash --- */
      {  28,22578,                      /* character number, location */
         19, 3,   -1, 3,      /* topleft row,col, and botleft row,col */
          { 20,   20, 3,70, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x0e\x06\x04\xe7\xd4\x13\xc4\x23\xb4\x33\xa4\x43"
            "\x94\x53\x84\x63\x74\x73\x64\x83\x54\x93\x44\xa3\x34"
            "\xb3\x24\xc3\x14\xd7\xe4\x0f\x1e\x06" }  },
      /* --- pixel bitmap for stmary250 char#29 \boxcircle --- */
      {  29,23318,                      /* character number, location */
         19, 3,   -1, 3,      /* topleft row,col, and botleft row,col */
          { 20,   20, 3,70, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x0e\x06\x0f\x32\xe0\x22\x02\x72\x74\x56\x54\x43"
            "\x23\x42\x0f\x12\x42\x42\x42\x02\x43\x23\x44\x56\x54"
            "\x72\x72\x0f\x32\xe0\x22\x0f\x1e\x06" }  },
      /* --- pixel bitmap for stmary250 char#30 \boxbox --- */
      {  30,24051,                      /* character number, location */
         19, 3,   -1, 3,      /* topleft row,col, and botleft row,col */
          { 20,   20, 3,58, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x0e\x06\x0f\x22\xe0\x22\x02\x48\x44\x3a\x32\x0f"
            "\x52\x32\x62\x32\x02\x3a\x34\x48\x42\x0f\x22\xe0\x22"
            "\x0f\x1e\x06" }  },
      /* --- pixel bitmap for stmary250 char#31 \boxempty --- */
      {  31,24788,                      /* character number, location */
         19, 3,   -1, 3,      /* topleft row,col, and botleft row,col */
          { 20,   20, 3,26, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x0e\x06\x0f\xe2\xe0\x22\x02\xe0\x22\x0f\x1e\x06" }  },
      /* --- pixel bitmap for stmary250 char#32 \lightning --- */
      {  32,25697,                      /* character number, location */
         24, 3,   -7, 3,      /* topleft row,col, and botleft row,col */
          { 11,   31, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x03\x18\xe0\x00\x03\x18\xe0\x00\x03\x18\xe0\x00"
            "\x03\x1c\x60\x00\x03\x9c\x63\x9f\xff\x3c\x43\x1c\x60"
            "\x00\x03\x1c\x60\x80\x23\x0c\x62\xa0\x03\x0d\x70\x8f"
            "\x07\x0c\x20\x00" }  },
      /* --- pixel bitmap for stmary250 char#33 \merge --- */
      {  33,26518,                      /* character number, location */
         26, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 27,   26, 3,158, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\x82\x72\x80\xf2\x74\x54\x70\x66\x36\x60\xf1\x62"
            "\x22\x32\x22\x60\x53\x23\x13\x23\xa2\x42\x12\x42\xa2"
            "\x45\x42\x93\x53\x53\x40\xf1\x42\x63\x62\x40\x33\x63"
            "\x63\x62\x73\x72\x62\x65\x62\x53\x62\x12\x63\x42\x72"
            "\x12\x72\x42\x63\x13\x62\x33\x62\x32\x63\x22\x72\x32"
            "\x72\x22\x63\x33\x62\x13\x62\x52\x63\x0f\x12\x72\x52"
            "\x72" }  },
      /* --- pixel bitmap for stmary250 char#34 \vartimes --- */
      {  34,27257,                      /* character number, location */
         24, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 15,   24, 3,88, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x02\xb5\x93\x12\x92\x23\x73\x32\x72\x43\x53\x53\x33"
            "\x72\x32\x83\x13\x92\x12\xa5\x50\xf1\x63\x60\x55\xa2"
            "\x12\x93\x13\x82\x32\x73\x33\x53\x53\x42\x72\x33\x73"
            "\x22\x92\x13\x95\xb2" }  },
      /* --- pixel bitmap for stmary250 char#35 \fatsemi --- */
      {  35,27872,                      /* character number, location */
         19, 2,   -7, 2,      /* topleft row,col, and botleft row,col */
          {  8,   26, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x18\x7e\xe7\xc3\xc3\xe7\x7e\x18\x00\x00\x00\x18\x7e"
            "\xe7\xc3\xc3\xe7\xfe\xf8\x60\x70\x30\x38\x18\x1c\x0c" }  },
      /* --- pixel bitmap for stmary250 char#36 \sswarrow --- */
      {  36,28777,                      /* character number, location */
         24, 3,   -7, 3,      /* topleft row,col, and botleft row,col */
          { 16,   31, 3,87, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\xe2\xf2\xd2\x10\xf1\xc2\x20\xb3\x20\xf1\xb2\x30"
            "\xf1\xa2\x40\x93\x40\xf1\x92\x50\xf2\x82\x60\xf1\x72"
            "\x70\xf2\x62\x81\x42\xa1\x32\x90\xf1\x21\x12\xa0\x33"
            "\x14\x84\xc2\xe1\xc2" }  },
      /* --- pixel bitmap for stmary250 char#37 \ssearrow --- */
      {  37,29690,                      /* character number, location */
         24, 2,   -7, 2,      /* topleft row,col, and botleft row,col */
          { 16,   31, 3,93, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x02\xe0\xf2\x12\xd0\xf1\x22\xc0\x23\xb0\xf1\x32"
            "\xb0\xf1\x42\xa0\x43\x90\xf1\x52\x90\xf2\x62\x80\xf1"
            "\x72\x70\xf2\x82\x60\x92\x41\x92\x31\x10\xf1\xa2\x11"
            "\x20\x54\x13\xc4\xe2\xe0\x11\x33" }  },
      /* --- pixel bitmap for stmary250 char#38 \curlywedgeuparrow --- */
      {  38,30714,                      /* character number, location */
         24, 0,   -7, 0,      /* topleft row,col, and botleft row,col */
          { 24,   31, 3,116, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\xb2\xb0\xa4\xe0\x51\x12\x11\xe0\x31\x22\x21\xe2"
            "\x32\x32\x60\xf2\xb2\xb0\xf4\xa4\xa0\x96\x90\xf2\x92"
            "\x22\x90\x83\x23\xe0\x22\x42\xe0\x13\x43\xe2\x62\xd3"
            "\x63\xc2\x82\xb3\x83\x93\xa3\x73\xc3\x53\xe3\x33\xe0"
            "\x23\x13\xe0\x45\xe0\x62" }  },
      /* --- pixel bitmap for stmary250 char#39 \curlywedgedownarrow --- */
      {  39,31774,                      /* character number, location */
         25, 0,   -8, 0,      /* topleft row,col, and botleft row,col */
          { 24,   33, 3,103, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf9\xb2\xb0\xf4\xa4\xa0\x96\x90\xf2\x92\x22\x90\x83"
            "\x23\xe0\x22\x42\xe0\x13\x43\xe2\x62\x81\x43\x63\x41"
            "\x21\x42\x82\x41\x31\x23\x83\x21\x41\x13\xa3\x11\x44"
            "\xc4\x34\xe4\x23\xe0\x23\x13\xe0\x4a\xa7\x72\x62\x70" }  },
      /* --- pixel bitmap for stmary250 char#40 \fatslash --- */
      {  40,32490,                      /* character number, location */
         26,10,   -9,10,      /* topleft row,col, and botleft row,col */
          { 21,   35, 3,133, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\xba\xa3\x52\xb2\x62\xb2\x53\xa3\x52\xb2\x62\xb2"
            "\x53\xa3\x52\xb2\x62\xb2\x53\xa3\x52\xb2\x62\xb2\x53"
            "\xa3\x52\xb2\x62\xb2\x53\xa3\x52\xb2\x62\xb2\x53\xa3"
            "\x52\xb2\x62\xb2\x53\xa3\x52\xb2\x62\xb2\x53\xa3\x52"
            "\xb2\x62\xb2\x53\xa3\x52\xb2\x62\xb2\x53\xa3\x52\xbf"
            "\x1a\xb2" }  },
      /* --- pixel bitmap for stmary250 char#41 \fatbslash --- */
      {  41,33230,                      /* character number, location */
         26, 2,   -9, 2,      /* topleft row,col, and botleft row,col */
          { 21,   35, 3,134, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\x0a\xb3\x52\xc2\x53\xb2\x62\xb3\x52\xc2\x53\xb2"
            "\x62\xb3\x52\xc2\x53\xb2\x62\xb3\x52\xc2\x53\xb2\x62"
            "\xb3\x52\xc2\x53\xb2\x62\xb3\x52\xc2\x53\xb2\x62\xb3"
            "\x52\xc2\x53\xb2\x62\xb3\x52\xc2\x53\xb2\x62\xb3\x52"
            "\xc2\x53\xb2\x62\xb3\x52\xc2\x53\xb2\x62\xb3\x52\x10"
            "\xf1\xba" }  },
      /* --- pixel bitmap for stmary250 char#42 \lbag --- */
      {  42,33869,                      /* character number, location */
         26, 2,   -9, 2,      /* topleft row,col, and botleft row,col */
          { 11,   35, 3,74, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x24\x66\x43\x23\x32\x42\x31\x52\x30\xf3\x62\x30\x53"
            "\x30\xf3\x52\x40\x43\x40\xf2\x42\x50\x33\x50\xf3\x32"
            "\x60\x23\x60\xf5\x22\x70\x23\x92\x94\x96\x74" }  },
      /* --- pixel bitmap for stmary250 char#43 \rbag --- */
      {  43,34453,                      /* character number, location */
         26, 2,   -9, 2,      /* topleft row,col, and botleft row,col */
          { 11,   35, 3,73, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x54\x66\x43\x23\x32\x42\x32\x51\xf3\x32\x60\x33\x50"
            "\xf3\x42\x50\x43\x40\xf2\x52\x40\x53\x30\xf3\x62\x30"
            "\x63\x20\xf5\x72\x20\x63\x82\x74\x36\x54\x74" }  },
      /* --- pixel bitmap for stmary250 char#44 \varbigcirc --- */
      {  44,35375,                      /* character number, location */
         24, 2,   -7, 2,      /* topleft row,col, and botleft row,col */
          { 31,   31, 3,133, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xb9\xe0\x6d\xe0\x24\x94\xc4\xd4\x93\xe0\x33\x73\xe0"
            "\x53\x53\xe0\x73\x42\xe0\x92\x33\xe0\x93\x10\xf1\x12"
            "\xe0\xb2\x13\xe0\xb3\x0f\x62\xe0\xd2\x03\xe0\xb3\xf1"
            "\x12\xe0\xb2\x10\x13\xe0\x93\x32\xe0\x92\x43\xe0\x73"
            "\x53\xe0\x53\x73\xe0\x33\x94\xd4\xc4\x94\xe0\x2d\xe0"
            "\x69\xba" }  },
      /* --- pixel bitmap for stmary250 char#45 \leftrightarroweq --- */
      {  45,36451,                      /* character number, location */
         19, 1,    4, 1,      /* topleft row,col, and botleft row,col */
          { 25,   15, 3,73, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x61\xb1\x60\xf1\x51\xd1\x50\x41\xe0\x11\x62\xe0\x32"
            "\x2e\x0b\x1e\x09\x32\xe0\x32\x61\xe0\x11\x40\xf1\x51"
            "\xd1\x50\x61\xb1\xe0\xe0\x30\xf1\x1e\x09\x10" }  },
      /* --- pixel bitmap for stmary250 char#46 \curlyveedownarrow --- */
      {  46,37073,                      /* character number, location */
         24, 0,   -7, 0,      /* topleft row,col, and botleft row,col */
          { 24,   31, 3,117, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x02\xe0\x65\xe0\x43\x13\xe0\x23\x33\xe3\x53\xc3\x73"
            "\xa3\x93\x83\xb2\x82\xc3\x63\xd2\x62\xe3\x43\xe0\x12"
            "\x42\xe0\x23\x23\x80\xf2\x92\x22\x90\x96\x90\xf4\xa4"
            "\xa0\xf2\xb2\xb0\x62\x32\x32\xe1\x22\x21\xe0\x31\x12"
            "\x11\xe0\x54\xa0\xf1\xb2\xb4" }  },
      /* --- pixel bitmap for stmary250 char#47 \curlyveeuparrow --- */
      {  47,37753,                      /* character number, location */
         25, 0,   -8, 0,      /* topleft row,col, and botleft row,col */
          { 24,   33, 3,103, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x72\x62\x77\xaa\xe0\x43\x13\xe0\x23\x24\xe4\x34\xc4"
            "\x41\x13\xa3\x11\x41\x23\x83\x21\x31\x42\x82\x41\x21"
            "\x43\x63\x41\x82\x62\xe3\x43\xe0\x12\x42\xe0\x23\x23"
            "\x80\xf2\x92\x22\x90\x96\x90\xf4\xa4\xa0\xf9\xb2\xb2" }  },
      /* --- pixel bitmap for stmary250 char#48 \nnwarrow --- */
      {  48,38398,                      /* character number, location */
         24, 3,   -7, 3,      /* topleft row,col, and botleft row,col */
          { 16,   31, 3,92, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x31\xe0\x12\xe4\xc3\x14\x50\xf1\x21\x12\xa0\x11\x32"
            "\x91\x42\x90\xf2\x62\x80\xf1\x72\x70\xf2\x82\x60\xf1"
            "\x92\x50\x93\x40\xf1\xa2\x40\xf1\xb2\x30\xb3\x20\xf1"
            "\xc2\x20\xf2\xd2\x10\xf1\xe2" }  },
      /* --- pixel bitmap for stmary250 char#49 \nnearrow --- */
      {  49,38999,                      /* character number, location */
         24, 2,   -7, 2,      /* topleft row,col, and botleft row,col */
          { 16,   31, 3,87, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xc1\xe2\xc4\x84\x13\x30\xf1\xa2\x11\x20\x92\x31\xa2"
            "\x41\xf2\x82\x60\xf1\x72\x70\xf2\x62\x80\xf1\x52\x90"
            "\x43\x90\xf1\x42\xa0\xf1\x32\xb0\x23\xb0\xf1\x22\xc0"
            "\xf2\x12\xdf\x12\xe0" }  },
      /* --- pixel bitmap for stmary250 char#50 \leftslice --- */
      {  50,39788,                      /* character number, location */
         17, 2,    1, 2,      /* topleft row,col, and botleft row,col */
          { 23,   16, 3,65, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe0\x33\xe0\x37\xe5\x23\xa5\x62\x85\x83\x54\xc2\x25"
            "\xe2\x0f\x15\xe0\x22\x25\xe2\x54\xc2\x75\x83\x95\x62"
            "\xd5\x23\xe0\x17\xe0\x53\x32" }  },
      /* --- pixel bitmap for stmary250 char#51 \rightslice --- */
      {  51,40562,                      /* character number, location */
         17, 2,    1, 2,      /* topleft row,col, and botleft row,col */
          { 23,   16, 3,65, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x33\xe0\x57\xe0\x13\x25\xd2\x65\x93\x85\x72\xc4\x52"
            "\xe5\x2f\x12\xe0\x25\x02\xe5\x22\xc4\x53\x85\x82\x65"
            "\xa3\x25\xe7\xe0\x33\xe0\x32" }  },
      /* --- pixel bitmap for stmary250 char#52 \varolessthan --- */
      {  52,41332,                      /* character number, location */
         20, 2,   -2, 2,      /* topleft row,col, and botleft row,col */
          { 22,   22, 3,89, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x86\xea\xa4\x64\x73\xa3\x53\x96\x33\x85\x13\x22\x65"
            "\x52\x13\x45\x75\x34\xb9\xd2\x0f\x15\xe0\x12\x07\xd4"
            "\x34\xb5\x45\x73\x12\x65\x52\x23\x85\x13\x33\x96\x53"
            "\xa3\x74\x64\xaa\xe6\x81" }  },
      /* --- pixel bitmap for stmary250 char#53 \varogreaterthan --- */
      {  53,42145,                      /* character number, location */
         20, 2,   -2, 2,      /* topleft row,col, and botleft row,col */
          { 22,   22, 3,89, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x86\xea\xa4\x64\x73\xa3\x56\x93\x33\x15\x83\x22\x55"
            "\x62\x13\x75\x45\xb4\x34\xd7\x0f\x12\xe0\x15\x02\xd9"
            "\xb4\x35\x75\x43\x12\x55\x62\x23\x15\x83\x36\x93\x53"
            "\xa3\x74\x64\xaa\xe6\x81" }  },
      /* --- pixel bitmap for stmary250 char#54 \varovee --- */
      {  54,42950,                      /* character number, location */
         20, 2,   -2, 2,      /* topleft row,col, and botleft row,col */
          { 22,   22, 3,117, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x86\xea\xa4\x64\x73\xa3\x53\xc3\x35\xa5\x22\x12\xa2"
            "\x12\x13\x13\x83\x13\x0f\x12\x32\x82\x32\x02\x33\x63"
            "\x34\x42\x62\x44\x43\x43\x44\x52\x42\x55\x43\x23\x43"
            "\x12\x52\x22\x52\x23\x42\x22\x43\x33\x36\x33\x53\x34"
            "\x33\x74\x14\x14\xaa\xe6\x84" }  },
      /* --- pixel bitmap for stmary250 char#55 \varowedge --- */
      {  55,43791,                      /* character number, location */
         20, 2,   -2, 2,      /* topleft row,col, and botleft row,col */
          { 22,   22, 3,117, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x86\xea\xa4\x14\x14\x73\x34\x33\x53\x36\x33\x33\x42"
            "\x22\x43\x22\x52\x22\x52\x13\x43\x23\x45\x52\x42\x54"
            "\x43\x43\x44\x42\x62\x44\x33\x63\x32\x0f\x12\x32\x82"
            "\x32\x03\x13\x83\x13\x12\x12\xa2\x12\x25\xa5\x33\xc3"
            "\x53\xa3\x74\x64\xaa\xe6\x84" }  },
      /* --- pixel bitmap for stmary250 char#56 \talloblong --- */
      {  56,44474,                      /* character number, location */
         26, 3,   -8, 3,      /* topleft row,col, and botleft row,col */
          { 11,   34, 3,20, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x0b\x0f\xe2\x72\x0f\xe2\x72\x0f\x1b" }  },
      /* --- pixel bitmap for stmary250 char#57 \interleave --- */
      {  57,45262,                      /* character number, location */
         26, 3,   -8, 3,      /* topleft row,col, and botleft row,col */
          { 18,   34, 2, 8, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x21\x00\x02\x06\x02\x06\x02" }  },
      /* --- pixel bitmap for stmary250 char#58 \obar --- */
      {  58,46192,                      /* character number, location */
         20, 2,   -2, 2,      /* topleft row,col, and botleft row,col */
          { 23,   22, 3,81, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x87\xe2\x31\x32\xa2\x51\x52\x71\x71\x71\x51\x81\x81"
            "\x20\xf2\x11\x91\x91\x1f\x51\xa1\xa1\xf2\x11\x91\x91"
            "\x10\x21\x81\x81\x51\x71\x71\x72\x51\x52\xa2\x31\x32"
            "\xe7\x83" }  },
      /* --- pixel bitmap for stmary250 char#59 \oslash --- */
      {  59,47048,                      /* character number, location */
         20, 2,   -2, 2,      /* topleft row,col, and botleft row,col */
          { 23,   22, 3,115, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x87\xe2\x72\xa2\xb2\x71\xe0\x11\x51\x11\xe0\x11\x31"
            "\x31\xe0\x11\x21\x41\xe1\x21\x51\xd1\x11\x71\xd2\x81"
            "\xc2\x91\xb2\xa2\x92\xc1\x82\xd1\x71\x11\xd1\x51\x21"
            "\xe1\x41\x21\xe0\x11\x31\x31\xe0\x11\x11\x51\xe0\x11"
            "\x72\xb2\xa2\x72\xe7\x86" }  },
      /* --- pixel bitmap for stmary250 char#60 \olessthan --- */
      {  60,47891,                      /* character number, location */
         20, 2,   -2, 2,      /* topleft row,col, and botleft row,col */
          { 23,   22, 3,109, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x87\xe2\x72\xa2\xb2\x71\xe2\x51\xd2\x21\x31\xb3\x51"
            "\x21\x92\x81\x21\x63\xa1\x11\x52\xe2\x23\xe0\x21\x0f"
            "\x13\xe0\x51\x01\x23\xe0\x22\x52\xe1\x11\x63\xa1\x21"
            "\x92\x81\x21\xb3\x51\x31\xd2\x21\x51\xe2\x72\xb2\xa2"
            "\x72\xe7\x82" }  },
      /* --- pixel bitmap for stmary250 char#61 \ogreaterthan --- */
      {  61,48733,                      /* character number, location */
         20, 2,   -2, 2,      /* topleft row,col, and botleft row,col */
          { 23,   22, 3,109, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x87\xe2\x72\xa2\xb2\x72\xe1\x51\x22\xd1\x31\x53\xb1"
            "\x21\x82\x91\x21\xa3\x61\x11\xe2\x52\xe0\x23\x21\x0f"
            "\x11\xe0\x53\x01\xe0\x23\x22\xe2\x51\x11\xa3\x61\x21"
            "\x82\x91\x21\x53\xb1\x31\x22\xd1\x52\xe1\x72\xb2\xa2"
            "\x72\xe7\x82" }  },
      /* --- pixel bitmap for stmary250 char#62 \ovee --- */
      {  62,49567,                      /* character number, location */
         20, 2,   -2, 2,      /* topleft row,col, and botleft row,col */
          { 23,   22, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x7f\x00\x60\xc0\x00\x0c\x80\x01\x01\x00\x41\x01"
            "\x40\x91\x00\x20\x49\x00\x90\x44\x00\x44\x21\x00\xc2"
            "\x20\x80\x60\x10\x40\x30\x10\x10\x18\x08\x08\x0c\x08"
            "\x02\x0a\x04\x81\x04\x82\x40\x02\x22\x20\x02\x11\x08"
            "\x02\x05\x02\x86\xc2\x00\x8c\x18\x00\xf8\x03\x00" }  },
      /* --- pixel bitmap for stmary250 char#63 \owedge --- */
      {  63,50445,                      /* character number, location */
         20, 2,   -2, 2,      /* topleft row,col, and botleft row,col */
          { 23,   22, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x7f\x00\x60\xc4\x00\x0c\x85\x01\x81\x02\x41\x20"
            "\x02\x11\x10\x01\x09\x04\x81\x04\x82\x40\x01\x41\xc0"
            "\x40\x40\x60\x20\x20\x30\x08\x20\x18\x04\x10\x0c\x01"
            "\x10\x8a\x00\x88\x24\x00\x48\x12\x00\x24\x0a\x00\x0a"
            "\x02\x00\x02\x06\xc0\x00\x0c\x18\x00\xf8\x03\x00" }  },
      /* --- pixel bitmap for stmary250 char#64 \oblong --- */
      {  64,51211,                      /* character number, location */
         21, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 19,   21, 3,28, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x0e\x05\x0f\xe2\xe0\x12\x0f\x12\xe0\x12\x0f\x1e"
            "\x05" }  },
      /* --- pixel bitmap for stmary250 char#65 \inplus --- */
      {  65,51960,                      /* character number, location */
         20, 3,   -2, 3,      /* topleft row,col, and botleft row,col */
          { 17,   22, 3,72, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x89\x6b\x44\xc3\xd3\xd3\xd0\xf1\x12\x52\x73\x52\x72"
            "\x62\x7f\x1e\x03\x02\x62\x73\x52\x70\xf1\x12\x52\x70"
            "\x13\xe0\x13\xe0\x13\xe0\x14\xe0\x1b\x89" }  },
      /* --- pixel bitmap for stmary250 char#66 \niplus --- */
      {  66,52702,                      /* character number, location */
         20, 3,   -2, 3,      /* topleft row,col, and botleft row,col */
          { 17,   22, 3,73, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x09\x8b\xe0\x14\xe0\x13\xe0\x13\xe0\x13\x10\xf1\x72"
            "\x52\x10\x72\x53\x72\x62\x0f\x1e\x03\x72\x62\x72\x53"
            "\xf1\x72\x52\x10\xd3\xd3\xd3\xc4\x4b\x69\x81" }  },
      /* --- pixel bitmap for stmary250 char#67 \nplus --- */
      {  67,53448,                      /* character number, location */
         21, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 19,   22, 3,52, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x67\xab\x64\x74\x33\xb3\x13\xd2\x12\xe3\x0f\x42\x72"
            "\x62\x0f\x12\x2b\x22\x0f\x32\x72\x62\x0f\x42\xe0\x12" }  },
      /* --- pixel bitmap for stmary250 char#68 \subsetplus --- */
      {  68,54298,                      /* character number, location */
         20, 3,   -2, 3,      /* topleft row,col, and botleft row,col */
          { 21,   22, 3,84, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x8d\x6e\x01\x44\xe0\x23\xe0\x33\xe0\x33\xe0\x30\xf1"
            "\x12\x82\x83\x82\x82\x92\x8f\x12\x5a\x42\x92\x83\x82"
            "\x80\xf1\x12\x82\x80\x13\xe0\x53\xe0\x53\xe0\x54\xe0"
            "\x5e\x01\x8d" }  },
      /* --- pixel bitmap for stmary250 char#69 \supsetplus --- */
      {  69,55108,                      /* character number, location */
         20, 3,   -2, 3,      /* topleft row,col, and botleft row,col */
          { 21,   22, 3,85, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0d\x8e\x01\xe0\x54\xe0\x53\xe0\x53\xe0\x53\x10\xf1"
            "\x82\x82\x10\x82\x83\x82\x92\xf1\x4a\x52\x82\x92\x82"
            "\x83\xf1\x82\x82\x10\xe0\x33\xe0\x33\xe0\x33\xe0\x24"
            "\x4e\x01\x6d\x81" }  },
      /* --- pixel bitmap for stmary250 char#70 \subsetpluseq --- */
      {  70,55936,                      /* character number, location */
         22, 3,   -8, 3,      /* topleft row,col, and botleft row,col */
          { 21,   30, 3,96, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x8d\x6e\x01\x44\xe0\x23\xe0\x33\xe0\x33\xe0\x30\xf1"
            "\x12\x82\x83\x82\x82\x92\x8f\x12\x5a\x42\x92\x83\x82"
            "\x80\xf1\x12\x82\x80\x13\xe0\x53\xe0\x53\xe0\x54\xe0"
            "\x5e\x01\x8d\xf5\xe0\x70\xf1\x1e\x06" }  },
      /* --- pixel bitmap for stmary250 char#71 \supsetpluseq --- */
      {  71,56772,                      /* character number, location */
         22, 3,   -8, 3,      /* topleft row,col, and botleft row,col */
          { 21,   30, 3,97, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0d\x8e\x01\xe0\x54\xe0\x53\xe0\x53\xe0\x53\x10\xf1"
            "\x82\x82\x10\x82\x83\x82\x92\xf1\x4a\x52\x82\x92\x82"
            "\x83\xf1\x82\x82\x10\xe0\x33\xe0\x33\xe0\x33\xe0\x24"
            "\x4e\x01\x6d\x80\xf5\xe0\x7f\x1e\x06\x10" }  },
      /* --- pixel bitmap for stmary250 char#72 \Lbag --- */
      {  72,57571,                      /* character number, location */
         26, 2,   -9, 2,      /* topleft row,col, and botleft row,col */
          { 11,   35, 3,84, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x24\x61\x41\x42\x41\x4f\x13\x41\x30\x71\x30\xf3\x61"
            "\x40\x52\x91\x50\xf1\x42\x50\x41\x60\xf1\x32\x60\x23"
            "\x82\x70\xf1\x13\x70\x12\x8f\x63\x80\xf1\x13\x70\x23"
            "\x93\xa3\xa4" }  },
      /* --- pixel bitmap for stmary250 char#73 \Rbag --- */
      {  73,58097,                      /* character number, location */
         26, 2,   -9, 2,      /* topleft row,col, and botleft row,col */
          { 11,   35, 3,83, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x54\x61\x41\x51\x42\xf1\x31\x43\x31\x70\xf3\x41\x60"
            "\x42\xa1\x50\xf1\x52\x40\x61\x40\xf1\x62\x30\x63\x92"
            "\x20\xf1\x73\x10\x82\x10\xf6\x83\xf1\x73\x10\x63\x73"
            "\x63\x54\x74" }  },
      /* --- pixel bitmap for stmary250 char#74 \llbracket --- */
      {  74,58980,                      /* character number, location */
         26, 3,   -9, 3,      /* topleft row,col, and botleft row,col */
          { 11,   35, 3,24, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x0b\x0f\xe2\x22\x5f\xe2\x22\x52\x22\x5f\x1b" }  },
      /* --- pixel bitmap for stmary250 char#75 \rrbracket --- */
      {  75,59918,                      /* character number, location */
         26, 1,   -9, 1,      /* topleft row,col, and botleft row,col */
          { 10,   35, 3,24, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x0a\xfe\x42\x22\xfe\x42\x22\x42\x22\x0f\x1a" }  },
      /* --- pixel bitmap for stmary250 char#76 \llparenthesis --- */
      {  76,60714,                      /* character number, location */
         26, 3,   -8, 3,      /* topleft row,col, and botleft row,col */
          {  8,   34, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x80\xc0\xe0\xd0\xd8\xc8\xcc\xc4\xc6\xc6\xc2\xc2\xc3"
            "\xc3\xc3\xc3\xc3\xc3\xc3\xc3\xc3\xc3\xc2\xc2\xc6\xc6"
            "\xc4\xcc\xc8\xd8\xd0\xe0\xc0\x80" }  },
      /* --- pixel bitmap for stmary250 char#77 \rrparenthesis --- */
      {  77,61503,                      /* character number, location */
         26, 2,   -8, 2,      /* topleft row,col, and botleft row,col */
          {  8,   34, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\x03\x07\x0b\x1b\x13\x33\x23\x63\x63\x43\x43\xc3"
            "\xc3\xc3\xc3\xc3\xc3\xc3\xc3\xc3\xc3\x43\x43\x63\x63"
            "\x23\x33\x13\x1b\x0b\x07\x03\x01" }  },
      /* --- pixel bitmap for stmary250 char#78 \binampersand --- */
      {  78,62348,                      /* character number, location */
         21, 2,   -3, 2,      /* topleft row,col, and botleft row,col */
          { 23,   24, 3,109, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x94\xe0\x38\xe3\x43\xc3\x62\x70\xf1\x52\x72\x70\x53"
            "\x62\xd2\x53\xd3\x33\xe0\x17\xe0\x25\xe0\x27\x92\x34"
            "\x34\x72\x23\x73\x53\x13\x93\x33\x22\xb3\x22\x23\xc6"
            "\x22\xe4\x32\xe5\x22\xd3\x13\x13\xa4\x33\x13\x65\x62"
            "\x2b\xe6\xd0" }  },
      /* --- pixel bitmap for stmary250 char#79 \bindnasrepma --- */
      {  79,63077,                      /* character number, location */
         20, 2,   -4, 2,      /* topleft row,col, and botleft row,col */
          { 23,   24, 3,109, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xd6\xeb\x22\x65\x63\x13\x34\xa3\x13\x13\xd2\x25\xe2"
            "\x34\xe2\x26\xc3\x22\x23\xb2\x23\x33\x93\x13\x53\x73"
            "\x22\x74\x34\x32\x97\xe0\x25\xe0\x27\xe0\x13\x33\xd3"
            "\x52\xd2\x63\x50\xf1\x72\x72\x50\x72\x63\xc3\x43\xe8"
            "\xe0\x34\x90" }  },
      /* --- pixel bitmap for stmary250 char#80 \trianglelefteqslant --- */
      {  80,63881,                      /* character number, location */
         22, 3,   -8, 3,      /* topleft row,col, and botleft row,col */
          { 21,   30, 3,116, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x52\xe0\x34\xe0\x16\xd4\x22\xb4\x42\xa3\x62\x84"
            "\x72\x64\x92\x44\xb2\x24\xd2\x0f\x14\xe0\x12\x24\xd2"
            "\x44\xb2\x64\x92\x83\x82\x94\x62\xb4\x44\xb4\x26\xb6"
            "\x24\xb4\x44\xb2\x64\xe0\x53\xe0\x54\xe0\x54\xe0\x54"
            "\xe0\x54\xe0\x54\xe0\x52" }  },
      /* --- pixel bitmap for stmary250 char#81 \trianglerighteqslant --- */
      {  81,64690,                      /* character number, location */
         22, 3,   -8, 3,      /* topleft row,col, and botleft row,col */
          { 21,   30, 3,121, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x02\xe0\x54\xe0\x36\xe0\x12\x24\xd2\x44\xb2\x63\xa2"
            "\x74\x82\x94\x62\xb4\x42\xd4\x2f\x12\xe0\x14\x02\xd4"
            "\x22\xb4\x42\x94\x62\x83\x82\x64\x92\x44\xb2\x24\xb8"
            "\xb8\xb4\x22\xb4\xe0\x14\xe0\x23\xe0\x24\xe0\x14\xe0"
            "\x14\xe0\x14\xe0\x14\xe0\x32\xe0\x50" }  },
      /* --- pixel bitmap for stmary250 char#82 \ntrianglelefteqslant --- */
      {  82,65545,                      /* character number, location */
         28, 3,  -10, 3,      /* topleft row,col, and botleft row,col */
          { 21,   38, 3,165, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\xe0\x32\x20\xe0\x23\xe0\x42\xe0\x43\xe0\x42\xe0"
            "\x52\x22\xf1\xe7\xd4\x22\xb4\x42\x96\x42\x74\x12\x52"
            "\x54\x32\x52\x34\x43\x52\x14\x62\x65\x73\x66\x62\x72"
            "\x24\x42\x72\x44\x13\x72\x65\x82\x84\x72\x86\x52\x73"
            "\x24\x34\x52\x54\x16\x32\x75\x27\x93\x44\xb2\x55\xe0"
            "\x22\x14\xd3\x34\xb2\x64\x92\x84\x63\xa4\x42\xd3\x23"
            "\xe2\xf1\x22\xe0\x30" }  },
      /* --- pixel bitmap for stmary250 char#83 \ntrianglerighteqslant --- */
      {  83,66457,                      /* character number, location */
         28, 3,  -10, 3,      /* topleft row,col, and botleft row,col */
          { 21,   38, 3,163, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\xe0\x32\x20\xe0\x23\xe0\x42\xe0\x43\xe0\x42\x42"
            "\xd2\x44\xa3\x46\x82\x52\x24\x53\x52\x44\x32\x62\x67"
            "\x62\x84\x72\xa4\x52\x97\x32\x92\x34\x12\x83\x55\x82"
            "\x56\x82\x34\x22\x73\x14\x42\x76\x62\x65\x82\x54\xa2"
            "\x35\xb2\x16\xa7\x22\x87\x33\x64\x22\x42\x54\x93\x34"
            "\xb2\x24\xc7\xe5\xe0\x14\xe0\x15\xe0\x1f\x15\xe0\x20"
            "\xf1\x22\xe0\x30" }  },
      /* --- pixel bitmap for stmary250 char#84 \llfloor --- */
      {  84,67207,                      /* character number, location */
         26, 1,   -8, 1,      /* topleft row,col, and botleft row,col */
          { 18,   34, 2,10, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x1f\x00\x02\x06\x02\x08\xff\x01\x12" }  },
      /* --- pixel bitmap for stmary250 char#85 \rrfloor --- */
      {  85,67945,                      /* character number, location */
         26, 0,   -8, 0,      /* topleft row,col, and botleft row,col */
          { 18,   34, 2,10, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x1f\x08\x02\x06\x02\x00\xff\x01\x12" }  },
      /* --- pixel bitmap for stmary250 char#86 \llceil --- */
      {  86,68669,                      /* character number, location */
         27, 1,   -9, 1,      /* topleft row,col, and botleft row,col */
          { 18,   36, 2,11, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x01\x00\x12\x00\xff\x21\x02\x06\x02\x08" }  },
      /* --- pixel bitmap for stmary250 char#87 \rrceil --- */
      {  87,69402,                      /* character number, location */
         27, 0,   -9, 0,      /* topleft row,col, and botleft row,col */
          { 18,   36, 2,10, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x01\x00\x12\xff\x21\x08\x02\x06\x02" }  },
      /* --- pixel bitmap for stmary250 char#88 \arrownot --- */
      {  88,69867,                      /* character number, location */
         16,13,    2,13,      /* topleft row,col, and botleft row,col */
          {  9,   14, 3,29, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x81\x72\x63\x62\x63\x53\x53\x62\x63\x53\x62\x63\x62"
            "\x71\x84" }  },
      /* --- pixel bitmap for stmary250 char#89 \Arrownot --- */
      {  89,70227,                      /* character number, location */
         20,14,   -2,14,      /* topleft row,col, and botleft row,col */
          {  7,   22, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x40\x30\x18\x0c\x87\xc1\x70\x18\x0c\x87\xc1\x60\x38"
            "\x0c\x86\xc3\x60\x30\x08\x00" }  },
      /* --- pixel bitmap for stmary250 char#90 \Mapstochar --- */
      {  90,70626,                      /* character number, location */
         20, 2,   -2, 2,      /* topleft row,col, and botleft row,col */
          {  3,   22, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xdb\xb6\xfd\xdb\xb6\xfd\xdb\xb6\x01" }  },
      /* --- pixel bitmap for stmary250 char#91 \mapsfromchar --- */
      {  91,70937,                      /* character number, location */
         16,-5,    2,-5,      /* topleft row,col, and botleft row,col */
          {  3,   14, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xb6\x6d\xff\xb6\x6d\x03" }  },
      /* --- pixel bitmap for stmary250 char#92 \Mapsfromchar --- */
      {  92,71251,                      /* character number, location */
         20,-5,   -2,-5,      /* topleft row,col, and botleft row,col */
          {  3,   22, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xb6\x6d\xff\xb6\x6d\xff\xb6\x6d\x03" }  },
      /* --- pixel bitmap for stmary250 char#93 \leftrightarrowtriangle --- */
      {  93,72118,                      /* character number, location */
         14, 2,    3, 2,      /* topleft row,col, and botleft row,col */
          { 31,   11, 3,63, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x72\xd2\xc4\xd4\x86\xd6\x53\x22\xd2\x23\x24\x3e\x03"
            "\x37\x4e\x03\x43\x14\x22\xd2\x24\x43\x12\xd2\x13\x75"
            "\xd5\xa3\xd3\xd2\xd2\x77" }  },
      /* --- pixel bitmap for stmary250 char#94 \leftarrowtriangle --- */
      {  94,72975,                      /* character number, location */
         14, 2,    3, 2,      /* topleft row,col, and botleft row,col */
          { 31,   11, 3,55, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x72\xe0\xd4\xe0\xb6\xe0\xa3\x22\xe0\x84\x3e\x0d\x4e"
            "\x0a\x14\x22\xe0\xb3\x12\xe0\xc5\xe0\xe3\xe0\xe0\x12"
            "\xe0\x83" }  },
      /* --- pixel bitmap for stmary250 char#95 \rightarrowtriangle --- */
      {  95,73805,                      /* character number, location */
         14, 2,    3, 2,      /* topleft row,col, and botleft row,col */
          { 31,   11, 3,55, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe0\x82\xe0\xe0\x14\xe0\xd6\xe0\xb2\x23\x2e\x0a\x3e"
            "\x0e\x43\xe0\x82\x24\xe0\x92\x13\xe0\xb5\xe0\xc3\xe0"
            "\xe2\x73" }  },
      /* --- pixel bitmap for stmary250 char#96 \bigtriangledown --- */
      {  96,74521,                      /* character number, location */
          0, 2,  -35, 2,      /* topleft row,col, and botleft row,col */
          { 25,   35, 3,163, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\x0e\x0b\x03\xe0\x53\xf1\x12\xe0\x52\x10\x13\xe0"
            "\x33\x10\xf1\x22\xe0\x32\x20\x23\xe0\x13\x20\xf1\x32"
            "\xe0\x12\x30\x33\xd3\x72\xd2\x83\xb3\x40\xf1\x52\xb2"
            "\x50\x53\x93\x50\xf1\x62\x92\x60\x63\x73\x60\xf1\x72"
            "\x72\x70\x73\x53\x70\xf1\x82\x52\x80\x83\x33\x80\xf1"
            "\x92\x32\x90\x93\x13\x90\xf1\xa2\x12\xa0\xa5\xa0\xf1"
            "\xb3\xb0\xc2\xb0" }  },
      /* --- pixel bitmap for stmary250 char#97 \bigtriangleup --- */
      {  97,75352,                      /* character number, location */
          0, 2,  -35, 2,      /* topleft row,col, and botleft row,col */
          { 25,   35, 3,162, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xc2\xb0\xf1\xb3\xb0\xa5\xa0\xf1\xa2\x12\xa0\x93\x13"
            "\x90\xf1\x92\x32\x90\x83\x33\x80\xf1\x82\x52\x80\x73"
            "\x53\x70\xf1\x72\x72\x70\x63\x73\x60\xf1\x62\x92\x60"
            "\x53\x93\x50\xf1\x52\xb2\x50\x43\xb3\x82\xd2\x73\xd3"
            "\x30\xf1\x32\xe0\x12\x30\x23\xe0\x13\x20\xf1\x22\xe0"
            "\x32\x20\x13\xe0\x33\x10\xf1\x12\xe0\x52\x13\xe0\x53"
            "\x0f\x1e\x0b" }  },
      /* --- pixel bitmap for stmary250 char#98 \bigcurlyvee --- */
      {  98,76181,                      /* character number, location */
          0, 2,  -35, 2,      /* topleft row,col, and botleft row,col */
          { 25,   35, 3,91, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x02\xe0\x76\xe0\x34\x23\xe0\x13\x53\xd3\x73\xb3\x93"
            "\x93\xb2\x92\xc3\x73\xd3\x53\x70\xf1\x82\x52\x80\x83"
            "\x33\x80\xf1\x92\x32\x90\x93\x13\x90\xf2\xa2\x12\xa0"
            "\xa5\xa0\xfe\xb3\xb0\xc2\xb0" }  },
      /* --- pixel bitmap for stmary250 char#99 \bigcurlywedge --- */
      {  99,76990,                      /* character number, location */
          0, 2,  -35, 2,      /* topleft row,col, and botleft row,col */
          { 25,   35, 3,90, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xc2\xb0\xfe\xb3\xb0\xa5\xa0\xf2\xa2\x12\xa0\x93\x13"
            "\x90\xf1\x92\x32\x90\x83\x33\x80\xf1\x82\x52\x80\x73"
            "\x53\xd3\x73\xc2\x92\xb3\x93\x93\xb3\x73\xd3\x53\xe0"
            "\x13\x24\xe0\x36\xe0\x72" }  },
      /* --- pixel bitmap for stmary250 char#100 \bigsqcap --- */
      { 100,77827,                      /* character number, location */
          0, 2,  -35, 2,      /* topleft row,col, and botleft row,col */
          { 25,   35, 2,10, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x01\x00\x19\x00\xff\x20\x02\x15\x02" }  },
      /* --- pixel bitmap for stmary250 char#101 \bigbox --- */
      { 101,78674,                      /* character number, location */
          0, 2,  -35, 2,      /* topleft row,col, and botleft row,col */
          { 25,   35, 2,14, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x01\x00\x19\x00\xff\x1e\x02\x15\x02\x00\xff\x01"
            "\x19" }  },
      /* --- pixel bitmap for stmary250 char#102 \bigparallel --- */
      { 102,79347,                      /* character number, location */
          0, 2,  -35, 2,      /* topleft row,col, and botleft row,col */
          { 11,   35, 2, 6, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x22\x00\x02\x07\x02" }  },
      /* --- pixel bitmap for stmary250 char#103 \biginterleave --- */
      { 103,80177,                      /* character number, location */
          0, 2,  -35, 2,      /* topleft row,col, and botleft row,col */
          { 20,   35, 2, 8, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x22\x00\x02\x07\x02\x07\x02" }  },
      /* --- pixel bitmap for stmary250 char#104 (noname) --- */
      { 104,81223,                      /* character number, location */
          0, 2,  -48, 2,      /* topleft row,col, and botleft row,col */
          { 34,   48, 3,245, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\x0e\x0e\x06\x03\xe0\xe3\xf1\x12\xe0\xe2\x10\x13"
            "\xe0\xc3\x10\xf1\x22\xe0\xc2\x20\x23\xe0\xa3\x20\xf1"
            "\x32\xe0\xa2\x30\x33\xe0\x83\x72\xe0\x82\x83\xe0\x63"
            "\x40\xf1\x52\xe0\x62\x50\x53\xe0\x43\x50\xf1\x62\xe0"
            "\x42\x60\x63\xe0\x23\x60\xf1\x72\xe0\x22\x70\x73\xe3"
            "\x70\xf1\x82\xe2\x80\x83\xc3\x80\xf1\x92\xc2\x90\x93"
            "\xa3\x90\xf1\xa2\xa2\xa0\xa3\x83\xa0\xf1\xb2\x82\xb0"
            "\xb3\x63\xe0\x92\x62\xe0\xa3\x43\xc0\xf1\xd2\x42\xd0"
            "\xd3\x23\xd0\xf1\xe2\x22\xe0\xe6\xe0\xf2\xe0\x14\xe0"
            "\x10\xf1\xe0\x22\xe0\x20" }  },
      /* --- pixel bitmap for stmary250 char#105 (noname) --- */
      { 105,82235,                      /* character number, location */
          0, 2,  -48, 2,      /* topleft row,col, and botleft row,col */
          { 34,   48, 3,244, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\xe0\x22\xe0\x20\xf2\xe0\x14\xe0\x10\xe6\xe0\xf1"
            "\xe2\x22\xe0\xd3\x23\xd0\xf1\xd2\x42\xd0\xc3\x43\xe0"
            "\xa2\x62\xe0\x93\x63\xb0\xf1\xb2\x82\xb0\xa3\x83\xa0"
            "\xf1\xa2\xa2\xa0\x93\xa3\x90\xf1\x92\xc2\x90\x83\xc3"
            "\x80\xf1\x82\xe2\x80\x73\xe3\x70\xf1\x72\xe0\x22\x70"
            "\x63\xe0\x23\x60\xf1\x62\xe0\x42\x60\x53\xe0\x43\x50"
            "\xf1\x52\xe0\x62\x50\x43\xe0\x63\x82\xe0\x82\x73\xe0"
            "\x83\x30\xf1\x32\xe0\xa2\x30\x23\xe0\xa3\x20\xf1\x22"
            "\xe0\xc2\x20\x13\xe0\xc3\x10\xf1\x12\xe0\xe2\x13\xe0"
            "\xe3\x0f\x1e\x0e\x06" }  },
      /* --- pixel bitmap for stmary250 char#106 (noname) --- */
      { 106,83245,                      /* character number, location */
          0, 2,  -48, 2,      /* topleft row,col, and botleft row,col */
          { 34,   48, 3,147, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x02\xe0\xe0\x26\xe0\xc4\x23\xe0\xa3\x53\xe0\x83\x73"
            "\xe0\x63\x93\xe0\x43\xb3\xe0\x23\xd3\xe3\xe0\x13\xc3"
            "\xe0\x32\xc2\xe0\x43\xa3\xe0\x52\xa2\xe0\x63\x83\xe0"
            "\x72\x82\xe0\x83\x63\xe0\x92\x62\xe0\xa3\x43\xc0\xf2"
            "\xd2\x42\xd0\xd3\x23\xd0\xf2\xe2\x22\xe0\xe6\xe0\xf7"
            "\xe0\x14\xe0\x10\xfe\xe0\x22\xe0\x20" }  },
      /* --- pixel bitmap for stmary250 char#107 (noname) --- */
      { 107,84225,                      /* character number, location */
          0, 2,  -48, 2,      /* topleft row,col, and botleft row,col */
          { 34,   48, 3,146, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xfe\xe0\x22\xe0\x20\xf7\xe0\x14\xe0\x10\xe6\xe0\xf2"
            "\xe2\x22\xe0\xd3\x23\xd0\xf2\xd2\x42\xd0\xc3\x43\xe0"
            "\xa2\x62\xe0\x93\x63\xe0\x82\x82\xe0\x73\x83\xe0\x62"
            "\xa2\xe0\x53\xa3\xe0\x42\xc2\xe0\x33\xc3\xe0\x13\xe3"
            "\xd3\xe0\x23\xb3\xe0\x43\x93\xe0\x63\x73\xe0\x83\x53"
            "\xe0\xa3\x24\xe0\xc6\xe0\xe0\x22" }  },
      /* --- pixel bitmap for stmary250 char#108 (noname) --- */
      { 108,85226,                      /* character number, location */
          0, 2,  -48, 2,      /* topleft row,col, and botleft row,col */
          { 34,   48, 2,10, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x01\x00\x22\x00\xff\x2d\x02\x1e\x02" }  },
      /* --- pixel bitmap for stmary250 char#109 (noname) --- */
      { 109,86258,                      /* character number, location */
          0, 2,  -48, 2,      /* topleft row,col, and botleft row,col */
          { 34,   48, 2,14, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x01\x00\x22\x00\xff\x2b\x02\x1e\x02\x00\xff\x01"
            "\x22" }  },
      /* --- pixel bitmap for stmary250 char#110 (noname) --- */
      { 110,87038,                      /* character number, location */
          0, 2,  -48, 2,      /* topleft row,col, and botleft row,col */
          { 15,   48, 2, 6, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x2f\x00\x02\x0b\x02" }  },
      /* --- pixel bitmap for stmary250 char#111 (noname) --- */
      { 111,88027,                      /* character number, location */
          0, 2,  -48, 2,      /* topleft row,col, and botleft row,col */
          { 28,   48, 2, 8, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x2f\x00\x02\x0b\x02\x0b\x02" }  },
      /* --- pixel bitmap for stmary250 char#112 \bignplus --- */
      { 112,89119,                      /* character number, location */
          0, 2,  -35, 2,      /* topleft row,col, and botleft row,col */
          { 25,   35, 3,90, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x97\xe0\x2b\xc4\x74\x93\xb3\x73\xd3\x53\xe0\x13\x33"
            "\xe0\x33\x22\xe0\x52\x13\xe0\x55\xe0\x72\x0f\x62\xa2"
            "\x92\x02\x3e\x01\x34\x2e\x03\x22\x0f\x62\xa2\x92\x02"
            "\xa1\xa2\x0f\x72\xe0\x72" }  },
      /* --- pixel bitmap for stmary250 char#113 (noname) --- */
      { 113,90207,                      /* character number, location */
          1, 7,  -39, 7,      /* topleft row,col, and botleft row,col */
          { 11,   40, 3,26, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x0b\x0f\xe2\x22\x5f\xe2\x22\x5f\x52\x22\x5f\x1b" }  },
      /* --- pixel bitmap for stmary250 char#114 (noname) --- */
      { 114,91284,                      /* character number, location */
          1, 8,  -60, 8,      /* topleft row,col, and botleft row,col */
          { 12,   61, 2,14, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x01\x00\x0c\x00\xff\x38\x02\x03\x02\x05\xff\x01"
            "\x0c" }  },
      /* --- pixel bitmap for stmary250 char#115 (noname) --- */
      { 115,92472,                      /* character number, location */
          1, 9,  -81, 9,      /* topleft row,col, and botleft row,col */
          { 13,   82, 2,14, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x01\x00\x0d\x00\xff\x4d\x02\x03\x02\x06\xff\x01"
            "\x0d" }  },
      /* --- pixel bitmap for stmary250 char#116 (noname) --- */
      { 116,93770,                      /* character number, location */
          1,10,  -101,10,     /* topleft row,col, and botleft row,col */
          { 14,  102, 2,14, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x01\x00\x0e\x00\xff\x61\x02\x04\x02\x06\xff\x01"
            "\x0e" }  },
      /* --- pixel bitmap for stmary250 char#117 (noname) --- */
      { 117,95117,                      /* character number, location */
          0,12,  -62,12,      /* topleft row,col, and botleft row,col */
          { 15,   62, 2,15, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x01\x00\x0f\x00\xff\x3a\x02\x05\x02\x06\x02\x05"
            "\x01\x07" }  },
      /* --- pixel bitmap for stmary250 char#118 (noname) --- */
      { 118,96236,                      /* character number, location */
          2,12,  -60,12,      /* topleft row,col, and botleft row,col */
          { 15,   62, 2,14, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x02\x05\x01\x07\xff\x3a\x02\x05\x02\x06\xff\x01"
            "\x0f" }  },
      /* --- pixel bitmap for stmary250 char#119 (noname) --- */
      { 119,97346,                      /* character number, location */
          2,12,  -22,12,      /* topleft row,col, and botleft row,col */
          {  9,   24, 3,16, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x02\x51\x1f\xe2\x52\x0f\x72\x52" }  },
      /* --- pixel bitmap for stmary250 char#120 (noname) --- */
      { 120,98360,                      /* character number, location */
          0, 2,  -48, 2,      /* topleft row,col, and botleft row,col */
          { 34,   48, 3,108, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xd8\xe0\x9e\xe0\x45\x85\xe4\xe4\xb3\xe0\x43\x93\xe0"
            "\x63\x73\xe0\x83\x62\xe0\xa2\x53\xe0\xa3\x33\xe0\xc3"
            "\x10\xf1\x12\xe0\xe2\x13\xe0\xe3\x0f\xa2\xe2\xe2\x02"
            "\x3e\x0a\x34\x2e\x0c\x22\x0f\xb2\xe2\xe2\x0f\x92\xe0"
            "\xe0\x22" }  },
      /* --- pixel bitmap for stmary250 char#121 (noname) --- */
      { 121,99503,                      /* character number, location */
          1, 0,  -39, 0,      /* topleft row,col, and botleft row,col */
          { 11,   40, 3,26, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x0b\xfe\x52\x22\xfe\x52\x22\xf5\x52\x22\x0f\x1b" }  },
      /* --- pixel bitmap for stmary250 char#122 (noname) --- */
      { 122,100567,                     /* character number, location */
          1, 0,  -60, 0,      /* topleft row,col, and botleft row,col */
          { 12,   61, 2,14, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x01\x00\x0c\xff\x38\x05\x02\x03\x02\x00\xff\x01"
            "\x0c" }  },
      /* --- pixel bitmap for stmary250 char#123 (noname) --- */
      { 123,101742,                     /* character number, location */
          1, 0,  -81, 0,      /* topleft row,col, and botleft row,col */
          { 13,   82, 2,14, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x01\x00\x0d\xff\x4d\x06\x02\x03\x02\x00\xff\x01"
            "\x0d" }  },
      /* --- pixel bitmap for stmary250 char#124 (noname) --- */
      { 124,103027,                     /* character number, location */
          1, 0,  -101, 0,     /* topleft row,col, and botleft row,col */
          { 14,  102, 2,14, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x01\x00\x0e\xff\x61\x06\x02\x04\x02\x00\xff\x01"
            "\x0e" }  },
      /* --- pixel bitmap for stmary250 char#125 (noname) --- */
      { 125,104335,                     /* character number, location */
          0, 0,  -62, 0,      /* topleft row,col, and botleft row,col */
          { 15,   62, 2,14, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x01\x00\x0f\xff\x3a\x06\x02\x05\x02\x07\x01\x05"
            "\x02" }  },
      /* --- pixel bitmap for stmary250 char#126 (noname) --- */
      { 126,105509,                     /* character number, location */
          2, 0,  -60, 0,      /* topleft row,col, and botleft row,col */
          { 15,   62, 2,14, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x07\x01\x05\x02\xff\x3a\x06\x02\x05\x02\x00\xff\x01"
            "\x0f" }  },
      /* --- pixel bitmap for stmary250 char#127 (noname) --- */
      { 127,106580,                     /* character number, location */
          2, 6,  -22, 6,      /* topleft row,col, and botleft row,col */
          {  9,   24, 3,16, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x11\x52\x0f\xe2\x52\x0f\x72\x52" }  },
      /* --- trailer  --- */
      { -99, -999,  0,0,0,0, { 0,0,0,0, (pixbyte *)"\0" }  }
   } ;


/* --- size=8 for .325gf ---
 * mf '\mode=preview; mag=magstep(-11.40956951729850636869); input stmary10'
 * --------------------------------------------------------------------- */
/* --- fontdef for stmary325 --- */
static	chardef  stmary325[] =
   {
      /* --- pixel bitmap for stmary325 char#0 \shortleftarrow --- */
      {   0,  948,                      /* character number, location */
         18, 3,    4, 3,      /* topleft row,col, and botleft row,col */
          { 30,   14, 3,65, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x71\xe0\x80\x61\xe0\xe1\xe0\xe1\xe0\xe1\xe0\xc0"
            "\xf1\x1e\x0e\x01\x31\xe0\xe0\x21\xe0\xe0\x21\xe0\xe0"
            "\x21\xe0\x90\xf1\x71\xe0\x80" }  },
      /* --- pixel bitmap for stmary325 char#1 \shortrightarrow --- */
      {   1, 1897,                      /* character number, location */
         18, 3,    4, 3,      /* topleft row,col, and botleft row,col */
          { 30,   14, 2,31, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x01\x16\x01\x07\x00\x17\x01\x1e\x01\x1e\x01\x1e"
            "\x01\x03\x3b\x1b\x01\x1c\x01\x1c\x01\x1c\x01\x06\x00"
            "\xff\x01\x16\x01\x07" }  },
      /* --- pixel bitmap for stmary325 char#2 \shortuparrow --- */
      {   2, 2706,                      /* character number, location */
         26, 3,   -4, 3,      /* topleft row,col, and botleft row,col */
          { 15,   30, 3,47, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x81\x60\xf1\x72\x60\x64\xa1\x12\x11\x81\x22\x21\x61"
            "\x32\x31\x32\x42\x42\xfe\x72\x60\xf6\x72\x61" }  },
      /* --- pixel bitmap for stmary325 char#3 \shortdownarrow --- */
      {   3, 3565,                      /* character number, location */
         26, 3,   -4, 3,      /* topleft row,col, and botleft row,col */
          { 15,   30, 3,49, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfe\x72\x60\xf6\x72\x60\x12\x42\x42\x31\x32\x31\x61"
            "\x22\x21\x81\x12\x11\xa4\x50\xf1\x72\x60\x81\x60" }  },
      /* --- pixel bitmap for stmary325 char#4 \Yup --- */
      {   4, 4204,                      /* character number, location */
         23, 3,    2, 3,      /* topleft row,col, and botleft row,col */
          { 20,   21, 3,42, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfb\x92\x90\x75\xe3\x13\xc3\x33\xa3\x53\x83\x73\x63"
            "\x93\x43\xb3\x23\xd3\x12\xe0\x13" }  },
      /* --- pixel bitmap for stmary325 char#5 \Ydown --- */
      {   5, 4813,                      /* character number, location */
         21, 3,   -1, 3,      /* topleft row,col, and botleft row,col */
          { 20,   22, 3,45, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x02\xe0\x16\xd3\x23\xb3\x43\x93\x63\x73\x83\x53\xa3"
            "\x33\xc3\x13\xe5\xe0\x23\x90\xfb\x92\x90" }  },
      /* --- pixel bitmap for stmary325 char#6 \Yleft --- */
      {   6, 5465,                      /* character number, location */
         22, 2,    1, 2,      /* topleft row,col, and botleft row,col */
          { 23,   21, 3,82, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe0\x72\xe0\x63\xe0\x53\xe0\x53\xe0\x53\xe0\x53\xe0"
            "\x53\xe0\x62\xe0\x63\xe0\x53\x7f\x1e\x01\x80\xd3\xe0"
            "\x73\xe0\x73\xe0\x73\xe0\x73\xe0\x73\xe0\x73\xe0\x73"
            "\xe0\x72" }  },
      /* --- pixel bitmap for stmary325 char#7 \Yright --- */
      {   7, 6100,                      /* character number, location */
         22, 2,    1, 2,      /* topleft row,col, and botleft row,col */
          { 23,   21, 3,83, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x02\xe0\x73\xe0\x73\xe0\x73\xe0\x73\xe0\x73\xe0\x73"
            "\xe0\x72\xe0\x73\xe0\x73\xd0\xf1\x8e\x01\x73\xe0\x53"
            "\xe0\x53\xe0\x53\xe0\x53\xe0\x53\xe0\x53\xe0\x53\xe0"
            "\x62\xe0\x70" }  },
      /* --- pixel bitmap for stmary325 char#8 \varcurlyvee --- */
      {   8, 6751,                      /* character number, location */
         31, 0,  -10, 0,      /* topleft row,col, and botleft row,col */
          { 30,   41, 3,127, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x02\xe0\xc5\xe0\xa3\x13\xe0\x83\x33\xe0\x63\x53\xe0"
            "\x43\x73\xe0\x23\x93\xe3\xb2\xe2\xc3\xc3\xd3\xa3\xe0"
            "\x12\xa2\xe0\x23\x83\xe0\x32\x82\xe0\x43\x63\x90\xf1"
            "\xa2\x62\xa0\xa3\x43\xa0\xf1\xb2\x42\xb0\xb3\x23\xb0"
            "\xf2\xc2\x22\xc0\xc6\xc0\xf5\xd4\xd0\xfa\xe2\xe0" }  },
      /* --- pixel bitmap for stmary325 char#9 \varcurlywedge --- */
      {   9, 7500,                      /* character number, location */
         31, 0,  -10, 0,      /* topleft row,col, and botleft row,col */
          { 30,   41, 3,130, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf9\xe2\xe0\xf6\xd4\xd0\xc6\xc0\xf2\xc2\x22\xc0\xb3"
            "\x23\xb0\xf1\xb2\x42\xb0\xa3\x43\xe0\x62\x62\xe0\x53"
            "\x63\xe0\x42\x82\xe0\x33\x83\xe0\x22\xa2\xe0\x13\xa3"
            "\xe2\xc2\xd3\xc3\xb3\xe3\xa2\xe0\x22\x93\xe0\x23\x73"
            "\xe0\x43\x53\xe0\x63\x33\xe0\x83\x13\xe0\xa5\xe0\xc2" }  },
      /* --- pixel bitmap for stmary325 char#10 \minuso --- */
      {  10, 8377,                      /* character number, location */
         21, 3,    1, 3,      /* topleft row,col, and botleft row,col */
          { 29,   20, 3,93, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xa9\xe0\x4d\xe0\x13\x93\xd3\xb3\xb3\xd3\xa2\xe0\x12"
            "\x93\xe0\x13\x40\xf1\x42\xe0\x32\x4f\x1e\x0e\x01\xf1"
            "\x42\xe0\x32\x40\x43\xe0\x13\x92\xe0\x12\xa3\xd3\xb3"
            "\xb3\xd3\x93\xe0\x1d\xe0\x49\xa0" }  },
      /* --- pixel bitmap for stmary325 char#11 \baro --- */
      {  11, 9091,                      /* character number, location */
         26, 3,   -4, 3,      /* topleft row,col, and botleft row,col */
          { 19,   30, 3,89, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf5\x92\x80\x59\x9b\x64\x32\x24\x42\x52\x42\x33\x52"
            "\x43\x22\x62\x52\x13\x62\x53\x0f\x32\x72\x62\x03\x62"
            "\x53\x12\x62\x52\x23\x52\x43\x32\x52\x42\x44\x32\x24"
            "\x6b\x99\x50\xf5\x92\x80" }  },
      /* --- pixel bitmap for stmary325 char#12 \sslash --- */
      {  12, 9823,                      /* character number, location */
         34, 3,  -11, 3,      /* topleft row,col, and botleft row,col */
          { 25,   45, 3,225, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\xe0\x22\x52\xe0\x13\x43\xf1\xe0\x12\x52\x10\xe3"
            "\x43\xe0\x12\x52\xe0\x13\x43\x20\xf1\xd2\x52\x30\xc3"
            "\x43\x30\xf1\xc2\x52\x40\xb3\x43\xe0\x12\x52\xe0\x13"
            "\x43\x50\xf1\xa2\x52\x60\x93\x43\x60\xf1\x92\x52\x70"
            "\x83\x43\xe0\x12\x52\xe0\x13\x43\x80\xf1\x72\x52\x90"
            "\x63\x43\x90\xf1\x62\x52\xa0\x53\x43\xe0\x12\x52\xe0"
            "\x13\x43\xb0\xf1\x42\x52\xc0\x33\x43\xc0\xf1\x32\x52"
            "\xd0\x23\x43\xe0\x12\x52\xe0\x13\x43\xe0\xf1\x12\x52"
            "\xe0\x13\x43\xe0\x1f\x12\x52\xe0\x20" }  },
      /* --- pixel bitmap for stmary325 char#13 \bblash --- */
      {  13,10620,                      /* character number, location */
         34, 3,  -11, 3,      /* topleft row,col, and botleft row,col */
          { 25,   45, 3,228, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\x02\x52\xe0\x23\x43\xe0\x10\xf1\x12\x52\xe0\x10"
            "\x13\x43\xe0\x22\x52\xe0\x23\x43\xd0\xf1\x32\x52\xd0"
            "\x33\x43\xc0\xf1\x42\x52\xc0\x43\x43\xe0\x22\x52\xe0"
            "\x23\x43\xa0\xf1\x62\x52\xa0\x63\x43\x90\xf1\x72\x52"
            "\x90\x73\x43\xe0\x22\x52\xe0\x23\x43\x70\xf1\x92\x52"
            "\x70\x93\x43\x60\xf1\xa2\x52\x60\xa3\x43\xe0\x22\x52"
            "\xe0\x23\x43\x40\xf1\xc2\x52\x40\xc3\x43\x30\xf1\xd2"
            "\x52\x30\xd3\x43\xe0\x22\x52\xe0\x23\x43\x10\xf1\xe0"
            "\x12\x52\x10\xe0\x13\x43\xf1\xe0\x22\x52" }  },
      /* --- pixel bitmap for stmary325 char#14 \moo --- */
      {  14,11531,                      /* character number, location */
         23, 5,   -1, 5,      /* topleft row,col, and botleft row,col */
          { 24,   24, 3,49, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfa\xb2\xbf\x1e\x0a\xf2\xb2\xb0\xf2\xa4\xa2\x76\x75"
            "\x62\x22\x63\x13\x34\x24\x33\x37\x67\x55\x85\x32" }  },
      /* --- pixel bitmap for stmary325 char#15 \varotimes --- */
      {  15,12336,                      /* character number, location */
         25, 3,   -3, 3,      /* topleft row,col, and botleft row,col */
          { 28,   28, 3,145, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xa8\xe0\x4c\xe4\x84\xb3\xc3\x93\xe3\x74\xe4\x56\xc6"
            "\x33\x23\xa3\x23\x22\x43\x83\x42\x22\x53\x63\x52\x13"
            "\x63\x43\x65\x83\x23\x84\x96\x92\x0f\x12\xa4\xa2\x02"
            "\x96\x94\x83\x23\x85\x63\x43\x63\x12\x53\x63\x52\x22"
            "\x43\x83\x42\x23\x23\xa3\x23\x36\xc6\x54\xe4\x73\xe3"
            "\x93\xc3\xb4\x84\xec\xe0\x48\xa0" }  },
      /* --- pixel bitmap for stmary325 char#16 \varoast --- */
      {  16,13350,                      /* character number, location */
         25, 3,   -3, 3,      /* topleft row,col, and botleft row,col */
          { 28,   28, 3,157, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xa8\xe0\x4c\xe4\x84\xb3\xc3\x93\xe3\x73\x72\x73\x53"
            "\x82\x83\x33\x92\x93\x22\xa2\xa2\x22\x32\x52\x52\x32"
            "\x13\x34\x32\x34\x35\x63\x22\x23\x64\x88\x82\x0f\x12"
            "\xa4\xa2\x02\x88\x84\x63\x22\x23\x65\x34\x32\x34\x33"
            "\x12\x32\x52\x52\x32\x22\xa2\xa2\x23\x92\x93\x33\x82"
            "\x83\x53\x72\x73\x73\xe3\x93\xc3\xb4\x84\xec\xe0\x48"
            "\xa0" }  },
      /* --- pixel bitmap for stmary325 char#17 \varobar --- */
      {  17,14249,                      /* character number, location */
         25, 3,   -3, 3,      /* topleft row,col, and botleft row,col */
          { 28,   28, 3,125, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xa8\xe0\x4c\xe4\x32\x34\xb3\x52\x53\x93\x62\x63\x73"
            "\x72\x73\x53\x82\x83\x33\x92\x93\x10\xf1\x12\xa2\xa2"
            "\x13\xa2\xa3\x0f\x52\xb2\xb2\x03\xa2\xa3\xf1\x12\xa2"
            "\xa2\x10\x13\x92\x93\x33\x82\x83\x53\x72\x73\x73\x62"
            "\x63\x93\x52\x53\xb4\x32\x34\xec\xe0\x48\xa3" }  },
      /* --- pixel bitmap for stmary325 char#18 \varodot --- */
      {  18,15127,                      /* character number, location */
         25, 3,   -3, 3,      /* topleft row,col, and botleft row,col */
          { 28,   28, 3,121, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xa8\xe0\x4c\xe4\x84\xb3\xc3\x93\xe3\x73\xe0\x23\x53"
            "\xe0\x43\x33\xe0\x63\x10\xf1\x12\xe0\x82\x13\xe0\x85"
            "\xa4\xa2\x0f\x32\x96\x92\x02\xa4\xa5\xe0\x83\xf1\x12"
            "\xe0\x82\x10\x13\xe0\x63\x33\xe0\x43\x53\xe0\x23\x73"
            "\xe3\x93\xc3\xb4\x84\xec\xe0\x48\xa0" }  },
      /* --- pixel bitmap for stmary325 char#19 \varoslash --- */
      {  19,15980,                      /* character number, location */
         25, 3,   -3, 3,      /* topleft row,col, and botleft row,col */
          { 28,   28, 3,139, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xa8\xe0\x4c\xe4\x84\xb3\xc3\x93\xe3\x73\xe0\x14\x53"
            "\xe0\x16\x33\xe0\x13\x23\x22\xe0\x13\x42\x22\xe3\x52"
            "\x13\xd3\x65\xd3\x84\xc3\x94\xb3\xa4\xa3\xb4\x93\xc4"
            "\x83\xd5\x63\xd3\x12\x53\xe2\x22\x43\xe0\x12\x23\x23"
            "\xe0\x13\x36\xe0\x13\x54\xe0\x13\x73\xe3\x93\xc3\xb4"
            "\x84\xec\xe0\x48\xa3" }  },
      /* --- pixel bitmap for stmary325 char#20 \varobslash --- */
      {  20,16853,                      /* character number, location */
         25, 3,   -3, 3,      /* topleft row,col, and botleft row,col */
          { 28,   28, 3,139, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xa8\xe0\x4c\xe4\x84\xb3\xc3\x93\xe3\x74\xe0\x13\x56"
            "\xe0\x13\x33\x23\xe0\x13\x22\x43\xe0\x12\x22\x53\xe2"
            "\x13\x63\xd5\x83\xd4\x93\xc4\xa3\xb4\xb3\xa4\xc3\x94"
            "\xd3\x85\xd3\x63\x12\xe3\x52\x22\xe0\x13\x42\x23\xe0"
            "\x13\x23\x33\xe0\x16\x53\xe0\x14\x73\xe3\x93\xc3\xb4"
            "\x84\xec\xe0\x48\xa3" }  },
      /* --- pixel bitmap for stmary325 char#21 \varocircle --- */
      {  21,17865,                      /* character number, location */
         25, 3,   -3, 3,      /* topleft row,col, and botleft row,col */
          { 28,   28, 3,147, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xa8\xe0\x4c\xe4\x84\xb3\xc3\x93\xe3\x73\xe0\x23\x53"
            "\xe0\x43\x33\x68\x63\x22\x6a\x62\x22\x53\x63\x52\x13"
            "\x43\x83\x43\x0f\x12\x52\xa2\x52\x0f\x12\x43\xa3\x42"
            "\x0f\x12\x52\xa2\x52\x03\x43\x83\x43\x12\x53\x63\x52"
            "\x22\x6a\x62\x23\x68\x63\x33\xe0\x43\x53\xe0\x23\x73"
            "\xe3\x93\xc3\xb4\x84\xec\xe0\x48\xa4" }  },
      /* --- pixel bitmap for stmary325 char#22 \varoplus --- */
      {  22,18753,                      /* character number, location */
         25, 3,   -3, 3,      /* topleft row,col, and botleft row,col */
          { 28,   28, 3,139, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xa8\xe0\x4c\xe4\x32\x34\xb3\x52\x53\x93\x62\x63\x73"
            "\x72\x73\x53\x82\x83\x33\x92\x93\x10\xf1\x12\xa2\xa2"
            "\x13\xa2\xa3\x0f\x12\xb2\xb2\x0f\x1e\x0e\x0f\x12\xb2"
            "\xb2\x03\xa2\xa3\xf1\x12\xa2\xa2\x10\x13\x92\x93\x33"
            "\x82\x83\x53\x72\x73\x73\x62\x63\x93\x52\x53\xb4\x32"
            "\x34\xec\xe0\x48\xa4" }  },
      /* --- pixel bitmap for stmary325 char#23 \varominus --- */
      {  23,19634,                      /* character number, location */
         25, 3,   -3, 3,      /* topleft row,col, and botleft row,col */
          { 28,   28, 3,127, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xa8\xe0\x4c\xe4\x84\xb3\xc3\x93\xe3\x73\xe0\x23\x53"
            "\xe0\x43\x33\xe0\x63\x10\xf1\x12\xe0\x82\x13\xe0\x83"
            "\x0f\x12\xe0\xa2\x0f\x1e\x0e\x0f\x12\xe0\xa2\x03\xe0"
            "\x83\xf1\x12\xe0\x82\x10\x13\xe0\x63\x33\xe0\x43\x53"
            "\xe0\x23\x73\xe3\x93\xc3\xb4\x84\xec\xe0\x48\xa4" }  },
      /* --- pixel bitmap for stmary325 char#24 \boxast --- */
      {  24,20519,                      /* character number, location */
         24, 4,   -2, 4,      /* topleft row,col, and botleft row,col */
          { 26,   26, 3,112, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\x0e\x0c\x0f\x22\xe0\x82\x0f\x22\xa2\xa2\x02\x41"
            "\x52\x51\x44\x43\x32\x33\x44\x53\x22\x23\x54\x78\x72"
            "\x0f\x12\x94\x92\x02\x78\x74\x53\x22\x23\x54\x43\x32"
            "\x33\x44\x41\x52\x51\x42\x0f\x22\xa2\xa2\x0f\x22\xe0"
            "\x82\x0f\x1e\x0c" }  },
      /* --- pixel bitmap for stmary325 char#25 \boxbar --- */
      {  25,21334,                      /* character number, location */
         24, 4,   -2, 4,      /* topleft row,col, and botleft row,col */
          { 26,   26, 3,28, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x0e\x0c\x0f\xe2\xa2\xa2\x0f\x62\xa2\xa2\x0f\x1e"
            "\x0c" }  },
      /* --- pixel bitmap for stmary325 char#26 \boxdot --- */
      {  26,22137,                      /* character number, location */
         24, 4,   -2, 4,      /* topleft row,col, and botleft row,col */
          { 26,   26, 3,48, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x0e\x0c\x0f\x72\xe0\x82\x02\x94\x92\x0f\x32\x86"
            "\x82\x02\x94\x92\x0f\x72\xe0\x82\x0f\x1e\x0c" }  },
      /* --- pixel bitmap for stmary325 char#27 \boxslash --- */
      {  27,22910,                      /* character number, location */
         24, 4,   -2, 4,      /* topleft row,col, and botleft row,col */
          { 26,   26, 3,118, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\x0e\x0c\x02\xe0\x66\xe0\x57\xe0\x43\x14\xe0\x33"
            "\x24\xe0\x23\x34\xe0\x13\x44\xe3\x54\xd3\x64\xc3\x74"
            "\xb3\x84\xa3\x94\x93\xa4\x83\xb4\x73\xc4\x63\xd4\x53"
            "\xe4\x43\xe0\x14\x33\xe0\x24\x23\xe0\x34\x13\xe0\x47"
            "\xe0\x56\xe0\x62\x0f\x1e\x0c" }  },
      /* --- pixel bitmap for stmary325 char#28 \boxbslash --- */
      {  28,23708,                      /* character number, location */
         24, 4,   -2, 4,      /* topleft row,col, and botleft row,col */
          { 26,   26, 3,118, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\x0e\x0c\x04\xe0\x67\xe0\x54\x13\xe0\x44\x23\xe0"
            "\x34\x33\xe0\x24\x43\xe0\x14\x53\xe4\x63\xd4\x73\xc4"
            "\x83\xb4\x93\xa4\xa3\x94\xb3\x84\xc3\x74\xd3\x64\xe3"
            "\x54\xe0\x13\x44\xe0\x23\x34\xe0\x33\x24\xe0\x43\x14"
            "\xe0\x57\xe0\x64\x0f\x1e\x0c" }  },
      /* --- pixel bitmap for stmary325 char#29 \boxcircle --- */
      {  29,24510,                      /* character number, location */
         24, 4,   -2, 4,      /* topleft row,col, and botleft row,col */
          { 26,   26, 3,82, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x0e\x0c\x0f\x42\xe0\x82\x02\x94\x94\x78\x74\x63"
            "\x43\x64\x53\x63\x52\x0f\x32\x52\x82\x52\x02\x53\x63"
            "\x54\x63\x43\x64\x78\x74\x94\x92\x0f\x42\xe0\x82\x0f"
            "\x1e\x0c" }  },
      /* --- pixel bitmap for stmary325 char#30 \boxbox --- */
      {  30,25309,                      /* character number, location */
         24, 4,   -2, 4,      /* topleft row,col, and botleft row,col */
          { 26,   26, 3,58, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x0e\x0c\x0f\x42\xe0\x82\x02\x6a\x64\x5c\x52\x0f"
            "\x72\x52\x82\x52\x02\x5c\x54\x6a\x62\x0f\x42\xe0\x82"
            "\x0f\x1e\x0c" }  },
      /* --- pixel bitmap for stmary325 char#31 \boxempty --- */
      {  31,26104,                      /* character number, location */
         24, 4,   -2, 4,      /* topleft row,col, and botleft row,col */
          { 26,   26, 3,28, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x0e\x0c\x0f\xe2\xe0\x82\x0f\x62\xe0\x82\x0f\x1e"
            "\x0c" }  },
      /* --- pixel bitmap for stmary325 char#32 \lightning --- */
      {  32,27037,                      /* character number, location */
         31, 3,   -9, 3,      /* topleft row,col, and botleft row,col */
          { 15,   40, 3,113, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xd2\xc3\xc2\xc3\xc2\xc3\x20\xf1\xa2\x30\x93\xc2\xc3"
            "\xc2\xc3\x50\xf1\x72\x60\x63\xc2\xc3\x43\x52\x35\x4a"
            "\x56\x13\x53\x42\xd2\xc3\xc2\xc3\xc2\xc3\xc2\x51\x72"
            "\x61\x53\x71\x42\x81\x33\x91\x22\xa1\x13\xb3\x44\x43"
            "\x13\x84\xb2\xd1\xaf" }  },
      /* --- pixel bitmap for stmary325 char#33 \merge --- */
      {  33,27882,                      /* character number, location */
         33, 3,    0, 3,      /* topleft row,col, and botleft row,col */
          { 34,   33, 3,234, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xa2\xa2\xa0\xf1\xa3\x83\xa0\x94\x84\xe0\x45\x65\xe0"
            "\x42\x12\x62\x12\xe0\x33\x12\x62\x13\xe0\x22\x23\x43"
            "\x22\xe0\x22\x32\x42\x32\xe0\x13\x32\x42\x33\xe2\x43"
            "\x23\x42\xe2\x52\x22\x52\xd3\x52\x22\x53\xc2\x66\x62"
            "\xc2\x74\x72\xb3\x74\x73\xa2\x84\x82\xa2\x92\x92\x93"
            "\x92\x93\x40\xf1\x42\x94\x92\x40\x33\x94\x93\x62\x96"
            "\x92\x62\x92\x22\x92\x53\x92\x22\x93\x42\x93\x23\x92"
            "\x42\x92\x42\x92\x33\x92\x42\x93\x22\x93\x43\x92\x22"
            "\x92\x62\x92\x13\x92\x62\x95\x93\x63\x94\x92\x82\x92" }  },
      /* --- pixel bitmap for stmary325 char#34 \vartimes --- */
      {  34,28675,                      /* character number, location */
         31, 3,    0, 3,      /* topleft row,col, and botleft row,col */
          { 19,   31, 3,116, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x02\xe0\x15\xd3\x12\xd2\x23\xb3\x32\xb2\x43\x93\x53"
            "\x73\x72\x72\x83\x53\x92\x52\xa3\x33\xb2\x32\xc3\x13"
            "\xd5\x70\xf2\x83\x80\x75\xd3\x13\xc2\x32\xb3\x33\xa2"
            "\x52\x93\x53\x82\x72\x73\x73\x53\x93\x42\xb2\x33\xb3"
            "\x22\xd2\x13\xd5\xe0\x12" }  },
      /* --- pixel bitmap for stmary325 char#35 \fatsemi --- */
      {  35,29316,                      /* character number, location */
         25, 3,   -9, 3,      /* topleft row,col, and botleft row,col */
          { 10,   34, 3,69, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x34\x48\x13\x43\x0f\x32\x62\x03\x43\x18\x44\x30\xf4"
            "\xa0\x34\x48\x13\x43\x0f\x32\x62\x03\x43\x19\x36\x82"
            "\x73\x63\x72\x73\x63\x72\x73\x72\x62" }  },
      /* --- pixel bitmap for stmary325 char#36 \sswarrow --- */
      {  36,30241,                      /* character number, location */
         31, 3,   -9, 3,      /* topleft row,col, and botleft row,col */
          { 22,   40, 3,157, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\xe0\x62\xf1\xe0\x52\x10\xe0\x43\x10\xf1\xe0\x42"
            "\x20\xf1\xe0\x32\x30\xf1\xe0\x22\x40\xe0\x13\x40\xf1"
            "\xe0\x12\x50\xf1\xe2\x60\xf1\xd2\x70\xc3\x70\xf1\xc2"
            "\x80\xf1\xb2\x90\xf1\xa2\xa0\x93\xa0\xf1\x92\xb0\x82"
            "\xc1\x72\xd1\x52\xe0\x11\x42\xe0\x11\x33\xd0\xf1\x31"
            "\x22\xe0\x43\x44\xb3\x13\xe0\x14\xe0\x42\xe0\x61\xe0"
            "\x32" }  },
      /* --- pixel bitmap for stmary325 char#37 \ssearrow --- */
      {  37,31178,                      /* character number, location */
         31, 2,   -9, 2,      /* topleft row,col, and botleft row,col */
          { 22,   40, 3,159, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\x02\xe0\x60\xf1\x12\xe0\x50\x13\xe0\x40\xf1\x22"
            "\xe0\x40\xf1\x32\xe0\x30\xf1\x42\xe0\x20\x43\xe0\x10"
            "\xf1\x52\xe0\x10\xf1\x62\xe0\xf1\x72\xd0\x73\xc0\xf1"
            "\x82\xc0\xf1\x92\xb0\xf1\xa2\xa0\xa3\x90\xf1\xb2\x90"
            "\xc2\xe0\x62\x71\xd2\x51\xe2\x41\xe0\x13\x31\x20\xf1"
            "\xe2\x21\x30\x74\x43\xe0\x13\x13\xe0\x44\xe0\x62\xe0"
            "\x71\x42" }  },
      /* --- pixel bitmap for stmary325 char#38 \curlywedgeuparrow --- */
      {  38,32226,                      /* character number, location */
         31, 0,   -9, 0,      /* topleft row,col, and botleft row,col */
          { 30,   40, 3,170, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\xe2\xe0\xd4\xd0\xf1\xc1\x12\x11\xc0\xa2\x22\x22"
            "\xe0\x51\x42\x41\xe0\x22\x52\x52\x70\xf1\xe2\xe0\xf5"
            "\xd4\xd0\xc6\xc0\xf2\xc2\x22\xc0\xb3\x23\xb0\xf1\xb2"
            "\x42\xb0\xa3\x43\xa0\xf1\xa2\x62\xa0\x93\x63\xe0\x42"
            "\x82\xe0\x33\x83\xe0\x22\xa2\xe0\x13\xa3\xd3\xc3\xc2"
            "\xe2\xb3\xe3\x93\xe0\x23\x73\xe0\x43\x53\xe0\x63\x33"
            "\xe0\x83\x13\xe0\xa5\xe0\xc2" }  },
      /* --- pixel bitmap for stmary325 char#39 \curlywedgedownarrow --- */
      {  39,33326,                      /* character number, location */
         32, 0,  -10, 0,      /* topleft row,col, and botleft row,col */
          { 30,   42, 3,153, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xfa\xe2\xe0\xf5\xd4\xd0\xc6\xc0\xf2\xc2\x22\xc0\xb3"
            "\x23\xb0\xf1\xb2\x42\xb0\xa3\x43\xa0\xf1\xa2\x62\xa0"
            "\x93\x63\xe0\x42\x82\xe0\x33\x83\x91\x62\xa2\x61\x31"
            "\x43\xa3\x41\x41\x33\xc3\x31\x41\x32\xe2\x31\x41\x23"
            "\xe3\x21\x41\x13\xe0\x23\x11\x44\xe0\x44\x34\xe0\x64"
            "\x23\xe0\x83\x16\xe0\x49\x34\xa4\x33\xa1\x81\xa3" }  },
      /* --- pixel bitmap for stmary325 char#40 \fatslash --- */
      {  40,34086,                      /* character number, location */
         34,12,  -11,12,      /* topleft row,col, and botleft row,col */
          { 28,   45, 3,261, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\xe0\x2c\xe0\x13\x72\xe0\x22\x73\xe0\x22\x72\xe0"
            "\x23\x72\xe0\x22\x73\xe0\x13\x72\xe0\x22\x82\xe0\x22"
            "\x73\xe0\x13\x72\xe0\x22\x73\xe0\x22\x72\xe0\x23\x72"
            "\xe0\x22\x73\xe0\x13\x72\xe0\x22\x82\xe0\x22\x73\xe0"
            "\x13\x72\xe0\x22\x73\xe0\x22\x72\xe0\x23\x72\xe0\x22"
            "\x73\xe0\x13\x72\xe0\x22\x82\xe0\x22\x73\xe0\x13\x72"
            "\xe0\x22\x73\xe0\x22\x72\xe0\x23\x72\xe0\x22\x73\xe0"
            "\x13\x72\xe0\x22\x82\xe0\x22\x73\xe0\x13\x72\xe0\x22"
            "\x73\xe0\x22\x72\xe0\x23\x72\xe0\x22\x73\xe0\x13\x72"
            "\xe0\x22\x82\xe0\x22\x73\xe0\x13\x72\xe0\x2f\x1c\xe0"
            "\x20" }  },
      /* --- pixel bitmap for stmary325 char#41 \fatbslash --- */
      {  41,34866,                      /* character number, location */
         34, 2,  -11, 2,      /* topleft row,col, and botleft row,col */
          { 28,   45, 3,246, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\x0c\xe0\x23\x73\xe0\x10\xf1\x12\x82\xe0\x10\x13"
            "\x73\xe0\x22\x82\xe0\x23\x72\xe0\x32\x73\xe0\x22\x82"
            "\xe0\x23\x73\xc0\xf1\x42\x82\xc0\x43\x73\xe0\x22\x82"
            "\xe0\x23\x72\xe0\x32\x73\xe0\x22\x82\xe0\x23\x73\x90"
            "\xf1\x72\x82\x90\x73\x73\xe0\x22\x82\xe0\x23\x72\xe0"
            "\x32\x73\xe0\x22\x82\xe0\x23\x73\x60\xf1\xa2\x82\x60"
            "\xa3\x73\xe0\x22\x82\xe0\x23\x72\xe0\x32\x73\xe0\x22"
            "\x82\xe0\x23\x72\xe0\x32\x73\xe0\x22\x82\xe0\x23\x73"
            "\xe0\x22\x82\xe0\x23\x72\xe0\x32\x73\xe0\x22\x82\xe0"
            "\x23\x72\x10\xf1\xe0\x2c" }  },
      /* --- pixel bitmap for stmary325 char#42 \lbag --- */
      {  42,35545,                      /* character number, location */
         34, 3,  -11, 3,      /* topleft row,col, and botleft row,col */
          { 15,   45, 3,92, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x34\x98\x63\x43\x5f\x22\x62\x50\xf5\x82\x50\x73\x50"
            "\xf3\x72\x60\x63\x60\xf2\x62\x70\x53\x70\xf3\x52\x80"
            "\x43\x80\xf4\x42\x90\x33\x90\xf2\x32\xa0\x33\x90\xf2"
            "\x42\x90\x43\xd3\xd4\xc8\xa5" }  },
      /* --- pixel bitmap for stmary325 char#43 \rbag --- */
      {  43,36151,                      /* character number, location */
         34, 3,  -11, 3,      /* topleft row,col, and botleft row,col */
          { 15,   45, 3,97, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x74\x98\x63\x43\x52\x62\x52\x63\x42\x72\xf5\x42\x90"
            "\x43\x80\xf3\x52\x80\x53\x70\xf2\x62\x70\x63\x60\xf3"
            "\x72\x60\x73\x50\xf4\x82\x50\x83\x40\xf2\x92\x40\x83"
            "\x40\xf2\x82\x50\x73\xb3\xa4\x77\x84\xb0" }  },
      /* --- pixel bitmap for stmary325 char#44 \varbigcirc --- */
      {  44,37095,                      /* character number, location */
         31, 3,   -8, 3,      /* topleft row,col, and botleft row,col */
          { 39,   39, 3,227, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x19\xe0\xde\x01\xe0\x85\x95\xe0\x53\xe0\x13\xe0"
            "\x24\xe0\x34\xd3\xe0\x73\xb3\xe0\x93\x93\xe0\xb3\x73"
            "\xe0\xd3\x62\xe0\xe0\x12\x53\xe0\xe0\x13\x42\xe0\xe0"
            "\x32\x33\xe0\xe0\x33\x10\xf1\x12\xe0\xe0\x52\x13\xe0"
            "\xe0\x53\x0f\x62\xe0\xe0\x72\x03\xe0\xe0\x53\xf1\x12"
            "\xe0\xe0\x52\x10\x13\xe0\xe0\x33\x32\xe0\xe0\x32\x43"
            "\xe0\xe0\x13\x52\xe0\xe0\x12\x63\xe0\xd3\x73\xe0\xb3"
            "\x93\xe0\x93\xb3\xe0\x73\xd4\xe0\x34\xe0\x23\xe0\x13"
            "\xe0\x55\x95\xe0\x8e\x01\xe0\xd9\xe0\x10" }  },
      /* --- pixel bitmap for stmary325 char#45 \leftrightarroweq --- */
      {  45,38203,                      /* character number, location */
         23, 2,    5, 2,      /* topleft row,col, and botleft row,col */
          { 31,   18, 3,99, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x71\xe0\x11\x70\x61\xe0\x31\xb1\xe0\x51\x91\xe0"
            "\x71\x71\xe0\x91\x3e\x0e\x03\x1e\x0e\x01\x41\xe0\x91"
            "\x71\xe0\x71\x91\xe0\x51\xb1\xe0\x31\x60\xf1\x71\xe0"
            "\x11\x70\xf1\xe0\xe0\x30\xf1\x1e\x0e\x01\x12" }  },
      /* --- pixel bitmap for stmary325 char#46 \curlyveedownarrow --- */
      {  46,38833,                      /* character number, location */
         31, 0,   -9, 0,      /* topleft row,col, and botleft row,col */
          { 30,   40, 3,171, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x02\xe0\xc5\xe0\xa3\x13\xe0\x83\x33\xe0\x63\x53\xe0"
            "\x43\x73\xe0\x23\x93\xe3\xb2\xe2\xc3\xc3\xd3\xa3\xe0"
            "\x12\xa2\xe0\x23\x83\xe0\x32\x82\xe0\x43\x63\x90\xf1"
            "\xa2\x62\xa0\xa3\x43\xa0\xf1\xb2\x42\xb0\xb3\x23\xb0"
            "\xf2\xc2\x22\xc0\xc6\xc0\xf5\xd4\xd0\xf1\xe2\xe0\x72"
            "\x52\x52\xe0\x21\x42\x41\xe0\x52\x22\x22\xa0\xf1\xc1"
            "\x12\x11\xc0\xd4\xd0\xf1\xe2\xe3" }  },
      /* --- pixel bitmap for stmary325 char#47 \curlyveeuparrow --- */
      {  47,39553,                      /* character number, location */
         32, 0,  -10, 0,      /* topleft row,col, and botleft row,col */
          { 30,   42, 3,153, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xa1\x81\xa3\x34\xa4\x39\xe0\x46\x13\xe0\x83\x24\xe0"
            "\x64\x34\xe0\x44\x41\x13\xe0\x23\x11\x41\x23\xe3\x21"
            "\x41\x32\xe2\x31\x41\x33\xc3\x31\x41\x43\xa3\x41\x31"
            "\x62\xa2\x61\x93\x83\xe0\x32\x82\xe0\x43\x63\x90\xf1"
            "\xa2\x62\xa0\xa3\x43\xa0\xf1\xb2\x42\xb0\xb3\x23\xb0"
            "\xf2\xc2\x22\xc0\xc6\xc0\xf5\xd4\xd0\xfa\xe2\xe1" }  },
      /* --- pixel bitmap for stmary325 char#48 \nnwarrow --- */
      {  48,40242,                      /* character number, location */
         31, 3,   -9, 3,      /* topleft row,col, and botleft row,col */
          { 22,   40, 3,158, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x41\xe0\x72\xe0\x64\xe0\x43\x13\xe0\x13\x44\x70\xf1"
            "\x31\x22\xe0\x21\x33\xe0\x11\x42\xe1\x52\xd1\x72\xe0"
            "\x62\xc0\xf1\x92\xb0\x93\xa0\xf1\xa2\xa0\xf1\xb2\x90"
            "\xf1\xc2\x80\xc3\x70\xf1\xd2\x70\xf1\xe2\x60\xf1\xe0"
            "\x12\x50\xe0\x13\x40\xf1\xe0\x22\x40\xf1\xe0\x32\x30"
            "\xf1\xe0\x42\x20\xe0\x43\x10\xf1\xe0\x52\x10\xf1\xe0"
            "\x62" }  },
      /* --- pixel bitmap for stmary325 char#49 \nnearrow --- */
      {  49,40867,                      /* character number, location */
         31, 2,   -9, 2,      /* topleft row,col, and botleft row,col */
          { 22,   40, 3,157, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x31\xe0\x62\xe0\x44\xe0\x13\x13\xb4\x43\x40\xf1"
            "\xe2\x21\x30\xd3\x31\xe0\x12\x41\xe0\x12\x51\xd2\x71"
            "\xc2\x80\xf1\xb2\x90\xa3\x90\xf1\xa2\xa0\xf1\x92\xb0"
            "\xf1\x82\xc0\x73\xc0\xf1\x72\xd0\xf1\x62\xe0\xf1\x52"
            "\xe0\x10\x43\xe0\x10\xf1\x42\xe0\x20\xf1\x32\xe0\x30"
            "\xf1\x22\xe0\x40\x13\xe0\x40\xf1\x12\xe0\x5f\x12\xe0"
            "\x62" }  },
      /* --- pixel bitmap for stmary325 char#50 \leftslice --- */
      {  50,41680,                      /* character number, location */
         21, 3,    1, 3,      /* topleft row,col, and botleft row,col */
          { 29,   20, 3,97, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe0\x84\xe0\x87\xe0\x65\x23\xe0\x25\x63\xd5\x92\xa5"
            "\xc2\x85\xe3\x54\xe0\x42\x25\xe0\x62\x0f\x15\xe0\x82"
            "\x25\xe0\x62\x54\xe0\x42\x75\xe3\x95\xc2\xd5\x92\xe0"
            "\x15\x63\xe0\x45\x23\xe0\x77\xe0\xb4\x32" }  },
      /* --- pixel bitmap for stmary325 char#51 \rightslice --- */
      {  51,42470,                      /* character number, location */
         21, 3,    1, 3,      /* topleft row,col, and botleft row,col */
          { 29,   20, 3,97, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x34\xe0\xb7\xe0\x73\x25\xe0\x43\x65\xe0\x12\x95\xd2"
            "\xc5\x93\xe5\x72\xe0\x44\x52\xe0\x65\x2f\x12\xe0\x85"
            "\x02\xe0\x65\x22\xe0\x44\x53\xe5\x82\xc5\xa2\x95\xd3"
            "\x65\xe0\x23\x25\xe0\x67\xe0\x84\xe0\x82" }  },
      /* --- pixel bitmap for stmary325 char#52 \varolessthan --- */
      {  52,43282,                      /* character number, location */
         25, 3,   -3, 3,      /* topleft row,col, and botleft row,col */
          { 28,   28, 3,133, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xa8\xe0\x4c\xe4\x84\xb3\xc3\x93\xe3\x73\xd6\x53\xc5"
            "\x13\x33\xa5\x53\x22\x95\x82\x22\x65\xb2\x13\x45\xd5"
            "\x34\xe0\x39\xe0\x52\x0f\x15\xe0\x72\x07\xe0\x54\x34"
            "\xe0\x35\x45\xd3\x12\x65\xb2\x22\x95\x82\x23\xa5\x53"
            "\x33\xc5\x13\x53\xd6\x73\xe3\x93\xc3\xb4\x84\xec\xe0"
            "\x48\xa2" }  },
      /* --- pixel bitmap for stmary325 char#53 \varogreaterthan --- */
      {  53,44153,                      /* character number, location */
         25, 3,   -3, 3,      /* topleft row,col, and botleft row,col */
          { 28,   28, 3,133, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xa8\xe0\x4c\xe4\x84\xb3\xc3\x93\xe3\x76\xd3\x53\x15"
            "\xc3\x33\x55\xa3\x22\x85\x92\x22\xb5\x62\x13\xd5\x45"
            "\xe0\x34\x34\xe0\x57\x0f\x12\xe0\x75\x02\xe0\x59\xe0"
            "\x34\x35\xd5\x43\x12\xb5\x62\x22\x85\x92\x23\x55\xa3"
            "\x33\x15\xc3\x56\xd3\x73\xe3\x93\xc3\xb4\x84\xec\xe0"
            "\x48\xa2" }  },
      /* --- pixel bitmap for stmary325 char#54 \varovee --- */
      {  54,45016,                      /* character number, location */
         25, 3,   -3, 3,      /* topleft row,col, and botleft row,col */
          { 28,   28, 3,167, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xa8\xe0\x4c\xe4\x84\xb3\xc3\x93\xe3\x73\xe0\x23\x55"
            "\xe5\x33\x12\xe2\x13\x22\x23\xc3\x22\x22\x32\xc2\x32"
            "\x13\x32\xc2\x35\x43\xa3\x44\x52\xa2\x54\x53\x83\x52"
            "\x0f\x12\x62\x82\x62\x02\x63\x63\x65\x62\x62\x63\x12"
            "\x63\x43\x62\x22\x72\x42\x72\x23\x63\x23\x63\x33\x62"
            "\x22\x63\x53\x52\x22\x53\x73\x46\x43\x93\x44\x43\xb4"
            "\x24\x24\xec\xe0\x48\xa1" }  },
      /* --- pixel bitmap for stmary325 char#55 \varowedge --- */
      {  55,45927,                      /* character number, location */
         25, 3,   -3, 3,      /* topleft row,col, and botleft row,col */
          { 28,   28, 3,167, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xa8\xe0\x4c\xe4\x24\x24\xb3\x44\x43\x93\x46\x43\x73"
            "\x52\x22\x53\x53\x62\x22\x63\x33\x63\x23\x63\x22\x72"
            "\x42\x72\x22\x63\x43\x62\x13\x62\x62\x65\x63\x63\x62"
            "\x0f\x12\x62\x82\x62\x02\x53\x83\x54\x52\xa2\x54\x43"
            "\xa3\x45\x32\xc2\x33\x12\x32\xc2\x32\x22\x23\xc3\x22"
            "\x23\x12\xe2\x13\x35\xe5\x53\xe0\x23\x73\xe3\x93\xc3"
            "\xb4\x84\xec\xe0\x48\xa1" }  },
      /* --- pixel bitmap for stmary325 char#56 \talloblong --- */
      {  56,46654,                      /* character number, location */
         34, 5,  -12, 5,      /* topleft row,col, and botleft row,col */
          { 12,   46, 3,26, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x0c\x0f\xe2\x82\x0f\xe2\x82\x0f\xb2\x82\x0f\x1c" }  },
      /* --- pixel bitmap for stmary325 char#57 \interleave --- */
      {  57,47516,                      /* character number, location */
         34, 5,  -12, 5,      /* topleft row,col, and botleft row,col */
          { 22,   46, 2, 8, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x2d\x00\x02\x08\x02\x08\x02" }  },
      /* --- pixel bitmap for stmary325 char#58 \obar --- */
      {  58,48518,                      /* character number, location */
         26, 3,   -4, 3,      /* topleft row,col, and botleft row,col */
          { 29,   30, 3,117, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xb7\xe0\x53\x31\x33\xe2\x61\x62\xb1\x81\x81\x91\x91"
            "\x91\x71\xa1\xa1\x30\xf1\x21\xb1\xb1\x20\xf2\x11\xc1"
            "\xc1\x1f\x71\xd1\xd1\xf2\x11\xc1\xc1\x10\xf1\x21\xb1"
            "\xb1\x20\x31\xa1\xa1\x71\x91\x91\x91\x81\x81\xb2\x61"
            "\x62\xe3\x31\x33\xe0\x57\xb2" }  },
      /* --- pixel bitmap for stmary325 char#59 \oslash --- */
      {  59,49422,                      /* character number, location */
         26, 3,   -4, 3,      /* topleft row,col, and botleft row,col */
          { 29,   30, 3,189, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xb7\xe0\x53\x73\xe2\xd2\xb1\xe0\x31\x91\xe0\x51\x71"
            "\x11\xe0\x51\x51\x31\xe0\x51\x41\x41\xe0\x41\x31\x61"
            "\xe0\x41\x21\x71\xe0\x31\x21\x81\xe0\x21\x11\xa1\xe0"
            "\x22\xb1\xe0\x12\xc1\xe1\x0f\x11\xd1\xd1\x01\xe1\xc2"
            "\xe0\x11\xb2\xe0\x21\xa1\x11\xe0\x21\x81\x21\xe0\x31"
            "\x71\x21\xe0\x41\x61\x31\xe0\x41\x41\x41\xe0\x51\x31"
            "\x51\xe0\x51\x11\x71\xe0\x51\x91\xe0\x31\xb2\xd2\xe3"
            "\x73\xe0\x57\xb3" }  },
      /* --- pixel bitmap for stmary325 char#60 \olessthan --- */
      {  60,50309,                      /* character number, location */
         26, 3,   -4, 3,      /* topleft row,col, and botleft row,col */
          { 29,   30, 3,181, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xb7\xe0\x53\x73\xe2\xd2\xb1\xe0\x31\x91\xe0\x51\x71"
            "\xe0\x33\x11\x51\xe0\x22\x51\x41\xe2\x71\x31\xc3\xa1"
            "\x21\xa2\xd1\x21\x82\xe0\x11\x11\x63\xe0\x42\x42\xe0"
            "\x72\x22\xe0\x91\x0f\x13\xe0\xb1\x01\x22\xe0\x92\x42"
            "\xe0\x72\x63\xe0\x41\x11\x82\xe0\x11\x21\xa2\xd1\x21"
            "\xc3\xa1\x31\xe2\x71\x41\xe0\x22\x51\x51\xe0\x33\x11"
            "\x71\xe0\x51\x91\xe0\x31\xb2\xd2\xe3\x73\xe0\x57\xb3" }  },
      /* --- pixel bitmap for stmary325 char#61 \ogreaterthan --- */
      {  61,51195,                      /* character number, location */
         26, 3,   -4, 3,      /* topleft row,col, and botleft row,col */
          { 29,   30, 3,181, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xb7\xe0\x53\x73\xe2\xd2\xb1\xe0\x31\x91\xe0\x51\x71"
            "\x13\xe0\x31\x51\x52\xe0\x21\x41\x72\xe1\x31\xa3\xc1"
            "\x21\xd2\xa1\x21\xe0\x12\x81\x11\xe0\x43\x62\xe0\x72"
            "\x42\xe0\x92\x21\x0f\x11\xe0\xb3\x01\xe0\x92\x22\xe0"
            "\x72\x42\xe0\x43\x61\x11\xe0\x12\x81\x21\xd2\xa1\x21"
            "\xa3\xc1\x31\x72\xe1\x41\x52\xe0\x21\x51\x13\xe0\x31"
            "\x71\xe0\x51\x91\xe0\x31\xb2\xd2\xe3\x73\xe0\x57\xb3" }  },
      /* --- pixel bitmap for stmary325 char#62 \ovee --- */
      {  62,52073,                      /* character number, location */
         26, 3,   -4, 3,      /* topleft row,col, and botleft row,col */
          { 29,   30, 3,175, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xb7\xe0\x53\x73\xe2\xd2\xb1\xe0\x31\x91\xe0\x51\x72"
            "\xe0\x52\x30\xf1\x21\x21\xe0\x31\x21\x20\xf2\x11\x41"
            "\xe0\x11\x41\x1f\x11\x61\xd1\x61\x0f\x21\x71\xb1\x71"
            "\x0f\x11\x81\x91\x81\x01\x91\x71\x91\xf1\x11\x81\x71"
            "\x81\x10\x11\x91\x51\x91\x31\x81\x51\x81\x41\x91\x31"
            "\x91\x51\x81\x31\x81\x71\x71\x31\x71\x91\x71\x11\x71"
            "\xb2\x51\x11\x52\xe3\x31\x33\xe0\x57\xb3" }  },
      /* --- pixel bitmap for stmary325 char#63 \owedge --- */
      {  63,53007,                      /* character number, location */
         26, 3,   -4, 3,      /* topleft row,col, and botleft row,col */
          { 29,   30, 3,175, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xb7\xe0\x53\x31\x33\xe2\x51\x11\x52\xb1\x71\x11\x71"
            "\x91\x71\x31\x71\x71\x81\x31\x81\x51\x91\x31\x91\x41"
            "\x81\x51\x81\x31\x91\x51\x91\x10\xf1\x11\x81\x71\x81"
            "\x11\x91\x71\x91\x0f\x11\x81\x91\x81\x0f\x21\x71\xb1"
            "\x71\x0f\x11\x61\xd1\x61\xf2\x11\x41\xe0\x11\x41\x10"
            "\xf1\x21\x21\xe0\x31\x21\x20\x32\xe0\x52\x71\xe0\x51"
            "\x91\xe0\x31\xb2\xd2\xe3\x73\xe0\x57\xb3" }  },
      /* --- pixel bitmap for stmary325 char#64 \oblong --- */
      {  64,53829,                      /* character number, location */
         27, 3,    0, 3,      /* topleft row,col, and botleft row,col */
          { 24,   27, 3,28, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x0e\x0a\x0f\xe2\xe0\x62\x0f\x72\xe0\x62\x0f\x1e"
            "\x0a" }  },
      /* --- pixel bitmap for stmary325 char#65 \inplus --- */
      {  65,54602,                      /* character number, location */
         25, 4,   -3, 4,      /* topleft row,col, and botleft row,col */
          { 22,   28, 3,104, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xac\x7e\x01\x55\xe0\x23\xe0\x43\xe0\x43\xe0\x52\x72"
            "\xa3\x72\x90\xf1\x12\x82\x93\x82\x9f\x12\x92\x9f\x1e"
            "\x08\x0f\x12\x92\x93\x82\x90\xf1\x12\x82\x90\x13\x72"
            "\xb2\x72\xb3\xe0\x63\xe0\x63\xe0\x65\xe0\x5e\x01\xac" }  },
      /* --- pixel bitmap for stmary325 char#66 \niplus --- */
      {  66,55368,                      /* character number, location */
         25, 4,   -3, 4,      /* topleft row,col, and botleft row,col */
          { 22,   28, 3,105, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x0c\xae\x01\xe0\x55\xe0\x63\xe0\x63\xe0\x63\xb2\x72"
            "\xb2\x73\x10\xf1\x92\x82\x10\x92\x83\xf1\x92\x92\x0f"
            "\x1e\x08\xf1\x92\x92\x92\x83\xf1\x92\x82\x10\x92\x73"
            "\xa2\x72\xe0\x53\xe0\x43\xe0\x43\xe0\x25\x5e\x01\x7c"
            "\xa1" }  },
      /* --- pixel bitmap for stmary325 char#67 \nplus --- */
      {  67,56138,                      /* character number, location */
         27, 3,   -1, 3,      /* topleft row,col, and botleft row,col */
          { 24,   28, 3,70, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x96\xe0\x1c\xa5\x65\x73\xc3\x53\xe3\x33\xe0\x23\x22"
            "\xe0\x42\x13\x82\x83\x0f\x52\x92\x92\x0f\x12\x2e\x02"
            "\x22\x0f\x62\x92\x92\x0f\x42\xe0\x62" }  },
      /* --- pixel bitmap for stmary325 char#68 \subsetplus --- */
      {  68,57022,                      /* character number, location */
         25, 4,   -3, 4,      /* topleft row,col, and botleft row,col */
          { 27,   28, 3,110, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xae\x03\x7e\x06\x55\xe0\x73\xe0\x93\xe0\x93\xe0\xa2"
            "\xb2\xb3\xb2\xa0\xf1\x12\xc2\xa3\xc2\xaf\x12\xd2\xaf"
            "\x12\x6e\x02\x3f\x12\xd2\xa3\xc2\xa0\xf1\x12\xc2\xa0"
            "\x13\xb2\xc2\xb2\xc3\xe0\xb3\xe0\xb3\xe0\xb5\xe0\xae"
            "\x06\xae\x03" }  },
      /* --- pixel bitmap for stmary325 char#69 \supsetplus --- */
      {  69,57856,                      /* character number, location */
         25, 4,   -3, 4,      /* topleft row,col, and botleft row,col */
          { 27,   28, 3,111, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x0e\x03\xae\x06\xe0\xa5\xe0\xb3\xe0\xb3\xe0\xb3\xc2"
            "\xb2\xc2\xb3\x10\xf1\xa2\xc2\x10\xa2\xc3\xf1\xa2\xd2"
            "\xf1\x3e\x02\x62\xf1\xa2\xd2\xa2\xc3\xf1\xa2\xc2\x10"
            "\xa2\xb3\xb2\xb2\xe0\xa3\xe0\x93\xe0\x93\xe0\x75\x5e"
            "\x06\x7e\x03\xa1" }  },
      /* --- pixel bitmap for stmary325 char#70 \subsetpluseq --- */
      {  70,58708,                      /* character number, location */
         29, 4,   -9, 4,      /* topleft row,col, and botleft row,col */
          { 27,   38, 3,122, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xae\x03\x7e\x06\x55\xe0\x73\xe0\x93\xe0\x93\xe0\xa2"
            "\xb2\xb3\xb2\xa0\xf1\x12\xc2\xa3\xc2\xaf\x12\xd2\xaf"
            "\x12\x6e\x02\x3f\x12\xd2\xa3\xc2\xa0\xf1\x12\xc2\xa0"
            "\x13\xb2\xc2\xb2\xc3\xe0\xb3\xe0\xb3\xe0\xb5\xe0\xae"
            "\x06\xae\x03\xf7\xe0\xd0\xf1\x1e\x0c" }  },
      /* --- pixel bitmap for stmary325 char#71 \supsetpluseq --- */
      {  71,59568,                      /* character number, location */
         29, 4,   -9, 4,      /* topleft row,col, and botleft row,col */
          { 27,   38, 3,123, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x0e\x03\xae\x06\xe0\xa5\xe0\xb3\xe0\xb3\xe0\xb3\xc2"
            "\xb2\xc2\xb3\x10\xf1\xa2\xc2\x10\xa2\xc3\xf1\xa2\xd2"
            "\xf1\x3e\x02\x62\xf1\xa2\xd2\xa2\xc3\xf1\xa2\xc2\x10"
            "\xa2\xb3\xb2\xb2\xe0\xa3\xe0\x93\xe0\x93\xe0\x75\x5e"
            "\x06\x7e\x03\xa0\xf7\xe0\xdf\x1e\x0c\x10" }  },
      /* --- pixel bitmap for stmary325 char#72 \Lbag --- */
      {  72,60391,                      /* character number, location */
         34, 3,  -11, 3,      /* topleft row,col, and botleft row,col */
          { 14,   45, 3,108, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x34\x91\x41\x71\x61\x53\x51\x5f\x14\x51\x40\x12\x61"
            "\xd1\x40\xf3\x81\x50\xf1\x72\x50\x71\x60\xf1\x62\x60"
            "\xf1\x52\x70\xf1\x43\x70\xf2\x33\x80\xf1\x23\x90\xf2"
            "\x14\x90\x13\xaf\x64\xa0\xf1\x14\x90\x23\xc3\xc3\xc3"
            "\xd3\xd5" }  },
      /* --- pixel bitmap for stmary325 char#73 \Rbag --- */
      {  73,60941,                      /* character number, location */
         34, 3,  -11, 3,      /* topleft row,col, and botleft row,col */
          { 14,   45, 3,107, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x74\x91\x41\x71\x61\x61\x53\xf1\x41\x54\x41\x62\x51"
            "\x90\xf3\x51\x80\xf1\x52\x70\x61\x70\xf1\x62\x60\xf1"
            "\x72\x50\xf1\x73\x40\xf2\x83\x30\xf1\x93\x20\xf2\x94"
            "\x10\xa3\x10\xf6\xa4\xf1\x94\x10\x93\xa3\xa3\xa3\x93"
            "\x75\x95" }  },
      /* --- pixel bitmap for stmary325 char#74 \llbracket --- */
      {  74,61848,                      /* character number, location */
         34, 4,  -11, 4,      /* topleft row,col, and botleft row,col */
          { 14,   45, 3,26, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x0e\x0f\xe2\x42\x6f\xe2\x42\x6f\xa2\x42\x6f\x1e" }  },
      /* --- pixel bitmap for stmary325 char#75 \rrbracket --- */
      {  75,62826,                      /* character number, location */
         34, 1,  -11, 1,      /* topleft row,col, and botleft row,col */
          { 13,   45, 3,26, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x0d\xfe\x52\x42\xfe\x52\x42\xfa\x52\x42\x0f\x1d" }  },
      /* --- pixel bitmap for stmary325 char#76 \llparenthesis --- */
      {  76,63662,                      /* character number, location */
         34, 5,  -12, 5,      /* topleft row,col, and botleft row,col */
          { 10,   46, 3,98, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x91\x82\x73\x64\x52\x12\x51\x22\x42\x22\xf1\x32\x32"
            "\x23\x32\xf1\x22\x42\x13\x42\xf3\x12\x52\x0f\xb3\x52"
            "\xf3\x12\x52\x13\x42\xf1\x22\x42\x23\x32\xf1\x32\x32"
            "\x42\x22\x51\x22\x52\x12\x64\x73\x82\x91" }  },
      /* --- pixel bitmap for stmary325 char#77 \rrparenthesis --- */
      {  77,64495,                      /* character number, location */
         34, 2,  -12, 2,      /* topleft row,col, and botleft row,col */
          { 10,   46, 3,99, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\x92\x83\x74\x62\x12\x52\x21\x52\x22\x4f\x12\x32"
            "\x32\x33\x2f\x12\x42\x22\x43\x1f\x32\x52\x1f\xb2\x53"
            "\x0f\x32\x52\x12\x43\x1f\x12\x42\x22\x33\x2f\x12\x32"
            "\x32\x22\x42\x21\x52\x12\x54\x63\x72\x81\x93" }  },
      /* --- pixel bitmap for stmary325 char#78 \binampersand --- */
      {  78,65384,                      /* character number, location */
         26, 3,   -4, 3,      /* topleft row,col, and botleft row,col */
          { 30,   30, 3,153, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xb6\xe0\x8a\xe0\x53\x63\xe0\x33\x83\x90\xf3\x72\xa2"
            "\x90\x72\x93\xe0\x23\x82\xe0\x42\x73\xe0\x43\x53\xe0"
            "\x63\x15\xe0\x77\xe0\x77\xe2\x54\x34\xb3\x34\x73\xa2"
            "\x33\xa3\x83\x23\xc3\x72\x32\xe3\x53\x23\xe0\x14\x23"
            "\x32\xe0\x46\x4f\x12\xe0\x54\x53\xe0\x27\x52\xe0\x13"
            "\x34\x33\xc4\x63\x33\x85\x93\x3d\xc2\x58\xe0\x30" }  },
      /* --- pixel bitmap for stmary325 char#79 \bindnasrepma --- */
      {  79,66145,                      /* character number, location */
         26, 2,   -4, 2,      /* topleft row,col, and botleft row,col */
          { 30,   30, 3,153, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x38\x52\xcd\x33\x95\x83\x33\x64\xc3\x34\x33\xe0"
            "\x12\x57\xe0\x23\xf1\x54\xe0\x52\x46\xe0\x42\x33\x24"
            "\xe0\x13\x23\x53\xe2\x32\x73\xc3\x23\x83\xa3\x32\xa3"
            "\x74\x33\xb4\x34\x52\xe7\xe0\x77\xe0\x75\x13\xe0\x63"
            "\x53\xe0\x43\x72\xe0\x42\x83\xe0\x23\x92\x70\xf3\x92"
            "\xa2\x70\x93\x83\xe0\x33\x63\xe0\x5a\xe0\x86\xb0" }  },
      /* --- pixel bitmap for stmary325 char#80 \trianglelefteqslant --- */
      {  80,66981,                      /* character number, location */
         29, 4,   -9, 4,      /* topleft row,col, and botleft row,col */
          { 27,   38, 3,180, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\xb2\xe0\x94\xe0\x76\xe0\x54\x22\xe0\x34\x42\xe0"
            "\x14\x62\xd4\x82\xc3\xa2\xa4\xb2\x84\xd2\x64\xe0\x12"
            "\x44\xe0\x32\x24\xe0\x52\x0f\x14\xe0\x72\x24\xe0\x52"
            "\x44\xe0\x32\x64\xe0\x12\x84\xd2\xa4\xb2\xc3\xa2\xd4"
            "\x82\xe0\x14\x64\xe0\x14\x46\xe0\x14\x22\x24\xe0\x16"
            "\x44\xe0\x14\x64\xe0\x12\x84\xe0\xb4\xe0\xb3\xe0\xb4"
            "\xe0\xb4\xe0\xb4\xe0\xb4\xe0\xb4\xe0\xb4\xe0\xb2" }  },
      /* --- pixel bitmap for stmary325 char#81 \trianglerighteqslant --- */
      {  81,67820,                      /* character number, location */
         29, 4,   -9, 4,      /* topleft row,col, and botleft row,col */
          { 27,   38, 3,185, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x02\xe0\xb4\xe0\x96\xe0\x72\x24\xe0\x52\x44\xe0\x32"
            "\x64\xe0\x12\x84\xd2\xa3\xc2\xb4\xa2\xd4\x82\xe0\x14"
            "\x62\xe0\x34\x42\xe0\x54\x2f\x12\xe0\x74\x02\xe0\x54"
            "\x22\xe0\x34\x42\xe0\x14\x62\xd4\x82\xb4\xa2\xa3\xc2"
            "\x84\xd2\x64\xe0\x12\x44\xe0\x14\x24\xe0\x1a\xe0\x14"
            "\x24\xe0\x14\x42\xe0\x14\xe0\x74\xe0\x74\xe0\x83\xe0"
            "\x84\xe0\x74\xe0\x74\xe0\x74\xe0\x74\xe0\x74\xe0\x92"
            "\xe0\xb0" }  },
      /* --- pixel bitmap for stmary325 char#82 \ntrianglelefteqslant --- */
      {  82,68705,                      /* character number, location */
         36, 4,  -14, 4,      /* topleft row,col, and botleft row,col */
          { 27,   50, 3,253, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x92\xe0\xa3\xe0\xa2\xe0\xa3\xe0\xa2\xe0\xa3\x40"
            "\xf1\xe0\x62\x50\xe0\x53\x23\xe0\x52\x15\xe0\x46\x12"
            "\xe0\x44\x32\xe0\x24\x52\xe5\x62\xd3\x12\x62\xb4\x13"
            "\x62\x94\x32\x72\x74\x43\x72\x54\x62\x82\x34\x82\x82"
            "\x14\x93\x85\xb2\x92\x14\x83\x92\x34\x62\xa2\x54\x33"
            "\xa2\x74\x12\xb2\x95\xb2\xb3\xb2\xb5\x92\xa3\x14\x72"
            "\xa2\x44\x55\x72\x64\x32\x14\x43\x84\x12\x34\x22\xb5"
            "\x56\xd3\x74\xe0\x96\xe0\x72\x23\xe0\x62\x34\xe0\x33"
            "\x54\xe0\x12\x84\xc3\xa4\xa2\xd4\x82\xe0\x14\x53\xe0"
            "\x33\x42\xe0\xa3\xe0\x70\xf2\x32\xe0\x80" }  },
      /* --- pixel bitmap for stmary325 char#83 \ntrianglerighteqslant --- */
      {  83,69671,                      /* character number, location */
         36, 4,  -14, 4,      /* topleft row,col, and botleft row,col */
          { 27,   50, 3,243, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x92\xe0\xa3\xe0\xa2\xe0\xa3\xe0\xa2\xe0\xa3\x40"
            "\xf1\xe0\x62\x53\xe0\x23\x55\xe2\x62\x14\xb3\x62\x34"
            "\x92\x72\x54\x63\x72\x74\x42\x82\x93\x32\x82\xa7\x82"
            "\xc4\x92\xd5\x72\xd2\x14\x52\xd2\x34\x32\xc3\x54\x12"
            "\xc2\x85\xb3\x64\x12\xb2\x54\x32\xa3\x34\x52\xa2\x24"
            "\x72\xa6\x92\x95\xb2\x94\xc2\x74\xe2\x55\xe0\x12\x34"
            "\x12\xc5\x14\x23\xa4\x15\x42\x94\x33\x53\x74\xd2\x64"
            "\xe3\x44\xe0\x22\x43\xe0\x42\x24\xe0\x47\xe0\x65\xe0"
            "\x74\xe0\x74\xe0\x76\xe0\x63\x13\xe0\xa2\xe0\xa3\xe0"
            "\x70\xf2\x32\xe0\x80" }  },
      /* --- pixel bitmap for stmary325 char#84 \llfloor --- */
      {  84,70477,                      /* character number, location */
         34, 3,  -12, 3,      /* topleft row,col, and botleft row,col */
          { 22,   46, 2,10, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x2b\x00\x02\x08\x02\x0a\xff\x01\x16" }  },
      /* --- pixel bitmap for stmary325 char#85 \rrfloor --- */
      {  85,71263,                      /* character number, location */
         34, 0,  -12, 0,      /* topleft row,col, and botleft row,col */
          { 22,   46, 2,10, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x2b\x0a\x02\x08\x02\x00\xff\x01\x16" }  },
      /* --- pixel bitmap for stmary325 char#86 \llceil --- */
      {  86,72035,                      /* character number, location */
         33, 3,  -11, 3,      /* topleft row,col, and botleft row,col */
          { 22,   44, 2,11, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x01\x00\x16\x00\xff\x29\x02\x08\x02\x0a" }  },
      /* --- pixel bitmap for stmary325 char#87 \rrceil --- */
      {  87,72800,                      /* character number, location */
         33, 0,  -11, 0,      /* topleft row,col, and botleft row,col */
          { 22,   44, 2,10, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x01\x00\x16\xff\x29\x0a\x02\x08\x02" }  },
      /* --- pixel bitmap for stmary325 char#88 \arrownot --- */
      {  88,73297,                      /* character number, location */
         19,17,    3,17,      /* topleft row,col, and botleft row,col */
          { 12,   16, 3,33, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x93\x92\x93\x83\x92\x93\x83\x83\x92\x93\x83\x92\x93"
            "\x83\x9f\x12\xa3" }  },
      /* --- pixel bitmap for stmary325 char#89 \Arrownot --- */
      {  89,73661,                      /* character number, location */
         24,18,   -2,18,      /* topleft row,col, and botleft row,col */
          {  9,   26, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x80\x01\x03\x06\x0e\x0c\x18\x38\x30\x60\xe0\xc0\x80"
            "\x81\x03\x03\x06\x0c\x1c\x18\x30\x70\x60\xc0\xc0\x81"
            "\x01\x03\x06\x00" }  },
      /* --- pixel bitmap for stmary325 char#90 \Mapstochar --- */
      {  90,74068,                      /* character number, location */
         24, 3,   -2, 3,      /* topleft row,col, and botleft row,col */
          {  3,   26, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xdb\xb6\xed\xdf\xb6\x6d\xfb\xb7\x6d\x1b" }  },
      /* --- pixel bitmap for stmary325 char#91 \mapsfromchar --- */
      {  91,74387,                      /* character number, location */
         19,-6,    3,-6,      /* topleft row,col, and botleft row,col */
          {  3,   16, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xb6\x6d\xfb\xb7\x6d\xdb" }  },
      /* --- pixel bitmap for stmary325 char#92 \Mapsfromchar --- */
      {  92,74705,                      /* character number, location */
         24,-6,   -2,-6,      /* topleft row,col, and botleft row,col */
          {  3,   26, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xb6\x6d\xfb\xb7\x6d\xdb\xfe\x6d\xdb\x36" }  },
      /* --- pixel bitmap for stmary325 char#93 \leftrightarrowtriangle --- */
      {  93,75580,                      /* character number, location */
         18, 3,    4, 3,      /* topleft row,col, and botleft row,col */
          { 40,   14, 3,91, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xa3\xe3\xe0\x54\xe4\xe0\x26\xe6\xc4\x22\xe2\x24\x84"
            "\x42\xe2\x44\x53\x62\xe2\x63\x2f\x14\x7e\x04\x74\x23"
            "\x62\xe2\x63\x54\x42\xe2\x44\x84\x22\xe2\x24\xc6\xe6"
            "\xe0\x24\xe4\xe0\x53\xe3\xa2" }  },
      /* --- pixel bitmap for stmary325 char#94 \leftarrowtriangle --- */
      {  94,76461,                      /* character number, location */
         18, 3,    4, 3,      /* topleft row,col, and botleft row,col */
          { 40,   14, 3,93, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xa3\xe0\xe0\x75\xe0\xe0\x54\x12\xe0\xe0\x43\x32\xe0"
            "\xe0\x24\x42\xe0\xe4\x62\xe0\xdf\x13\x8e\x0e\x01\x14"
            "\x62\xe0\xe0\x24\x42\xe0\xe0\x43\x32\xe0\xe0\x54\x12"
            "\xe0\xe0\x75\xe0\xe0\x93\xe0\xd2" }  },
      /* --- pixel bitmap for stmary325 char#95 \rightarrowtriangle --- */
      {  95,77307,                      /* character number, location */
         18, 3,    4, 3,      /* topleft row,col, and botleft row,col */
          { 40,   14, 3,91, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe0\xc3\xe0\xe0\x95\xe0\xe0\x72\x14\xe0\xe0\x52\x33"
            "\xe0\xe0\x42\x44\xe0\xe0\x22\x64\x2f\x1e\x0e\x84\xe0"
            "\xc2\x64\xe0\xe2\x44\xe0\xe0\x22\x33\xe0\xe0\x42\x14"
            "\xe0\xe0\x55\xe0\xe0\x73\xb0" }  },
      /* --- pixel bitmap for stmary325 char#96 \bigtriangledown --- */
      {  96,78039,                      /* character number, location */
          0, 2,  -45, 2,      /* topleft row,col, and botleft row,col */
          { 33,   45, 3,221, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf2\x0e\x0e\x05\xf1\x13\xe0\xb3\x10\x14\xe0\x94\x10"
            "\xf1\x23\xe0\x93\x20\x24\xe0\x74\x20\xf1\x33\xe0\x73"
            "\x30\x34\xe0\x54\x30\xf1\x43\xe0\x53\x40\x44\xe0\x34"
            "\x93\xe0\x33\xa4\xe0\x14\x50\xf1\x63\xe0\x13\x60\x64"
            "\xd4\x60\xf1\x73\xd3\x70\x74\xb4\x70\xf1\x83\xb3\x80"
            "\x84\x94\x80\xf1\x93\x93\x90\x94\x74\xe0\x53\x73\xe0"
            "\x64\x54\xa0\xf1\xb3\x53\xb0\xb4\x34\xb0\xf1\xc3\x33"
            "\xc0\xc4\x14\xc0\xf1\xd3\x13\xd0\xd7\xd0\xf2\xe5\xe0"
            "\xe0\x13\xe0\xe0\x32\xe0\x13" }  },
      /* --- pixel bitmap for stmary325 char#97 \bigtriangleup --- */
      {  97,78904,                      /* character number, location */
          0, 2,  -45, 2,      /* topleft row,col, and botleft row,col */
          { 33,   45, 3,220, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x22\xe0\xe0\x23\xe0\x10\xf2\xe5\xe0\xd7\xd0\xf1"
            "\xd3\x13\xd0\xc4\x14\xc0\xf1\xc3\x33\xc0\xb4\x34\xb0"
            "\xf1\xb3\x53\xb0\xa4\x54\xe0\x63\x73\xe0\x54\x74\x90"
            "\xf1\x93\x93\x90\x84\x94\x80\xf1\x83\xb3\x80\x74\xb4"
            "\x70\xf1\x73\xd3\x70\x64\xd4\x60\xf1\x63\xe0\x13\x60"
            "\x54\xe0\x14\xa3\xe0\x33\x94\xe0\x34\x40\xf1\x43\xe0"
            "\x53\x40\x34\xe0\x54\x30\xf1\x33\xe0\x73\x30\x24\xe0"
            "\x74\x20\xf1\x23\xe0\x93\x20\x14\xe0\x94\x10\xf1\x13"
            "\xe0\xb3\x1f\x2e\x0e\x05" }  },
      /* --- pixel bitmap for stmary325 char#98 \bigcurlyvee --- */
      {  98,79767,                      /* character number, location */
          0, 2,  -45, 2,      /* topleft row,col, and botleft row,col */
          { 33,   45, 3,139, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x03\xe0\xd7\xe0\xb4\x15\xe0\x76\x25\xe0\x55\x55\xe0"
            "\x35\x84\xe0\x14\xb4\xd4\xd3\xd3\xe4\xb4\xe0\x14\x94"
            "\xe0\x33\x93\xe0\x44\x74\xe0\x53\x73\xe0\x64\x54\xe0"
            "\x73\x53\xe0\x84\x34\xb0\xf1\xc3\x33\xc0\xc4\x14\xc0"
            "\xf3\xd3\x13\xd0\xd7\xd0\xf6\xe5\xe0\xfc\xe0\x13\xe0"
            "\x10\xe0\x22\xe0\x10" }  },
      /* --- pixel bitmap for stmary325 char#99 \bigcurlywedge --- */
      {  99,80606,                      /* character number, location */
          0, 2,  -45, 2,      /* topleft row,col, and botleft row,col */
          { 33,   45, 3,136, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x22\xe0\x10\xfc\xe0\x13\xe0\x10\xf6\xe5\xe0\xd7"
            "\xd0\xf3\xd3\x13\xd0\xc4\x14\xc0\xf1\xc3\x33\xc0\xb4"
            "\x34\xe0\x83\x53\xe0\x74\x54\xe0\x63\x73\xe0\x54\x74"
            "\xe0\x43\x93\xe0\x34\x94\xe0\x14\xb4\xe3\xd3\xd4\xd4"
            "\xb4\xe0\x14\x85\xe0\x35\x55\xe0\x55\x35\xe0\x7a\xe0"
            "\xb7\xe0\xd3" }  },
      /* --- pixel bitmap for stmary325 char#100 \bigsqcap --- */
      { 100,81473,                      /* character number, location */
          0, 2,  -45, 2,      /* topleft row,col, and botleft row,col */
          { 33,   45, 2,14, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x02\x00\x21\x00\xff\x28\x03\x1b\x03\x01\x02\x1c"
            "\x02" }  },
      /* --- pixel bitmap for stmary325 char#101 \bigbox --- */
      { 101,82358,                      /* character number, location */
          0, 2,  -45, 2,      /* topleft row,col, and botleft row,col */
          { 33,   45, 2,16, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x02\x00\x21\x00\xff\x26\x03\x1b\x03\x00\xff\x01"
            "\x21\x01\x20" }  },
      /* --- pixel bitmap for stmary325 char#102 \bigparallel --- */
      { 102,83067,                      /* character number, location */
          0, 3,  -45, 3,      /* topleft row,col, and botleft row,col */
          { 14,   45, 2,10, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x2b\x00\x03\x08\x03\x01\x02\x09\x02" }  },
      /* --- pixel bitmap for stmary325 char#103 \biginterleave --- */
      { 103,83911,                      /* character number, location */
          0, 2,  -45, 2,      /* topleft row,col, and botleft row,col */
          { 27,   45, 2,14, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x2b\x00\x03\x09\x03\x09\x03\x01\x02\x0a\x02\x0a"
            "\x02" }  },
      /* --- pixel bitmap for stmary325 char#104 (noname) --- */
      { 104,85017,                      /* character number, location */
          0, 3,  -63, 3,      /* topleft row,col, and botleft row,col */
          { 44,   63, 3,357, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x1e\x0e\x0e\x1f\x2e\x0e\x0e\x02\x14\xe0\xe0\x64\x10"
            "\xf1\x15\xe0\xe0\x45\x10\x24\xe0\xe0\x44\x20\xf1\x25"
            "\xe0\xe0\x25\x20\x34\xe0\xe0\x24\x30\xf1\x35\xe0\xe5"
            "\x30\x44\xe0\xe4\x40\xf1\x45\xe0\xc5\x40\x54\xe0\xc4"
            "\x50\xf1\x55\xe0\xa5\x50\x64\xe0\xa4\x60\xf1\x65\xe0"
            "\x85\x60\x74\xe0\x84\x70\xf1\x75\xe0\x65\x70\x84\xe0"
            "\x64\x80\xf1\x85\xe0\x45\x80\x94\xe0\x44\x90\xf1\x95"
            "\xe0\x25\x90\xa4\xe0\x24\xa0\xf1\xa5\xe5\xa0\xb4\xe4"
            "\xb0\xf1\xb5\xc5\xb0\xc4\xc4\xc0\xf1\xc5\xa5\xc0\xd4"
            "\xa4\xd0\xf1\xd5\x85\xd0\xe4\x84\xe0\xf1\xe5\x65\xe0"
            "\xe0\x14\x64\xe0\x10\xf1\xe0\x15\x45\xe0\x10\xe0\x24"
            "\x44\xe0\x20\xf1\xe0\x25\x25\xe0\x20\xe0\x34\x24\xe0"
            "\x30\xf1\xe0\x3a\xe0\x30\xf2\xe0\x48\xe0\x40\xf2\xe0"
            "\x56\xe0\x50\xe0\x64\xe0\xe0\xd2\xe0\x70" }  },
      /* --- pixel bitmap for stmary325 char#105 (noname) --- */
      { 105,86077,                      /* character number, location */
          0, 3,  -63, 3,      /* topleft row,col, and botleft row,col */
          { 44,   63, 3,357, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x72\xe0\xe0\xd4\xe0\x60\xf2\xe0\x56\xe0\x50\xf2"
            "\xe0\x48\xe0\x40\xf1\xe0\x3a\xe0\x30\xe0\x34\x24\xe0"
            "\x30\xf1\xe0\x25\x25\xe0\x20\xe0\x24\x44\xe0\x20\xf1"
            "\xe0\x15\x45\xe0\x10\xe0\x14\x64\xe0\x10\xf1\xe5\x65"
            "\xe0\xe4\x84\xe0\xf1\xd5\x85\xd0\xd4\xa4\xd0\xf1\xc5"
            "\xa5\xc0\xc4\xc4\xc0\xf1\xb5\xc5\xb0\xb4\xe4\xb0\xf1"
            "\xa5\xe5\xa0\xa4\xe0\x24\xa0\xf1\x95\xe0\x25\x90\x94"
            "\xe0\x44\x90\xf1\x85\xe0\x45\x80\x84\xe0\x64\x80\xf1"
            "\x75\xe0\x65\x70\x74\xe0\x84\x70\xf1\x65\xe0\x85\x60"
            "\x64\xe0\xa4\x60\xf1\x55\xe0\xa5\x50\x54\xe0\xc4\x50"
            "\xf1\x45\xe0\xc5\x40\x44\xe0\xe4\x40\xf1\x35\xe0\xe5"
            "\x30\x34\xe0\xe0\x24\x30\xf1\x25\xe0\xe0\x25\x20\x24"
            "\xe0\xe0\x44\x20\xf1\x15\xe0\xe0\x45\x10\x14\xe0\xe0"
            "\x64\x1f\x2e\x0e\x0e\x02\x1e\x0e\x0e\x10" }  },
      /* --- pixel bitmap for stmary325 char#106 (noname) --- */
      { 106,87135,                      /* character number, location */
          0, 3,  -63, 3,      /* topleft row,col, and botleft row,col */
          { 44,   63, 3,221, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x12\xe0\xe0\xa2\x15\xe0\xe0\x6b\xe0\xe0\x46\x17\xe0"
            "\xe7\x37\xe0\xc7\x66\xe0\xa6\x96\xe0\x86\xb6\xe0\x66"
            "\xd6\xe0\x46\xe0\x16\xe0\x26\xe0\x35\xe0\x25\xe0\x55"
            "\xe5\xe0\x66\xc6\xe0\x75\xc5\xb0\xf1\xc5\xa5\xc0\xf1"
            "\xd5\x85\xd0\xf1\xe5\x65\xe0\xf1\xe0\x15\x45\xe0\x10"
            "\xf1\xe0\x24\x44\xe0\x20\xf1\xe0\x25\x25\xe0\x20\xe0"
            "\x34\x24\xe0\x30\xf1\xe0\x3a\xe0\x30\xf5\xe0\x48\xe0"
            "\x40\xf8\xe0\x56\xe0\x50\xfe\xe0\x64\xe0\x60\xf2\xe0"
            "\x64\xe0\x60\xe0\x72\xe0\x74" }  },
      /* --- pixel bitmap for stmary325 char#107 (noname) --- */
      { 107,88151,                      /* character number, location */
          0, 3,  -63, 3,      /* topleft row,col, and botleft row,col */
          { 44,   63, 3,221, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x72\xe0\x70\xfe\xe0\x64\xe0\x60\xf2\xe0\x64\xe0"
            "\x60\xf8\xe0\x56\xe0\x50\xf5\xe0\x48\xe0\x40\xf1\xe0"
            "\x3a\xe0\x30\xe0\x34\x24\xe0\x30\xf1\xe0\x25\x25\xe0"
            "\x20\xf1\xe0\x24\x44\xe0\x20\xf1\xe0\x15\x45\xe0\x10"
            "\xf1\xe5\x65\xe0\xf1\xd5\x85\xd0\xf1\xc5\xa5\xc0\xb5"
            "\xc5\xe0\x76\xc6\xe0\x65\xe5\xe0\x55\xe0\x25\xe0\x36"
            "\xe0\x26\xe0\x16\xe0\x46\xd6\xe0\x66\xb6\xe0\x86\x96"
            "\xe0\xa6\x67\xe0\xc7\x37\xe0\xe7\x16\xe0\xe0\x4b\xe0"
            "\xe0\x65\x12\xe0\xe0\xa2\x14" }  },
      /* --- pixel bitmap for stmary325 char#108 (noname) --- */
      { 108,89188,                      /* character number, location */
          0, 3,  -63, 3,      /* topleft row,col, and botleft row,col */
          { 44,   63, 2,17, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\x2a\x01\xff\x02\x2c\x00\xff\x39\x04\x24\x04\x01"
            "\x02\x26\x02\x01" }  },
      /* --- pixel bitmap for stmary325 char#109 (noname) --- */
      { 109,90276,                      /* character number, location */
          0, 3,  -63, 3,      /* topleft row,col, and botleft row,col */
          { 44,   63, 2,19, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\x2a\x01\xff\x02\x2c\x00\xff\x36\x04\x24\x04\x00"
            "\xff\x02\x2c\x01\x2a\x01" }  },
      /* --- pixel bitmap for stmary325 char#110 (noname) --- */
      { 110,91108,                      /* character number, location */
          0, 3,  -63, 3,      /* topleft row,col, and botleft row,col */
          { 19,   63, 2,15, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\x02\x0d\x02\x01\xff\x3c\x04\x0b\x04\x01\x02\x0d"
            "\x02\x01" }  },
      /* --- pixel bitmap for stmary325 char#111 (noname) --- */
      { 111,92131,                      /* character number, location */
          0, 2,  -63, 2,      /* topleft row,col, and botleft row,col */
          { 38,   63, 2,21, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\x02\x0f\x02\x0f\x02\x01\xff\x3c\x04\x0d\x04\x0d"
            "\x04\x01\x02\x0f\x02\x0f\x02\x01" }  },
      /* --- pixel bitmap for stmary325 char#112 \bignplus --- */
      { 112,93313,                      /* character number, location */
          0, 2,  -45, 2,      /* topleft row,col, and botleft row,col */
          { 33,   45, 3,114, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xc9\xe0\x7e\x01\xe0\x2e\x05\xd7\x77\xb5\xd5\x94\xe0"
            "\x34\x74\xe0\x54\x54\xe0\x74\x43\xe0\x93\x34\xe0\x94"
            "\x23\xe0\xb3\x14\xe0\xb7\xe0\xd6\xd1\xd3\x0f\x73\xc3"
            "\xc3\x03\x4e\x05\x43\x0f\x13\x3e\x07\x33\x0f\x83\xc3"
            "\xc3\x0f\xa3\xe0\xd3" }  },
      /* --- pixel bitmap for stmary325 char#113 (noname) --- */
      { 113,94447,                      /* character number, location */
          2, 9,  -51, 9,      /* topleft row,col, and botleft row,col */
          { 14,   53, 2,14, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x01\x00\x0e\x00\xff\x30\x02\x04\x02\x06\xff\x01"
            "\x0e" }  },
      /* --- pixel bitmap for stmary325 char#114 (noname) --- */
      { 114,95602,                      /* character number, location */
          2,10,  -78,10,      /* topleft row,col, and botleft row,col */
          { 15,   80, 2,14, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x01\x00\x0f\x00\xff\x4b\x02\x04\x02\x07\xff\x01"
            "\x0f" }  },
      /* --- pixel bitmap for stmary325 char#115 (noname) --- */
      { 115,96866,                      /* character number, location */
          2,11,  -105,11,     /* topleft row,col, and botleft row,col */
          { 18,  107, 2,14, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x02\x00\x12\x00\xff\x64\x03\x04\x03\x08\xff\x02"
            "\x12" }  },
      /* --- pixel bitmap for stmary325 char#116 (noname) --- */
      { 116,98260,                      /* character number, location */
          2,12,  -132,12,     /* topleft row,col, and botleft row,col */
          { 19,  134, 2,14, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x02\x00\x13\x00\xff\x7f\x03\x05\x03\x08\xff\x02"
            "\x13" }  },
      /* --- pixel bitmap for stmary325 char#117 (noname) --- */
      { 117,99705,                      /* character number, location */
          1,15,  -80,15,      /* topleft row,col, and botleft row,col */
          { 20,   81, 2,11, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x02\x00\x14\x00\xff\x4d\x03\x06\x03\x08" }  },
      /* --- pixel bitmap for stmary325 char#118 (noname) --- */
      { 118,100853,                     /* character number, location */
          3,15,  -78,15,      /* topleft row,col, and botleft row,col */
          { 20,   81, 2,10, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x4d\x00\x03\x06\x03\x08\xff\x02\x14" }  },
      /* --- pixel bitmap for stmary325 char#119 (noname) --- */
      { 119,102011,                     /* character number, location */
          2,15,  -28,15,      /* topleft row,col, and botleft row,col */
          { 12,   30, 3,12, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfe\x03\x63\x0f\xe3\x63" }  },
      /* --- pixel bitmap for stmary325 char#120 (noname) --- */
      { 120,103049,                     /* character number, location */
          0, 3,  -63, 3,      /* topleft row,col, and botleft row,col */
          { 44,   63, 3,189, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x3a\xe0\xe0\x3e\x02\xe0\xce\x06\xe0\x8e\x0a\xe0"
            "\x59\x89\xe0\x28\xe8\xd7\xe0\x47\xb6\xe0\x86\x96\xe0"
            "\xa6\x85\xe0\xc5\x75\xe0\xe5\x56\xe0\xe6\x45\xe0\xe0"
            "\x25\x20\xf1\x15\xe0\xe0\x45\x10\x14\xe0\xe0\x64\x1f"
            "\x15\xe0\xe0\x65\x04\xe0\xe0\x88\xe0\x32\xe0\x34\x0f"
            "\xa4\xe0\x24\xe0\x24\x04\x5e\x0c\x54\x0f\x24\x4e\x0e"
            "\x44\x0f\xb4\xe0\x24\xe0\x24\x0f\xe4\xe0\xe0\x84\x12"
            "\xe0\xe0\xa2\x10" }  },
      /* --- pixel bitmap for stmary325 char#121 (noname) --- */
      { 121,104254,                     /* character number, location */
          2, 1,  -51, 1,      /* topleft row,col, and botleft row,col */
          { 14,   53, 2,14, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x01\x00\x0e\xff\x30\x06\x02\x04\x02\x00\xff\x01"
            "\x0e" }  },
      /* --- pixel bitmap for stmary325 char#122 (noname) --- */
      { 122,105370,                     /* character number, location */
          2, 1,  -78, 1,      /* topleft row,col, and botleft row,col */
          { 15,   80, 2,14, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x01\x00\x0f\xff\x4b\x07\x02\x04\x02\x00\xff\x01"
            "\x0f" }  },
      /* --- pixel bitmap for stmary325 char#123 (noname) --- */
      { 123,106595,                     /* character number, location */
          2, 0,  -105, 0,     /* topleft row,col, and botleft row,col */
          { 18,  107, 2,14, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x02\x00\x12\xff\x64\x08\x03\x04\x03\x00\xff\x02"
            "\x12" }  },
      /* --- pixel bitmap for stmary325 char#124 (noname) --- */
      { 124,107950,                     /* character number, location */
          2, 0,  -132, 0,     /* topleft row,col, and botleft row,col */
          { 19,  134, 2,14, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x02\x00\x13\xff\x7f\x08\x03\x05\x03\x00\xff\x02"
            "\x13" }  },
      /* --- pixel bitmap for stmary325 char#125 (noname) --- */
      { 125,109382,                     /* character number, location */
          1, 0,  -80, 0,      /* topleft row,col, and botleft row,col */
          { 20,   81, 2,10, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x02\x00\x14\xff\x4d\x08\x03\x06\x03" }  },
      /* --- pixel bitmap for stmary325 char#126 (noname) --- */
      { 126,110611,                     /* character number, location */
          3, 0,  -78, 0,      /* topleft row,col, and botleft row,col */
          { 20,   81, 2,10, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x4d\x08\x03\x06\x03\x00\xff\x02\x14" }  },
      /* --- pixel bitmap for stmary325 char#127 (noname) --- */
      { 127,111756,                     /* character number, location */
          2, 8,  -28, 8,      /* topleft row,col, and botleft row,col */
          { 12,   30, 3,12, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfe\x03\x63\x0f\xe3\x63" }  },
      /* --- trailer  --- */
      { -99, -999,  0,0,0,0, { 0,0,0,0, (pixbyte *)"\0" }  }
   } ;


/* --- size=9 for .450gf ---
 * mf '\mode=preview; mag=magstep(-9.62468787106292402266); input stmary10'
 * --------------------------------------------------------------------- */
/* --- fontdef for stmary450 --- */
static	chardef  stmary450[] =
   {
      /* --- pixel bitmap for stmary450 char#0 \shortleftarrow --- */
      {   0,  948,                      /* character number, location */
         26, 3,    5, 3,      /* topleft row,col, and botleft row,col */
          { 42,   21, 2,51, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0a\x02\x1e\x00\xff\x01\x09\x02\x1f\x00\x08\x02\x27"
            "\x03\x27\x02\x27\x02\x27\x02\x26\x03\x26\x27\x01\x2a"
            "\x02\x27\x04\x03\x29\x02\x29\x02\x29\x02\x28\x03\x28"
            "\x02\x20\x00\xff\x01\x09\x02\x1f\x00\x0a\x02\x1e" }  },
      /* --- pixel bitmap for stmary450 char#1 \shortrightarrow --- */
      {   1, 1911,                      /* character number, location */
         26, 3,    5, 3,      /* topleft row,col, and botleft row,col */
          { 42,   21, 2,51, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1e\x02\x0a\x00\xff\x01\x1f\x02\x09\x00\x20\x02\x28"
            "\x03\x28\x02\x29\x02\x29\x02\x29\x03\x04\x27\x02\x2a"
            "\x01\x27\x26\x03\x26\x02\x27\x02\x27\x02\x27\x03\x27"
            "\x02\x08\x00\xff\x01\x1f\x02\x09\x00\x1e\x02\x0a" }  },
      /* --- pixel bitmap for stmary450 char#2 \shortuparrow --- */
      {   2, 2734,                      /* character number, location */
         36, 5,   -5, 5,      /* topleft row,col, and botleft row,col */
          { 21,   41, 3,67, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\xa1\xa0\x93\x90\xf1\x85\x80\x77\xd2\x13\x12\xa3"
            "\x23\x23\x73\x33\x33\x44\x43\x44\x13\x63\x64\x83\x81"
            "\xfe\x93\x90\xfc\x93\x90\xa1\xae" }  },
      /* --- pixel bitmap for stmary450 char#3 \shortdownarrow --- */
      {   3, 3623,                      /* character number, location */
         36, 5,   -5, 5,      /* topleft row,col, and botleft row,col */
          { 21,   41, 3,67, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xa1\xa0\xfe\x93\x90\xfc\x93\x91\x83\x84\x63\x63\x14"
            "\x43\x44\x43\x33\x33\x73\x23\x23\xa2\x13\x12\xd7\x70"
            "\xf1\x85\x80\x93\x90\xf1\xa1\xae" }  },
      /* --- pixel bitmap for stmary450 char#4 \Yup --- */
      {   4, 4292,                      /* character number, location */
         32, 4,    2, 4,      /* topleft row,col, and botleft row,col */
          { 27,   30, 3,72, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfe\xc3\xc0\xc3\xe0\xa4\xe0\x86\xe0\x68\xe0\x44\x24"
            "\xe0\x24\x44\xe4\x64\xc4\x84\xa4\xa4\x84\xc4\x64\xe4"
            "\x44\xe0\x24\x24\xe0\x48\xe0\x66\xe0\x82" }  },
      /* --- pixel bitmap for stmary450 char#5 \Ydown --- */
      {   5, 4925,                      /* character number, location */
         29, 4,   -1, 4,      /* topleft row,col, and botleft row,col */
          { 27,   30, 3,75, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x03\xe0\x86\xe0\x63\x14\xe0\x44\x24\xe0\x24\x44\xe4"
            "\x64\xc4\x84\xa4\xa4\x84\xc4\x64\xe4\x44\xe0\x24\x24"
            "\xe0\x48\xe0\x66\xe0\x84\xb0\xfe\xc3\xc0\xc3\xc0" }  },
      /* --- pixel bitmap for stmary450 char#6 \Yleft --- */
      {   6, 5599,                      /* character number, location */
         30, 3,    1, 3,      /* topleft row,col, and botleft row,col */
          { 32,   29, 2,61, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1d\x03\x1c\x04\x1b\x04\x1b\x04\x1b\x04\x1b\x04\x1b"
            "\x04\x1b\x04\x1b\x04\x1b\x04\x1b\x04\x1b\x04\x0b\x14"
            "\x0b\xff\x01\x14\x0c\x00\x11\x04\x1d\x04\x1d\x04\x1d"
            "\x04\x1d\x04\x1d\x04\x1d\x04\x1d\x04\x1d\x04\x1d\x04"
            "\x1d\x04\x1d\x04\x1d\x03\x1e\x01\x01" }  },
      /* --- pixel bitmap for stmary450 char#7 \Yright --- */
      {   7, 6250,                      /* character number, location */
         30, 3,    1, 3,      /* topleft row,col, and botleft row,col */
          { 32,   29, 2,61, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x03\x1d\x04\x1d\x04\x1d\x04\x1d\x04\x1d\x04\x1d"
            "\x04\x1d\x04\x1d\x04\x1d\x04\x1d\x04\x1d\x04\x1d\x14"
            "\x01\x00\xff\x01\x0c\x14\x0b\x04\x1b\x04\x1b\x04\x1b"
            "\x04\x1b\x04\x1b\x04\x1b\x04\x1b\x04\x1b\x04\x1b\x04"
            "\x1b\x04\x1b\x04\x1c\x03\x1e\x01\x1e" }  },
      /* --- pixel bitmap for stmary450 char#8 \varcurlyvee --- */
      {   8, 6917,                      /* character number, location */
         43, 0,  -13, 0,      /* topleft row,col, and botleft row,col */
          { 43,   56, 3,251, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x12\xe0\xe0\x97\xe0\xe0\x74\x14\xe0\xe0\x55\x24\xe0"
            "\xe0\x34\x54\xe0\xe0\x14\x74\xe0\xd4\x94\xe0\xb4\xb4"
            "\xe0\x94\xd4\xe0\x74\xe0\x14\xe0\x54\xe0\x33\xe0\x53"
            "\xe0\x44\xe0\x34\xe0\x54\xe0\x14\xe0\x73\xe0\x13\xe0"
            "\x84\xd4\xe0\x93\xd3\xe0\xa4\xb4\xe0\xb3\xb3\xe0\xc4"
            "\x94\xe0\xd3\x93\xe0\xe4\x74\xe0\xf1\xe0\x13\x73\xe0"
            "\x10\xe0\x14\x54\xe0\x10\xf1\xe0\x23\x53\xe0\x20\xe0"
            "\x24\x34\xe0\x20\xf2\xe0\x33\x33\xe0\x30\xe0\x34\x14"
            "\xe0\x30\xf2\xe0\x43\x13\xe0\x40\xe0\x47\xe0\x40\xf7"
            "\xe0\x55\xe0\x50\xfc\xe0\x63\xe0\x60" }  },
      /* --- pixel bitmap for stmary450 char#9 \varcurlywedge --- */
      {   9, 7718,                      /* character number, location */
         43, 0,  -13, 0,      /* topleft row,col, and botleft row,col */
          { 43,   56, 3,256, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x72\xe0\x60\xfa\xe0\x63\xe0\x60\xf7\xe0\x55\xe0"
            "\x50\xe0\x47\xe0\x40\xf3\xe0\x43\x13\xe0\x40\xe0\x34"
            "\x14\xe0\x30\xf1\xe0\x33\x33\xe0\x30\xe0\x24\x34\xe0"
            "\x20\xf2\xe0\x23\x53\xe0\x20\xe0\x14\x54\xe0\xe0\x23"
            "\x73\xe0\xe0\x14\x74\xe0\xf1\xe3\x93\xe0\xd4\x94\xe0"
            "\xc3\xb3\xe0\xb4\xb4\xe0\xa3\xd3\xe0\x94\xd4\xe0\x74"
            "\xe0\x14\xe0\x63\xe0\x33\xe0\x54\xe0\x34\xe0\x34\xe0"
            "\x54\xe0\x23\xe0\x73\xe0\x14\xe0\x74\xd4\xe0\x94\xb4"
            "\xe0\xb4\x94\xe0\xd4\x74\xe0\xe0\x14\x54\xe0\xe0\x34"
            "\x34\xe0\xe0\x54\x14\xe0\xe0\x77\xe0\xe0\x93" }  },
      /* --- pixel bitmap for stmary450 char#10 \minuso --- */
      {  10, 8649,                      /* character number, location */
         30, 3,    1, 3,      /* topleft row,col, and botleft row,col */
          { 42,   29, 3,177, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x54\xe0\xe0\x6c\xe0\xe0\x1e\xe0\xc8\x28\xe0\x95"
            "\xa5\xe0\x75\xc5\xe0\x54\xe0\x24\xe0\x43\xe0\x43\xe0"
            "\x34\xe0\x44\xe0\x23\xe0\x63\xe0\x14\xe0\x64\x70\xf1"
            "\x73\xe0\x83\x7f\x2e\x0e\x0e\xf1\x73\xe0\x83\x70\x74"
            "\xe0\x64\xe0\x13\xe0\x63\xe0\x24\xe0\x44\xe0\x33\xe0"
            "\x43\xe0\x44\xe0\x24\xe0\x55\xc5\xe0\x75\xa5\xe0\x98"
            "\x28\xe0\xce\xe0\xe0\x1c\xe0\xe0\x64\xe0\x50" }  },
      /* --- pixel bitmap for stmary450 char#11 \baro --- */
      {  11, 9393,                      /* character number, location */
         36, 4,   -5, 4,      /* topleft row,col, and botleft row,col */
          { 27,   41, 3,133, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf6\xc3\xc0\xa7\xe0\x3d\xde\x01\xb6\x13\x16\x94\x43"
            "\x44\x74\x53\x54\x54\x63\x64\x34\x73\x74\x10\xf1\x13"
            "\x83\x83\x14\x83\x84\x0f\x43\x93\x93\x04\x83\x84\xf1"
            "\x13\x83\x83\x10\x14\x73\x74\x34\x63\x64\x54\x53\x54"
            "\x74\x43\x44\x96\x13\x16\xbe\x01\xdd\xe0\x37\xa0\xf6"
            "\xc3\xc0" }  },
      /* --- pixel bitmap for stmary450 char#12 \sslash --- */
      {  12,10175,                      /* character number, location */
         47, 4,  -16, 4,      /* topleft row,col, and botleft row,col */
          { 34,   63, 3,345, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x82\x82\xe0\x73\x73\xe0\x64\x64\xf1\xe0\x63\x73"
            "\x10\xe0\x54\x64\x10\xf1\xe0\x53\x73\x20\xe0\x44\x64"
            "\x20\xf1\xe0\x43\x73\x30\xe0\x34\x64\x30\xf1\xe0\x33"
            "\x73\x40\xe0\x24\x64\x40\xf1\xe0\x23\x73\x50\xe0\x14"
            "\x64\x50\xf1\xe0\x13\x73\x60\xe4\x64\xe0\x63\x73\xe0"
            "\x64\x64\x70\xf1\xd3\x73\x80\xc4\x64\x80\xf1\xc3\x73"
            "\x90\xb4\x64\x90\xf1\xb3\x73\xa0\xa4\x64\xa0\xf1\xa3"
            "\x73\xb0\x94\x64\xb0\xf1\x93\x73\xc0\x84\x64\xc0\xf1"
            "\x83\x73\xd0\x74\x64\xe0\x63\x73\xe0\x64\x64\xe0\xf1"
            "\x63\x73\xe0\x10\x54\x64\xe0\x10\xf1\x53\x73\xe0\x20"
            "\x44\x64\xe0\x20\xf1\x43\x73\xe0\x30\x34\x64\xe0\x30"
            "\xf1\x33\x73\xe0\x40\x24\x64\xe0\x40\xf1\x23\x73\xe0"
            "\x50\x14\x64\xe0\x50\xf1\x13\x73\xe0\x64\x64\xe0\x6f"
            "\x13\x73\xe0\x70" }  },
      /* --- pixel bitmap for stmary450 char#13 \bblash --- */
      {  13,11044,                      /* character number, location */
         47, 4,  -16, 4,      /* topleft row,col, and botleft row,col */
          { 34,   63, 3,348, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\x03\x73\xe0\x74\x64\xe0\x60\xf1\x13\x73\xe0\x60"
            "\x14\x64\xe0\x50\xf1\x23\x73\xe0\x50\x24\x64\xe0\x40"
            "\xf1\x33\x73\xe0\x40\x34\x64\xe0\x30\xf1\x43\x73\xe0"
            "\x30\x44\x64\xe0\x20\xf1\x53\x73\xe0\x20\x54\x64\xe0"
            "\x10\xf1\x63\x73\xe0\x10\x64\x64\xe0\x73\x73\xe0\x74"
            "\x64\xd0\xf1\x83\x73\xd0\x84\x64\xc0\xf1\x93\x73\xc0"
            "\x94\x64\xb0\xf1\xa3\x73\xb0\xa4\x64\xa0\xf1\xb3\x73"
            "\xa0\xb4\x64\x90\xf1\xc3\x73\x90\xc4\x64\x80\xf1\xd3"
            "\x73\x80\xd4\x64\xe0\x73\x73\xe0\x74\x64\x60\xf1\xe0"
            "\x13\x73\x60\xe0\x14\x64\x50\xf1\xe0\x23\x73\x50\xe0"
            "\x24\x64\x40\xf1\xe0\x33\x73\x40\xe0\x34\x64\x30\xf1"
            "\xe0\x43\x73\x30\xe0\x44\x64\x20\xf1\xe0\x53\x73\x20"
            "\xe0\x54\x64\x10\xf1\xe0\x63\x73\x10\xe0\x64\x64\xe0"
            "\x73\x73\xe0\x82\x82" }  },
      /* --- pixel bitmap for stmary450 char#14 \moo --- */
      {  14,12027,                      /* character number, location */
         32, 7,   -1, 7,      /* topleft row,col, and botleft row,col */
          { 35,   33, 3,91, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe0\x32\xe0\x20\xfd\xe0\x23\xe0\x2f\x2e\x0e\x07\xf2"
            "\xe0\x23\xe0\x20\xf3\xe0\x15\xe0\x10\x11\xc7\xc1\x13"
            "\xb3\x13\xb6\xa4\x14\xa7\x84\x34\x84\x15\x45\x55\x45"
            "\x3c\x7c\x5a\x9a\x86\xd6\x53" }  },
      /* --- pixel bitmap for stmary450 char#15 \varotimes --- */
      {  15,12864,                      /* character number, location */
         37, 3,   -6, 3,      /* topleft row,col, and botleft row,col */
          { 43,   43, 3,315, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x39\xe0\xe0\x2e\x03\xe0\xae\x07\xe0\x78\x78\xe0"
            "\x46\xe0\x16\xe0\x15\xe0\x55\xd5\xe0\x75\xb5\xe0\xa4"
            "\x97\xe0\x86\x83\x14\xe0\x67\x74\x24\xe0\x44\x14\x54"
            "\x44\xe0\x24\x34\x43\x64\xe4\x53\x34\x74\xc4\x64\x23"
            "\x94\xa4\x83\x23\xa4\x84\x93\x23\xb4\x64\xa3\x14\xc4"
            "\x44\xb7\xe4\x24\xd6\xe0\x18\xe6\xe0\x26\xe0\x16\xe0"
            "\x34\xe0\x26\xe0\x26\xe0\x16\xe0\x18\xe6\xe4\x24\xd7"
            "\xc4\x44\xb4\x13\xb4\x64\xa3\x23\xa4\x84\x93\x23\x94"
            "\xa4\x83\x24\x74\xc4\x64\x33\x64\xe4\x53\x44\x44\xe0"
            "\x24\x34\x54\x24\xe0\x44\x14\x73\x14\xe0\x67\x87\xe0"
            "\x86\x95\xe0\xa4\xb5\xe0\x75\xd5\xe0\x55\xe0\x16\xe0"
            "\x16\xe0\x48\x78\xe0\x7e\x07\xe0\xae\x03\xe0\xe0\x29"
            "\xe0\x34" }  },
      /* --- pixel bitmap for stmary450 char#16 \varoast --- */
      {  16,13972,                      /* character number, location */
         37, 3,   -6, 3,      /* topleft row,col, and botleft row,col */
          { 43,   43, 3,327, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x39\xe0\xe0\x2e\x03\xe0\xae\x07\xe0\x78\x78\xe0"
            "\x46\xe0\x16\xe0\x15\xe0\x55\xd5\xe0\x75\xb4\xc1\xc4"
            "\x94\xc3\xc4\x83\xd3\xd3\x74\xd3\xd4\x54\xe3\xe4\x43"
            "\xe0\x13\xe0\x13\x34\xe0\x13\xe0\x14\x23\x53\x83\x83"
            "\x53\x23\x55\x71\x75\x53\x23\x65\x61\x65\x63\x14\x85"
            "\x41\x45\x87\xb4\x31\x34\xb6\xd3\x21\x23\xd6\xe0\x17"
            "\xe0\x16\xe0\x33\xe0\x36\xe0\x17\xe0\x16\xd3\x21\x23"
            "\xd6\xb4\x31\x34\xb7\x85\x41\x45\x84\x13\x65\x61\x65"
            "\x63\x23\x55\x71\x75\x53\x23\x53\x83\x83\x53\x24\xe0"
            "\x13\xe0\x14\x33\xe0\x13\xe0\x13\x44\xe3\xe4\x54\xd3"
            "\xd4\x73\xd3\xd3\x84\xc3\xc4\x94\xc1\xc4\xb5\xe0\x75"
            "\xd5\xe0\x55\xe0\x16\xe0\x16\xe0\x48\x78\xe0\x7e\x07"
            "\xe0\xae\x03\xe0\xe0\x29\xe0\x33" }  },
      /* --- pixel bitmap for stmary450 char#17 \varobar --- */
      {  17,14973,                      /* character number, location */
         37, 3,   -6, 3,      /* topleft row,col, and botleft row,col */
          { 43,   43, 3,257, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x39\xe0\xe0\x2e\x03\xe0\xae\x07\xe0\x78\x23\x28"
            "\xe0\x46\x63\x66\xe0\x15\x83\x85\xd5\x93\x95\xb4\xb3"
            "\xb4\x94\xc3\xc4\x83\xd3\xd3\x74\xd3\xd4\x54\xe3\xe4"
            "\x43\xe0\x13\xe0\x13\x34\xe0\x13\xe0\x14\x10\xf2\x13"
            "\xe0\x23\xe0\x23\x14\xe0\x23\xe0\x24\x0f\x63\xe0\x33"
            "\xe0\x33\x04\xe0\x23\xe0\x24\xf2\x13\xe0\x23\xe0\x23"
            "\x10\x14\xe0\x13\xe0\x14\x33\xe0\x13\xe0\x13\x44\xe3"
            "\xe4\x54\xd3\xd4\x73\xd3\xd3\x84\xc3\xc4\x94\xb3\xb4"
            "\xb5\x93\x95\xd5\x83\x85\xe0\x16\x63\x66\xe0\x48\x23"
            "\x28\xe0\x7e\x07\xe0\xae\x03\xe0\xe0\x29\xe0\x34" }  },
      /* --- pixel bitmap for stmary450 char#18 \varodot --- */
      {  18,15933,                      /* character number, location */
         37, 3,   -6, 3,      /* topleft row,col, and botleft row,col */
          { 43,   43, 3,265, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x39\xe0\xe0\x2e\x03\xe0\xae\x07\xe0\x78\x78\xe0"
            "\x46\xe0\x16\xe0\x15\xe0\x55\xd5\xe0\x75\xb4\xe0\xb4"
            "\x94\xe0\xd4\x83\xe0\xe0\x13\x74\xe0\xe0\x14\x54\xe0"
            "\xe0\x34\x43\xe0\xe0\x53\x34\xe0\xe0\x54\x10\xf2\x13"
            "\xe0\xe0\x73\x14\xe0\x15\xe0\x17\xe0\x17\xe0\x13\x0f"
            "\x43\xe9\xe3\x03\xe0\x17\xe0\x17\xe0\x15\xe0\x14\xf2"
            "\x13\xe0\xe0\x73\x10\x14\xe0\xe0\x54\x33\xe0\xe0\x53"
            "\x44\xe0\xe0\x34\x54\xe0\xe0\x14\x73\xe0\xe0\x13\x84"
            "\xe0\xd4\x94\xe0\xb4\xb5\xe0\x75\xd5\xe0\x55\xe0\x16"
            "\xe0\x16\xe0\x48\x78\xe0\x7e\x07\xe0\xae\x03\xe0\xe0"
            "\x29\xe0\x33" }  },
      /* --- pixel bitmap for stmary450 char#19 \varoslash --- */
      {  19,16848,                      /* character number, location */
         37, 3,   -6, 3,      /* topleft row,col, and botleft row,col */
          { 43,   43, 3,307, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x39\xe0\xe0\x2e\x03\xe0\xae\x07\xe0\x78\x78\xe0"
            "\x46\xe0\x16\xe0\x15\xe0\x55\xd5\xe0\x75\xb4\xe0\xb4"
            "\x94\xe0\xb6\x83\xe0\xb7\x74\xe0\xa4\x14\x54\xe0\xa4"
            "\x34\x43\xe0\xa4\x53\x34\xe0\x94\x64\x23\xe0\x94\x83"
            "\x23\xe0\x84\x93\x23\xe0\x74\xa3\x14\xe0\x64\xb7\xe0"
            "\x64\xd6\xe0\x54\xe6\xe0\x44\xe0\x16\xe0\x34\xe0\x26"
            "\xe0\x24\xe0\x36\xe0\x14\xe0\x46\xe4\xe0\x57\xc4\xe0"
            "\x54\x13\xb4\xe0\x63\x23\xa4\xe0\x73\x23\x94\xe0\x83"
            "\x24\x74\xe0\x84\x33\x64\xe0\x93\x44\x44\xe0\x94\x54"
            "\x24\xe0\x94\x73\x14\xe0\xa3\x87\xe0\xa4\x95\xe0\xa4"
            "\xb5\xe0\x75\xd5\xe0\x55\xe0\x16\xe0\x16\xe0\x48\x78"
            "\xe0\x7e\x07\xe0\xae\x03\xe0\xe0\x29\xe0\x30" }  },
      /* --- pixel bitmap for stmary450 char#20 \varobslash --- */
      {  20,17797,                      /* character number, location */
         37, 3,   -6, 3,      /* topleft row,col, and botleft row,col */
          { 43,   43, 3,307, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x39\xe0\xe0\x2e\x03\xe0\xae\x07\xe0\x78\x78\xe0"
            "\x46\xe0\x16\xe0\x15\xe0\x55\xd5\xe0\x75\xb5\xe0\xa4"
            "\x97\xe0\xa4\x83\x14\xe0\xa3\x74\x24\xe0\x94\x54\x44"
            "\xe0\x94\x43\x64\xe0\x93\x34\x74\xe0\x84\x23\x94\xe0"
            "\x83\x23\xa4\xe0\x73\x23\xb4\xe0\x63\x14\xc4\xe0\x57"
            "\xe4\xe0\x56\xe0\x14\xe0\x46\xe0\x24\xe0\x36\xe0\x34"
            "\xe0\x26\xe0\x44\xe0\x16\xe0\x54\xe6\xe0\x64\xd7\xe0"
            "\x64\xb4\x13\xe0\x74\xa3\x23\xe0\x84\x93\x23\xe0\x94"
            "\x83\x24\xe0\x94\x64\x33\xe0\xa4\x53\x44\xe0\xa4\x34"
            "\x54\xe0\xa4\x14\x73\xe0\xb7\x84\xe0\xb6\x94\xe0\xb4"
            "\xb5\xe0\x75\xd5\xe0\x55\xe0\x16\xe0\x16\xe0\x48\x78"
            "\xe0\x7e\x07\xe0\xae\x03\xe0\xe0\x29\xe0\x30" }  },
      /* --- pixel bitmap for stmary450 char#21 \varocircle --- */
      {  21,18885,                      /* character number, location */
         37, 3,   -6, 3,      /* topleft row,col, and botleft row,col */
          { 43,   43, 3,285, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x39\xe0\xe0\x2e\x03\xe0\xae\x07\xe0\x78\x78\xe0"
            "\x46\xe0\x16\xe0\x15\xe0\x55\xd5\xe0\x75\xb4\xe0\xb4"
            "\x94\xe0\xd4\x83\xe0\xe0\x13\x74\xb7\xb4\x54\xab\xa4"
            "\x43\x9e\x01\x93\x34\x86\x56\x84\x23\x85\x95\x83\x23"
            "\x83\xd3\x83\x23\x74\xd4\x73\x14\x73\xe0\x13\x77\x74"
            "\xe0\x14\x73\x0f\x43\x73\xe0\x33\x73\x03\x74\xe0\x14"
            "\x77\x73\xe0\x13\x74\x13\x74\xd4\x73\x23\x83\xd3\x83"
            "\x23\x85\x95\x83\x24\x86\x56\x84\x33\x9e\x01\x93\x44"
            "\xab\xa4\x54\xb7\xb4\x73\xe0\xe0\x13\x84\xe0\xd4\x94"
            "\xe0\xb4\xb5\xe0\x75\xd5\xe0\x55\xe0\x16\xe0\x16\xe0"
            "\x48\x78\xe0\x7e\x07\xe0\xae\x03\xe0\xe0\x29\xe0\x38" }  },
      /* --- pixel bitmap for stmary450 char#22 \varoplus --- */
      {  22,19861,                      /* character number, location */
         37, 3,   -6, 3,      /* topleft row,col, and botleft row,col */
          { 43,   43, 3,279, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x39\xe0\xe0\x2e\x03\xe0\xae\x07\xe0\x78\x23\x28"
            "\xe0\x46\x63\x66\xe0\x15\x83\x85\xd5\x93\x95\xb4\xb3"
            "\xb4\x94\xc3\xc4\x83\xd3\xd3\x74\xd3\xd4\x54\xe3\xe4"
            "\x43\xe0\x13\xe0\x13\x34\xe0\x13\xe0\x14\x10\xf2\x13"
            "\xe0\x23\xe0\x23\x14\xe0\x23\xe0\x24\x0f\x13\xe0\x33"
            "\xe0\x33\x0f\x2e\x0e\x0e\x01\x0f\x13\xe0\x33\xe0\x33"
            "\x04\xe0\x23\xe0\x24\xf2\x13\xe0\x23\xe0\x23\x10\x14"
            "\xe0\x13\xe0\x14\x33\xe0\x13\xe0\x13\x44\xe3\xe4\x54"
            "\xd3\xd4\x73\xd3\xd3\x84\xc3\xc4\x94\xb3\xb4\xb5\x93"
            "\x95\xd5\x83\x85\xe0\x16\x63\x66\xe0\x48\x23\x28\xe0"
            "\x7e\x07\xe0\xae\x03\xe0\xe0\x29\xe0\x30" }  },
      /* --- pixel bitmap for stmary450 char#23 \varominus --- */
      {  23,20820,                      /* character number, location */
         37, 3,   -6, 3,      /* topleft row,col, and botleft row,col */
          { 43,   43, 3,267, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x39\xe0\xe0\x2e\x03\xe0\xae\x07\xe0\x78\x78\xe0"
            "\x46\xe0\x16\xe0\x15\xe0\x55\xd5\xe0\x75\xb4\xe0\xb4"
            "\x94\xe0\xd4\x83\xe0\xe0\x13\x74\xe0\xe0\x14\x54\xe0"
            "\xe0\x34\x43\xe0\xe0\x53\x34\xe0\xe0\x54\x10\xf2\x13"
            "\xe0\xe0\x73\x14\xe0\xe0\x74\x0f\x13\xe0\xe0\x93\x0f"
            "\x2e\x0e\x0e\x01\x0f\x13\xe0\xe0\x93\x04\xe0\xe0\x74"
            "\xf2\x13\xe0\xe0\x73\x10\x14\xe0\xe0\x54\x33\xe0\xe0"
            "\x53\x44\xe0\xe0\x34\x54\xe0\xe0\x14\x73\xe0\xe0\x13"
            "\x84\xe0\xd4\x94\xe0\xb4\xb5\xe0\x75\xd5\xe0\x55\xe0"
            "\x16\xe0\x16\xe0\x48\x78\xe0\x7e\x07\xe0\xae\x03\xe0"
            "\xe0\x29\xe0\x3e" }  },
      /* --- pixel bitmap for stmary450 char#24 \boxast --- */
      {  24,21759,                      /* character number, location */
         35, 5,   -4, 5,      /* topleft row,col, and botleft row,col */
          { 39,   39, 3,174, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf2\x0e\x0e\x0b\x0f\x33\xe0\xe0\x53\x0f\x43\xe0\x13"
            "\xe0\x13\x03\x61\x83\x81\x66\x54\x63\x64\x56\x55\x61"
            "\x65\x56\x75\x41\x45\x76\x94\x31\x34\x96\xb4\x11\x14"
            "\xb6\xd7\xd6\xe0\x13\xe0\x16\xd7\xd6\xb4\x11\x14\xb6"
            "\x94\x31\x34\x96\x75\x41\x45\x76\x55\x61\x65\x56\x54"
            "\x63\x64\x56\x61\x83\x81\x63\x0f\x43\xe0\x13\xe0\x13"
            "\x0f\x33\xe0\xe0\x53\x0f\x2e\x0e\x0b" }  },
      /* --- pixel bitmap for stmary450 char#25 \boxbar --- */
      {  25,22664,                      /* character number, location */
         35, 5,   -4, 5,      /* topleft row,col, and botleft row,col */
          { 39,   39, 2,16, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x02\x00\x27\x00\xff\x20\x03\x0f\x03\x0f\x03\x00"
            "\xff\x02\x27" }  },
      /* --- pixel bitmap for stmary450 char#26 \boxdot --- */
      {  26,23537,                      /* character number, location */
         35, 5,   -4, 5,      /* topleft row,col, and botleft row,col */
          { 39,   39, 3,64, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf2\x0e\x0e\x0b\x0f\xb3\xe0\xe0\x53\x03\xe5\xe6\xd7"
            "\xd3\x0f\x43\xc9\xc3\x03\xd7\xd6\xe5\xe3\x0f\xb3\xe0"
            "\xe0\x53\x0f\x2e\x0e\x0b" }  },
      /* --- pixel bitmap for stmary450 char#27 \boxslash --- */
      {  27,24364,                      /* character number, location */
         35, 5,   -4, 5,      /* topleft row,col, and botleft row,col */
          { 39,   39, 3,216, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf2\x0e\x0e\x0b\x03\xe0\xe0\x38\xe0\xe0\x29\xe0\xe0"
            "\x1a\xe0\xe4\x16\xe0\xd4\x26\xe0\xc4\x36\xe0\xb4\x46"
            "\xe0\xa4\x56\xe0\x94\x66\xe0\x84\x76\xe0\x74\x86\xe0"
            "\x64\x96\xe0\x54\xa6\xe0\x44\xb6\xe0\x34\xc6\xe0\x24"
            "\xd6\xe0\x14\xe6\xe4\xe0\x16\xd4\xe0\x26\xc4\xe0\x36"
            "\xb4\xe0\x46\xa4\xe0\x56\x94\xe0\x66\x84\xe0\x76\x74"
            "\xe0\x86\x64\xe0\x96\x54\xe0\xa6\x44\xe0\xb6\x34\xe0"
            "\xc6\x24\xe0\xd6\x14\xe0\xea\xe0\xe0\x19\xe0\xe0\x23"
            "\x0f\x2e\x0e\x0b" }  },
      /* --- pixel bitmap for stmary450 char#28 \boxbslash --- */
      {  28,25230,                      /* character number, location */
         35, 5,   -4, 5,      /* topleft row,col, and botleft row,col */
          { 39,   39, 3,216, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf2\x0e\x0e\x0b\x06\xe0\xe0\x2a\xe0\xe0\x16\x14\xe0"
            "\xe6\x24\xe0\xd6\x34\xe0\xc6\x44\xe0\xb6\x54\xe0\xa6"
            "\x64\xe0\x96\x74\xe0\x86\x84\xe0\x76\x94\xe0\x66\xa4"
            "\xe0\x56\xb4\xe0\x46\xc4\xe0\x36\xd4\xe0\x26\xe4\xe0"
            "\x16\xe0\x14\xe6\xe0\x24\xd6\xe0\x34\xc6\xe0\x44\xb6"
            "\xe0\x54\xa6\xe0\x64\x96\xe0\x74\x86\xe0\x84\x76\xe0"
            "\x94\x66\xe0\xa4\x56\xe0\xb4\x46\xe0\xc4\x36\xe0\xd4"
            "\x26\xe0\xe4\x16\xe0\xe0\x1a\xe0\xe0\x29\xe0\xe0\x35"
            "\x0f\x2e\x0e\x0b" }  },
      /* --- pixel bitmap for stmary450 char#29 \boxcircle --- */
      {  29,26100,                      /* character number, location */
         35, 5,   -3, 5,      /* topleft row,col, and botleft row,col */
          { 38,   38, 3,134, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x1e\x0e\x09\x0f\x1e\x0e\x0a\x0f\x63\xe0\xe0\x43\x03"
            "\xd6\xd6\xba\xb6\xac\xa6\x95\x45\x96\x84\x84\x86\x83"
            "\xa3\x86\x74\xa4\x73\x0f\x33\x73\xc3\x73\x03\x74\xa4"
            "\x76\x83\xa3\x86\x84\x84\x86\x95\x45\x96\xac\xa6\xba"
            "\xb6\xd6\xd3\x0f\x63\xe0\xe0\x43\x0f\x1e\x0e\x0a\x1e"
            "\x0e\x09" }  },
      /* --- pixel bitmap for stmary450 char#30 \boxbox --- */
      {  30,26963,                      /* character number, location */
         35, 5,   -4, 5,      /* topleft row,col, and botleft row,col */
          { 39,   39, 3,66, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf2\x0e\x0e\x0b\x0f\x73\xe0\xe0\x53\x0f\x23\x8e\x03"
            "\x83\x0f\xa3\x83\xb3\x83\x0f\x23\x8e\x03\x83\x0f\x73"
            "\xe0\xe0\x53\x0f\x2e\x0e\x0b" }  },
      /* --- pixel bitmap for stmary450 char#31 \boxempty --- */
      {  31,27822,                      /* character number, location */
         35, 5,   -4, 5,      /* topleft row,col, and botleft row,col */
          { 39,   39, 2,14, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x02\x00\x27\x00\xff\x20\x03\x21\x03\x00\xff\x02"
            "\x27" }  },
      /* --- pixel bitmap for stmary450 char#32 \lightning --- */
      {  32,28803,                      /* character number, location */
         43, 4,  -12, 4,      /* topleft row,col, and botleft row,col */
          { 21,   55, 3,215, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x42\xe0\x44\xf1\xe0\x33\x10\xe0\x24\xe0\x33\xe0"
            "\x34\xe0\x33\xe0\x34\x30\xf1\xe3\x40\xd4\xe0\x33\xe0"
            "\x34\xe0\x33\xe0\x34\xe0\x33\xe0\x34\x70\xf1\xa3\x80"
            "\x94\xe0\x33\xe0\x34\x71\x93\x55\x74\x37\x73\x1a\x7d"
            "\x79\x14\x76\x43\x84\x63\xe0\x34\xe0\x33\xe0\x34\xe0"
            "\x33\xe0\x34\x40\xf1\xd3\x50\xc4\xe0\x33\xe0\x34\x71"
            "\x93\x82\x74\x70\xf1\x22\x63\x80\x32\x44\xc2\x33\xd2"
            "\x24\xe2\x13\xe0\x16\x55\x55\x28\x79\xc6\xe0\x14\xe0"
            "\x32\xe0\x51\xeb" }  },
      /* --- pixel bitmap for stmary450 char#33 \merge --- */
      {  33,29688,                      /* character number, location */
         46, 4,    0, 4,      /* topleft row,col, and botleft row,col */
          { 47,   46, 3,356, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x11\xe0\x11\xe0\xe0\x13\xd3\xe0\xf1\xe4\xb4\xe0"
            "\xd5\xb5\xd0\xf1\xd6\x96\xd0\xc7\x97\xe0\xa3\x14\x74"
            "\x13\xe0\xa3\x23\x73\x23\xe0\x94\x23\x73\x24\xe0\x83"
            "\x34\x54\x33\xe0\x83\x43\x53\x43\xe0\x74\x43\x53\x44"
            "\xe0\x63\x54\x34\x53\xe0\x63\x63\x33\x63\xe0\x54\x63"
            "\x33\x64\xe0\x43\x74\x14\x73\xe0\x43\x83\x13\x83\xe0"
            "\x34\x83\x13\x84\xe0\x23\x97\x93\xe0\x23\xa5\xa3\xe0"
            "\x14\xa5\xa4\xe3\xb5\xb3\xe3\xc3\xc3\xd4\xc3\xc4\x60"
            "\xf1\x63\xc5\xc3\x60\x54\xc5\xc4\xa3\xc7\xc3\xa3\xc3"
            "\x13\xc3\x94\xc3\x13\xc4\x83\xc4\x14\xc3\x83\xc3\x33"
            "\xc3\x74\xc3\x33\xc4\x63\xc4\x34\xc3\x63\xc3\x53\xc3"
            "\x54\xc3\x53\xc4\x43\xc4\x54\xc3\x43\xc3\x73\xc3\x34"
            "\xc3\x73\xc4\x23\xc4\x74\xc3\x23\xc3\x93\xc3\x14\xc3"
            "\x93\xc7\xc4\x94\xc3\x12\xd2\xb2\xe2" }  },
      /* --- pixel bitmap for stmary450 char#34 \vartimes --- */
      {  34,30573,                      /* character number, location */
         43, 4,    0, 4,      /* topleft row,col, and botleft row,col */
          { 27,   43, 3,210, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x02\xe0\x95\xe0\x77\xe0\x54\x13\xe0\x53\x24\xe0\x34"
            "\x34\xe0\x14\x53\xe0\x13\x64\xd4\x73\xd3\x84\xb4\x94"
            "\x94\xb3\x93\xc4\x74\xd3\x73\xe4\x54\xe0\x14\x34\xe0"
            "\x33\x33\xe0\x44\x14\xe0\x53\x13\xe0\x67\xe0\x75\xe0"
            "\x93\xe0\x95\xe0\x77\xe0\x63\x13\xe0\x54\x14\xe0\x43"
            "\x33\xe0\x34\x34\xe0\x14\x54\xe3\x73\xd4\x74\xc3\x93"
            "\xb4\x94\x94\xb4\x83\xd3\x74\xd4\x63\xe0\x13\x54\xe0"
            "\x14\x34\xe0\x34\x23\xe0\x53\x14\xe0\x57\xe0\x75\xe0"
            "\x92" }  },
      /* --- pixel bitmap for stmary450 char#35 \fatsemi --- */
      {  35,31262,                      /* character number, location */
         35, 4,  -12, 4,      /* topleft row,col, and botleft row,col */
          { 13,   47, 3,87, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x37\x59\x3b\x14\x54\x0f\x43\x73\x04\x54\x1b\x39\x57"
            "\x30\xf8\xd0\x37\x59\x3b\x14\x54\x0f\x43\x73\x04\x54"
            "\x1c\x2a\x49\x94\x10\xf1\x83\x20\x74\x84\x93\x94\x93"
            "\x94\x84\x93\xb2\x74" }  },
      /* --- pixel bitmap for stmary450 char#36 \sswarrow --- */
      {  36,32209,                      /* character number, location */
         43, 4,  -12, 4,      /* topleft row,col, and botleft row,col */
          { 31,   55, 3,255, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\xe0\x11\xe0\xe0\x13\xe0\xd4\xf1\xe0\xd3\x10\xf1"
            "\xe0\xc3\x20\xf1\xe0\xb3\x30\xe0\xa4\x30\xf1\xe0\xa3"
            "\x40\xf1\xe0\x93\x50\xf1\xe0\x83\x60\xe0\x74\x60\xf1"
            "\xe0\x73\x70\xf1\xe0\x63\x80\xf1\xe0\x53\x90\xe0\x44"
            "\xe0\xd3\xe0\xd4\xa0\xf1\xe0\x33\xb0\xf1\xe0\x23\xc0"
            "\xe0\x14\xe0\xd3\xe0\xd4\xd0\xf1\xe3\xe0\xf1\xd3\xe0"
            "\x10\xf1\xc3\xe0\x20\xb4\xe0\x31\x93\xe0\x42\x83\xe0"
            "\x30\xf1\x22\x63\xe0\x40\x32\x43\xe0\x92\x33\xe0\x92"
            "\x24\xe0\xa2\x13\xe0\xb2\x13\x55\xe0\x15\x28\xe0\x39"
            "\xe0\x86\xe0\xb4\xe0\xd2\xe0\xe0\x11\xe0\xa3" }  },
      /* --- pixel bitmap for stmary450 char#37 \ssearrow --- */
      {  37,33182,                      /* character number, location */
         43, 3,  -12, 3,      /* topleft row,col, and botleft row,col */
          { 30,   55, 3,247, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x11\xe0\xe3\xe0\xd4\xe0\xc0\xf1\x13\xe0\xc0\xf1\x23"
            "\xe0\xb0\xf1\x33\xe0\xa0\x34\xe0\x90\xf1\x43\xe0\x90"
            "\xf1\x53\xe0\x80\xf1\x63\xe0\x70\x64\xe0\x60\xf1\x73"
            "\xe0\x60\xf1\x83\xe0\x50\xf1\x93\xe0\x40\x94\xe0\xd3"
            "\xe0\xd4\xe0\x20\xf1\xb3\xe0\x20\xf1\xc3\xe0\x10\xc4"
            "\xe0\xd3\xe0\xd4\xd0\xf1\xe3\xd0\xf1\xe0\x13\xc0\xf1"
            "\xe0\x23\xb0\xe0\x24\xe0\xd3\x91\xe0\x33\x82\xf1\xe0"
            "\x43\x62\x10\xe0\x53\x42\xe0\x73\x32\xe0\x84\x22\xe0"
            "\x93\x12\xe5\x53\x12\xe0\x18\x25\xe0\x69\xe0\xa6\xe0"
            "\xc4\xe0\xe2\xe0\xe0\x11\x50" }  },
      /* --- pixel bitmap for stmary450 char#38 \curlywedgeuparrow --- */
      {  38,34266,                      /* character number, location */
         43, 0,  -12, 0,      /* topleft row,col, and botleft row,col */
          { 43,   55, 3,328, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\xe0\x71\xe0\x70\xe0\x63\xe0\x60\xf1\xe0\x55\xe0"
            "\x50\xe0\x47\xe0\xe0\x72\x13\x12\xe0\xe0\x43\x23\x23"
            "\xe0\xe0\x13\x33\x33\xe0\xc3\x53\x53\xe0\x84\x63\x64"
            "\xe0\x71\x83\x81\xb0\xf7\xe0\x55\xe0\x50\xe0\x47\xe0"
            "\x40\xf2\xe0\x43\x13\xe0\x40\xe0\x34\x14\xe0\x30\xf2"
            "\xe0\x33\x33\xe0\x30\xe0\x24\x34\xe0\x20\xf1\xe0\x23"
            "\x53\xe0\x20\xe0\x14\x54\xe0\x10\xf1\xe0\x13\x73\xe0"
            "\x10\xe4\x74\xe0\xe3\x93\xe0\xd4\x94\xe0\xc3\xb3\xe0"
            "\xb4\xb4\xe0\xa3\xd3\xe0\x94\xd4\xe0\x83\xe0\x13\xe0"
            "\x74\xe0\x14\xe0\x54\xe0\x34\xe0\x43\xe0\x53\xe0\x34"
            "\xe0\x54\xe0\x14\xe0\x74\xd4\xe0\x94\xb4\xe0\xb4\x94"
            "\xe0\xd4\x74\xe0\xe0\x14\x54\xe0\xe0\x34\x34\xe0\xe0"
            "\x59\xe0\xe0\x74\x12\xe0\xe0\x93" }  },
      /* --- pixel bitmap for stmary450 char#39 \curlywedgedownarrow --- */
      {  39,35422,                      /* character number, location */
         44, 0,  -15, 0,      /* topleft row,col, and botleft row,col */
          { 43,   59, 3,291, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xfc\xe0\x63\xe0\x60\xf7\xe0\x55\xe0\x50\xe0\x47\xe0"
            "\x40\xf2\xe0\x43\x13\xe0\x40\xe0\x34\x14\xe0\x30\xf2"
            "\xe0\x33\x33\xe0\x30\xe0\x24\x34\xe0\x20\xf1\xe0\x23"
            "\x53\xe0\x20\xe0\x14\x54\xe0\x10\xf1\xe0\x13\x73\xe0"
            "\x10\xe4\x74\xe0\xe3\x93\xe0\xd4\x94\xe0\xc3\xb3\xe0"
            "\xb4\xb4\xe0\x11\x83\xd3\x81\x52\x74\xd4\x72\x42\x73"
            "\xe0\x13\x72\x42\x64\xe0\x14\x62\x42\x54\xe0\x34\x52"
            "\x51\x53\xe0\x53\x51\x61\x44\xe0\x54\x41\x52\x34\xe0"
            "\x74\x32\x42\x24\xe0\x94\x22\x42\x14\xe0\xb4\x12\x46"
            "\xe0\xd6\x45\xe0\xe0\x15\x35\xe0\xe0\x35\x24\xe0\xe0"
            "\x54\x29\xe0\x99\x1d\xe0\x3d\xa5\xd5\xe0\x93\xb3\xe0"
            "\xd1\xd1\xe4" }  },
      /* --- pixel bitmap for stmary450 char#40 \fatslash --- */
      {  40,36254,                      /* character number, location */
         47,17,  -16,17,      /* topleft row,col, and botleft row,col */
          { 39,   63, 3,379, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x9e\x01\xe0\x9e\x03\xe0\x7e\x03\xe0\x83\xb3\xe0"
            "\x83\xa4\xe0\x74\xa3\xe0\x83\xa4\xe0\x83\xa3\xe0\x84"
            "\xa3\xe0\x83\xa4\xe0\x83\xa3\xe0\x84\xa3\xe0\x83\xa4"
            "\xe0\x74\xa3\xe0\x83\xb3\xe0\x83\xa4\xe0\x74\xa3\xe0"
            "\x83\xa4\xe0\x83\xa3\xe0\x84\xa3\xe0\x83\xa4\xe0\x74"
            "\xa3\xe0\x83\xb3\xe0\x83\xa4\xe0\x74\xa3\xe0\x83\xb3"
            "\xe0\x83\xa4\xe0\x74\xa3\xe0\x83\xa4\xe0\x83\xa3\xe0"
            "\x84\xa3\xe0\x83\xa4\xe0\x74\xa3\xe0\x83\xb3\xe0\x83"
            "\xa4\xe0\x74\xa3\xe0\x83\xa4\xe0\x83\xa3\xe0\x84\xa3"
            "\xe0\x83\xa4\xe0\x83\xa3\xe0\x84\xa3\xe0\x83\xa4\xe0"
            "\x74\xa3\xe0\x83\xb3\xe0\x83\xa4\xe0\x74\xa3\xe0\x83"
            "\xa4\xe0\x83\xa3\xe0\x84\xa3\xe0\x83\xa4\xe0\x74\xa3"
            "\xe0\x83\xb3\xe0\x83\xa4\xe0\x74\xa3\xe0\x83\xb3\xe0"
            "\x83\xa4\xe0\x74\xa3\xe0\x83\xa4\xe0\x83\xa3\xe0\x8f"
            "\x1e\x03\xe0\x80\x1e\x01\xe0\x90" }  },
      /* --- pixel bitmap for stmary450 char#41 \fatbslash --- */
      {  41,37102,                      /* character number, location */
         47, 3,  -16, 3,      /* topleft row,col, and botleft row,col */
          { 39,   63, 3,367, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x0e\x02\xe0\x9f\x1e\x03\xe0\x80\x13\xa4\xe0\x83\xb3"
            "\xe0\x84\xa3\xe0\x93\xa4\xe0\x83\xb3\xe0\x84\xa4\xe0"
            "\x50\xf1\x33\xb3\xe0\x50\x34\xa4\xe0\x83\xb3\xe0\x84"
            "\xa3\xe0\x93\xa4\xe0\x83\xb3\xe0\x84\xa4\xe0\x20\xf1"
            "\x63\xb3\xe0\x20\x64\xa4\xe0\x83\xb3\xe0\x84\xa3\xe0"
            "\x93\xa4\xe0\x83\xb3\xe0\x84\xa3\xe0\x93\xa4\xe0\x83"
            "\xb3\xe0\x84\xa4\xc0\xf1\xa3\xb3\xc0\xa4\xa4\xe0\x83"
            "\xb3\xe0\x84\xa3\xe0\x93\xa4\xe0\x83\xb3\xe0\x84\xa3"
            "\xe0\x93\xa4\xe0\x83\xb3\xe0\x84\xa4\x80\xf1\xe3\xb3"
            "\x80\xe4\xa4\xe0\x83\xb3\xe0\x84\xa3\xe0\x93\xa4\xe0"
            "\x83\xb3\xe0\x84\xa4\x50\xf1\xe0\x33\xb3\x50\xe0\x34"
            "\xa4\xe0\x83\xb3\xe0\x84\xa3\xe0\x93\xa4\xe0\x83\xb3"
            "\xe0\x84\xa3\xe0\x93\xa4\xe0\x83\xb3\xe0\x84\xa4\x10"
            "\xf1\xe0\x73\xb3\x10\xe0\x7e\x04\xe0\x8e\x03\xe0\x9e"
            "\x01\x13" }  },
      /* --- pixel bitmap for stmary450 char#42 \lbag --- */
      {  42,37849,                      /* character number, location */
         47, 4,  -16, 4,      /* topleft row,col, and botleft row,col */
          { 20,   63, 3,124, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x46\xd9\xab\x84\x45\x64\x73\x63\x83\x6f\x13\x84\x52"
            "\x93\x60\xf7\xb3\x60\xa4\x60\xf3\xa3\x70\x94\x70\xf3"
            "\x93\x80\x84\x80\xf2\x83\x90\x74\x90\xf3\x73\xa0\x64"
            "\xa0\xf3\x63\xb0\x54\xb0\xfb\x53\xc0\x54\xe0\x33\xe0"
            "\x34\xe0\x33\xe0\x35\xe0\x27\xeb\xb9\xe6" }  },
      /* --- pixel bitmap for stmary450 char#43 \rbag --- */
      {  43,38495,                      /* character number, location */
         47, 4,  -16, 4,      /* topleft row,col, and botleft row,col */
          { 20,   63, 3,121, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xa6\xc9\xab\x85\x44\x73\x74\x63\x83\xf1\x54\x83\x63"
            "\x92\xf7\x63\xb0\x64\xa0\xf3\x73\xa0\x74\x90\xf3\x83"
            "\x90\x84\x80\xf2\x93\x80\x94\x70\xf3\xa3\x70\xa4\x60"
            "\xf3\xb3\x60\xb4\x50\xfb\xc3\x50\xb4\xe0\x23\xe0\x24"
            "\xe0\x23\xe0\x15\xc7\x8b\x99\xb6\xe9" }  },
      /* --- pixel bitmap for stmary450 char#44 \varbigcirc --- */
      {  44,39479,                      /* character number, location */
         44, 3,  -12, 3,      /* topleft row,col, and botleft row,col */
          { 56,   56, 2,183, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x16\x0c\x29\x12\x23\x18\x1e\x09\x0a\x09\x1b\x07\x10"
            "\x07\x18\x06\x16\x06\x15\x05\x1a\x05\x13\x05\x1c\x05"
            "\x11\x04\x20\x04\x0f\x04\x22\x04\x0d\x04\x24\x04\x0b"
            "\x04\x26\x04\x0a\x03\x28\x03\x09\x04\x28\x04\x07\x04"
            "\x2a\x04\x06\x03\x2c\x03\x05\x04\x2c\x04\x02\x00\xff"
            "\x01\x02\x03\x2e\x03\x02\x00\x01\x04\x2e\x04\x01\x00"
            "\xff\x01\x01\x03\x30\x03\x01\x04\x30\x04\x00\xff\x09"
            "\x03\x32\x03\x00\x04\x30\x04\xff\x01\x01\x03\x30\x03"
            "\x01\x00\x01\x04\x2e\x04\x01\x00\xff\x01\x02\x03\x2e"
            "\x03\x02\x00\x02\x04\x2c\x04\x05\x03\x2c\x03\x06\x04"
            "\x2a\x04\x07\x04\x28\x04\x09\x03\x28\x03\x0a\x04\x26"
            "\x04\x0b\x04\x24\x04\x0d\x04\x22\x04\x0f\x04\x20\x04"
            "\x11\x05\x1c\x05\x13\x05\x1a\x05\x15\x06\x16\x06\x18"
            "\x07\x10\x07\x1b\x09\x0a\x09\x1e\x18\x23\x12\x29\x0c"
            "\x16" }  },
      /* --- pixel bitmap for stmary450 char#45 \leftrightarroweq --- */
      {  45,40651,                      /* character number, location */
         33, 3,    7, 3,      /* topleft row,col, and botleft row,col */
          { 42,   26, 3,158, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xa2\xe0\x42\xa0\xf1\x92\xe0\x62\x90\x82\xe0\x82\xe0"
            "\x13\xe0\x83\xe2\xe0\xa2\xd2\xe0\xc2\xb2\xe0\xe2\x83"
            "\xe0\xe0\x23\x5e\x0e\x0a\x2e\x0e\x0e\x2e\x0e\x0a\x53"
            "\xe0\xe0\x23\x82\xe0\xe2\xb2\xe0\xc2\xd2\xe0\xa2\xe3"
            "\xe0\x83\xe0\x12\xe0\x82\x80\xf1\x92\xe0\x62\x90\xa2"
            "\xe0\x42\xa0\xf1\xe0\xe0\xe0\x1e\x0e\x0c\x1f\x1e\x0e"
            "\x0e" }  },
      /* --- pixel bitmap for stmary450 char#46 \curlyveedownarrow --- */
      {  46,41309,                      /* character number, location */
         43, 0,  -12, 0,      /* topleft row,col, and botleft row,col */
          { 43,   55, 3,329, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x12\xe0\xe0\x97\xe0\xe0\x74\x14\xe0\xe0\x55\x24\xe0"
            "\xe0\x34\x54\xe0\xe0\x14\x74\xe0\xd4\x94\xe0\xb4\xb4"
            "\xe0\x94\xd4\xe0\x74\xe0\x14\xe0\x54\xe0\x33\xe0\x53"
            "\xe0\x44\xe0\x34\xe0\x54\xe0\x14\xe0\x73\xe0\x13\xe0"
            "\x84\xd4\xe0\x93\xd3\xe0\xa4\xb4\xe0\xb3\xb3\xe0\xc4"
            "\x94\xe0\xd3\x93\xe0\xe4\x74\xe0\xf1\xe0\x13\x73\xe0"
            "\x10\xe0\x14\x54\xe0\x10\xf1\xe0\x23\x53\xe0\x20\xe0"
            "\x24\x34\xe0\x20\xf2\xe0\x33\x33\xe0\x30\xe0\x34\x14"
            "\xe0\x30\xf2\xe0\x43\x13\xe0\x40\xe0\x47\xe0\x40\xf7"
            "\xe0\x55\xe0\x50\xb1\x83\x81\xe0\x74\x63\x64\xe0\x83"
            "\x53\x53\xe0\xc3\x33\x33\xe0\xe0\x13\x23\x23\xe0\xe0"
            "\x42\x13\x12\xe0\xe0\x77\xe0\x40\xf1\xe0\x55\xe0\x50"
            "\xe0\x63\xe0\x60\xf1\xe0\x71\xe0\x74" }  },
      /* --- pixel bitmap for stmary450 char#47 \curlyveeuparrow --- */
      {  47,42085,                      /* character number, location */
         46, 0,  -13, 0,      /* topleft row,col, and botleft row,col */
          { 43,   59, 3,291, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe1\xd1\xe0\xd3\xb3\xe0\x95\xd5\xad\xe0\x3d\x19\xe0"
            "\x99\x24\xe0\xe0\x54\x25\xe0\xe0\x35\x35\xe0\xe0\x15"
            "\x46\xe0\xd6\x42\x14\xe0\xb4\x12\x42\x24\xe0\x94\x22"
            "\x42\x34\xe0\x74\x32\x51\x44\xe0\x54\x41\x61\x53\xe0"
            "\x53\x51\x52\x54\xe0\x34\x52\x42\x64\xe0\x14\x62\x42"
            "\x73\xe0\x13\x72\x42\x74\xd4\x72\x51\x83\xd3\x81\xe0"
            "\x14\xb4\xe0\xb3\xb3\xe0\xc4\x94\xe0\xd3\x93\xe0\xe4"
            "\x74\xe0\xf1\xe0\x13\x73\xe0\x10\xe0\x14\x54\xe0\x10"
            "\xf1\xe0\x23\x53\xe0\x20\xe0\x24\x34\xe0\x20\xf2\xe0"
            "\x33\x33\xe0\x30\xe0\x34\x14\xe0\x30\xf2\xe0\x43\x13"
            "\xe0\x40\xe0\x47\xe0\x40\xf7\xe0\x55\xe0\x50\xfc\xe0"
            "\x63\xe0\x62" }  },
      /* --- pixel bitmap for stmary450 char#48 \nnwarrow --- */
      {  48,42846,                      /* character number, location */
         43, 4,  -12, 4,      /* topleft row,col, and botleft row,col */
          { 31,   55, 3,255, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x61\xe0\xe0\x22\xe0\xe0\x14\xe0\xd6\xe0\xb9\xe0\x75"
            "\x28\xe0\x22\x13\x55\xe0\x12\x13\xe0\xa2\x24\xe0\x92"
            "\x33\xe0\x82\x43\xe0\x50\xf1\x22\x63\xe0\x40\x12\x83"
            "\xe0\x41\x93\xe0\xe4\xe0\x20\xf1\xc3\xe0\x20\xf1\xd3"
            "\xe0\x10\xf1\xe3\xe0\xe4\xe0\xe3\xe0\xe4\xc0\xf1\xe0"
            "\x23\xc0\xf1\xe0\x33\xb0\xe0\x34\xe0\xe3\xe0\xe4\x90"
            "\xf1\xe0\x53\x90\xf1\xe0\x63\x80\xf1\xe0\x73\x70\xe0"
            "\x74\x60\xf1\xe0\x83\x60\xf1\xe0\x93\x50\xf1\xe0\xa3"
            "\x40\xe0\xa4\x30\xf1\xe0\xb3\x30\xf1\xe0\xc3\x20\xf1"
            "\xe0\xd3\x10\xe0\xd4\xe0\xe3\xe0\xe0\x11\x10" }  },
      /* --- pixel bitmap for stmary450 char#49 \nnearrow --- */
      {  49,43507,                      /* character number, location */
         43, 3,  -12, 3,      /* topleft row,col, and botleft row,col */
          { 30,   55, 3,245, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\xa1\xe0\xe2\xe0\xc4\xe0\xa6\xe0\x79\xe0\x28\x25"
            "\xe5\x53\x12\xe0\xa3\x12\xe0\x94\x22\xe0\x83\x32\xe0"
            "\x83\x42\x20\xf1\xe0\x43\x62\x10\xe0\x33\x82\xe0\x33"
            "\x91\xe0\x24\xa0\xf1\xe0\x23\xb0\xf1\xe0\x13\xc0\xf1"
            "\xe3\xd0\xd4\xe0\xc3\xe0\xc4\xe0\xf1\xc3\xe0\x10\xf1"
            "\xb3\xe0\x20\xa4\xe0\xc3\xe0\xc4\xe0\x30\xf1\x93\xe0"
            "\x40\xf1\x83\xe0\x50\xf1\x73\xe0\x60\x64\xe0\x60\xf1"
            "\x63\xe0\x70\xf1\x53\xe0\x80\xf1\x43\xe0\x90\x34\xe0"
            "\x90\xf1\x33\xe0\xa0\xf1\x23\xe0\xb0\xf1\x13\xe0\xc4"
            "\xe0\xc3\xe0\xe1\xe0\xe0" }  },
      /* --- pixel bitmap for stmary450 char#50 \leftslice --- */
      {  50,44356,                      /* character number, location */
         31, 3,    0, 3,      /* topleft row,col, and botleft row,col */
          { 42,   31, 3,195, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\xe0\x62\xe0\xe0\x96\xe0\xe0\x68\xe0\xe0\x3c\xe0"
            "\xe8\x34\xe0\xb8\x64\xe0\x78\xa3\xe0\x58\xc3\xe0\x29"
            "\xe4\xd8\xe0\x43\xa9\xe0\x63\x88\xe0\x94\x58\xe0\xc3"
            "\x28\xe0\xe0\x13\x17\xe0\xe0\x39\xe0\xe0\x53\x17\xe0"
            "\xe0\x33\x28\xe0\xe0\x13\x58\xe0\xc3\x78\xe0\x94\x99"
            "\xe0\x63\xd8\xe0\x43\xe0\x19\xe4\xe0\x48\xc3\xe0\x78"
            "\xa3\xe0\xa8\x64\xe0\xc8\x34\xe0\xe0\x1c\xe0\xe0\x58"
            "\xe0\xe0\x86\xe0\xe0\xb2\x60" }  },
      /* --- pixel bitmap for stmary450 char#51 \rightslice --- */
      {  51,45182,                      /* character number, location */
         31, 3,    0, 3,      /* topleft row,col, and botleft row,col */
          { 42,   31, 3,195, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x62\xe0\xe0\xb6\xe0\xe0\x88\xe0\xe0\x5c\xe0\xe0\x14"
            "\x38\xe0\xc4\x68\xe0\xa3\xa8\xe0\x64\xc8\xe0\x43\xe0"
            "\x19\xe0\x13\xe0\x48\xd3\xe0\x69\x94\xe0\x98\x73\xe0"
            "\xc8\x53\xe0\xe0\x18\x23\xe0\xe0\x3b\xe0\xe0\x59\xe0"
            "\xe0\x3b\xe0\xe0\x18\x23\xe0\xc8\x54\xe0\x98\x83\xe0"
            "\x69\xa3\xe0\x48\xd3\xe0\x19\xe0\x14\xc8\xe0\x53\xa8"
            "\xe0\x74\x68\xe0\xb4\x38\xe0\xec\xe0\xe0\x38\xe0\xe0"
            "\x66\xe0\xe0\x92\xe0\xe0\x60" }  },
      /* --- pixel bitmap for stmary450 char#52 \varolessthan --- */
      {  52,46030,                      /* character number, location */
         37, 3,   -6, 3,      /* topleft row,col, and botleft row,col */
          { 43,   43, 3,293, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x39\xe0\xe0\x2e\x03\xe0\xae\x07\xe0\x78\x78\xe0"
            "\x46\xe0\x16\xe0\x15\xe0\x55\xd5\xe0\x75\xb4\xe0\x87"
            "\x94\xe0\x7a\x83\xe0\x59\x13\x74\xe0\x38\x44\x54\xe0"
            "\x28\x74\x43\xe8\xb3\x34\xc8\xd4\x23\xa9\xe0\x23\x23"
            "\x88\xe0\x53\x23\x59\xe0\x73\x14\x38\xe0\xa7\x28\xe0"
            "\xdd\xe0\xe0\x2b\xe0\xe0\x49\xe0\xe0\x6b\xe0\xe0\x4d"
            "\xe0\xe0\x26\x28\xe0\xd7\x38\xe0\xa4\x13\x59\xe0\x73"
            "\x23\x88\xe0\x53\x23\xa9\xe0\x23\x24\xc8\xd4\x33\xe8"
            "\xb3\x44\xe0\x28\x74\x54\xe0\x38\x44\x73\xe0\x59\x13"
            "\x84\xe0\x7a\x94\xe0\x87\xb5\xe0\x75\xd5\xe0\x55\xe0"
            "\x16\xe0\x16\xe0\x48\x78\xe0\x7e\x07\xe0\xae\x03\xe0"
            "\xe0\x29\xe0\x30" }  },
      /* --- pixel bitmap for stmary450 char#53 \varogreaterthan --- */
      {  53,46973,                      /* character number, location */
         37, 3,   -6, 3,      /* topleft row,col, and botleft row,col */
          { 43,   43, 3,293, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x39\xe0\xe0\x2e\x03\xe0\xae\x07\xe0\x78\x78\xe0"
            "\x46\xe0\x16\xe0\x15\xe0\x55\xd5\xe0\x75\xb7\xe0\x84"
            "\x9a\xe0\x74\x83\x19\xe0\x53\x74\x48\xe0\x34\x54\x78"
            "\xe0\x24\x43\xb8\xe3\x34\xd8\xc4\x23\xe0\x29\xa3\x23"
            "\xe0\x58\x83\x23\xe0\x79\x53\x14\xe0\xa8\x37\xe0\xd8"
            "\x26\xe0\xe0\x2d\xe0\xe0\x4b\xe0\xe0\x69\xe0\xe0\x4b"
            "\xe0\xe0\x2d\xe0\xd8\x27\xe0\xa8\x34\x13\xe0\x79\x53"
            "\x23\xe0\x58\x83\x23\xe0\x29\xa3\x24\xd8\xc4\x33\xb8"
            "\xe3\x44\x78\xe0\x24\x54\x48\xe0\x34\x73\x19\xe0\x53"
            "\x8a\xe0\x74\x97\xe0\x84\xb5\xe0\x75\xd5\xe0\x55\xe0"
            "\x16\xe0\x16\xe0\x48\x78\xe0\x7e\x07\xe0\xae\x03\xe0"
            "\xe0\x29\xe0\x30" }  },
      /* --- pixel bitmap for stmary450 char#54 \varovee --- */
      {  54,47908,                      /* character number, location */
         37, 3,   -6, 3,      /* topleft row,col, and botleft row,col */
          { 43,   43, 3,315, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x39\xe0\xe0\x2e\x03\xe0\xae\x07\xe0\x78\x78\xe0"
            "\x46\xe0\x16\xe0\x15\xe0\x55\xd5\xe0\x75\xb4\xe0\xb4"
            "\x50\xf1\x46\xe0\x96\x40\x37\xe0\x97\x54\x14\xe0\x74"
            "\x14\x43\x33\xe0\x73\x33\x34\x34\xe0\x54\x34\x10\xf1"
            "\x13\x53\xe0\x53\x53\x10\x13\x54\xe0\x34\x53\x14\x63"
            "\xe0\x33\x67\x74\xe0\x14\x76\x83\xe0\x13\x86\x84\xd4"
            "\x83\x0f\x13\x93\xd3\x93\x03\x94\xb4\x96\xa3\xb3\xa7"
            "\x94\x94\x94\xf1\x13\xa3\x93\xa3\x10\x13\xa4\x74\xa3"
            "\x24\xa3\x73\xa4\x33\xa4\x54\xa3\x44\xa3\x53\xa4\x54"
            "\x93\x53\x94\x73\x94\x34\x93\x84\x93\x33\x94\x94\x84"
            "\x14\x84\xb5\x73\x13\x75\xd5\x67\x65\xe0\x16\x55\x56"
            "\xe0\x48\x15\x18\xe0\x7e\x07\xe0\xae\x03\xe0\xe0\x29"
            "\xe0\x33" }  },
      /* --- pixel bitmap for stmary450 char#55 \varowedge --- */
      {  55,48915,                      /* character number, location */
         37, 3,   -6, 3,      /* topleft row,col, and botleft row,col */
          { 43,   43, 3,315, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x39\xe0\xe0\x2e\x03\xe0\xae\x07\xe0\x78\x15\x18"
            "\xe0\x46\x55\x56\xe0\x15\x67\x65\xd5\x73\x13\x75\xb4"
            "\x84\x14\x84\x94\x93\x33\x94\x83\x94\x34\x93\x74\x93"
            "\x53\x94\x54\xa3\x53\xa4\x43\xa4\x54\xa3\x34\xa3\x73"
            "\xa4\x23\xa4\x74\xa3\x10\xf1\x13\xa3\x93\xa3\x14\x94"
            "\x94\x97\xa3\xb3\xa6\x94\xb4\x93\x0f\x13\x93\xd3\x93"
            "\x03\x84\xd4\x86\x83\xe0\x13\x86\x74\xe0\x14\x77\x63"
            "\xe0\x33\x64\x13\x54\xe0\x34\x53\x10\xf1\x13\x53\xe0"
            "\x53\x53\x10\x14\x34\xe0\x54\x34\x33\x33\xe0\x73\x33"
            "\x44\x14\xe0\x74\x14\x57\xe0\x97\x30\xf1\x46\xe0\x96"
            "\x40\x54\xe0\xb4\xb5\xe0\x75\xd5\xe0\x55\xe0\x16\xe0"
            "\x16\xe0\x48\x78\xe0\x7e\x07\xe0\xae\x03\xe0\xe0\x29"
            "\xe0\x33" }  },
      /* --- pixel bitmap for stmary450 char#56 \talloblong --- */
      {  56,49738,                      /* character number, location */
         47, 7,  -16, 7,      /* topleft row,col, and botleft row,col */
          { 17,   63, 2,14, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x02\x00\x11\x00\xff\x38\x03\x0b\x03\x00\xff\x02"
            "\x11" }  },
      /* --- pixel bitmap for stmary450 char#57 \interleave --- */
      {  57,50664,                      /* character number, location */
         47, 6,  -16, 6,      /* topleft row,col, and botleft row,col */
          { 31,   63, 2,20, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\x02\x0c\x02\x0c\x02\x00\xff\x3c\x03\x0b\x03\x0b"
            "\x03\x01\x02\x0c\x02\x0c\x02" }  },
      /* --- pixel bitmap for stmary450 char#58 \obar --- */
      {  58,51768,                      /* character number, location */
         36, 3,   -5, 3,      /* topleft row,col, and botleft row,col */
          { 42,   41, 3,273, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x38\xe0\xe0\x3e\xe0\xc5\x32\x35\xe0\x84\x62\x64"
            "\xe0\x44\x82\x84\xe0\x13\xa2\xa3\xd3\xb2\xb3\xb3\xc2"
            "\xc3\x93\xd2\xd3\x73\xe2\xe3\x62\xe0\x12\xe0\x12\x53"
            "\xe0\x12\xe0\x13\x42\xe0\x22\xe0\x22\x33\xe0\x22\xe0"
            "\x23\x10\xf1\x12\xe0\x32\xe0\x32\x13\xe0\x32\xe0\x33"
            "\x0f\x62\xe0\x42\xe0\x42\x03\xe0\x32\xe0\x33\xf1\x12"
            "\xe0\x32\xe0\x32\x10\x13\xe0\x22\xe0\x23\x32\xe0\x22"
            "\xe0\x22\x43\xe0\x12\xe0\x13\x52\xe0\x12\xe0\x12\x63"
            "\xe2\xe3\x73\xd2\xd3\x93\xc2\xc3\xb3\xb2\xb3\xd3\xa2"
            "\xa3\xe0\x14\x82\x84\xe0\x44\x62\x64\xe0\x85\x32\x35"
            "\xe0\xce\xe0\xe0\x38\xe0\x35" }  },
      /* --- pixel bitmap for stmary450 char#59 \oslash --- */
      {  59,52730,                      /* character number, location */
         36, 3,   -5, 3,      /* topleft row,col, and botleft row,col */
          { 42,   41, 3,291, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x38\xe0\xe0\x3e\xe0\xc5\x85\xe0\x84\xe4\xe0\x44"
            "\xe0\x44\xe0\x13\xe0\x83\xd3\xe0\xa3\xb4\xe0\xb3\x96"
            "\xe0\xb3\x73\x23\xe0\xb3\x62\x43\xe0\xb2\x53\x53\xe0"
            "\xa3\x42\x73\xe0\xa2\x33\x83\xe0\x93\x22\xa3\xe0\x92"
            "\x22\xb3\xe0\x82\x13\xc3\xe0\x75\xe3\xe0\x74\xe0\x13"
            "\xe0\x64\xe0\x23\xe0\x54\xe0\x34\xe0\x34\xe0\x53\xe0"
            "\x24\xe0\x63\xe0\x14\xe0\x73\xe5\xe0\x73\xc3\x12\xe0"
            "\x83\xb2\x22\xe0\x93\xa2\x23\xe0\x93\x83\x32\xe0\xa3"
            "\x72\x43\xe0\xa3\x53\x52\xe0\xb3\x42\x63\xe0\xb3\x23"
            "\x73\xe0\xb6\x93\xe0\xb4\xb3\xe0\xa3\xd3\xe0\x83\xe0"
            "\x14\xe0\x44\xe0\x44\xe4\xe0\x85\x85\xe0\xce\xe0\xe0"
            "\x38\xe0\x38" }  },
      /* --- pixel bitmap for stmary450 char#60 \olessthan --- */
      {  60,53663,                      /* character number, location */
         36, 3,   -5, 3,      /* topleft row,col, and botleft row,col */
          { 42,   41, 3,293, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x38\xe0\xe0\x3e\xe0\xc5\x85\xe0\x84\xe4\xe0\x44"
            "\xe0\x44\xe0\x13\xe0\x83\xd3\xe0\xa3\xb3\xe0\x96\x93"
            "\xe0\x75\x23\x73\xe0\x65\x53\x62\xe0\x45\x92\x53\xe0"
            "\x25\xb3\x42\xe5\xe0\x12\x33\xc5\xe0\x33\x22\xa5\xe0"
            "\x72\x22\x85\xe0\x92\x13\x55\xe0\xc5\x45\xe0\xe0\x14"
            "\x15\xe0\xe0\x48\xe0\xe0\x65\xe0\xe0\x98\xe0\xe0\x64"
            "\x15\xe0\xe0\x44\x45\xe0\xe0\x15\x55\xe0\xc3\x12\x85"
            "\xe0\x92\x22\xa5\xe0\x72\x23\xc5\xe0\x33\x32\xe5\xe0"
            "\x12\x43\xe0\x25\xb3\x52\xe0\x45\x92\x63\xe0\x65\x53"
            "\x73\xe0\x75\x23\x93\xe0\x96\xb3\xe0\xa3\xd3\xe0\x83"
            "\xe0\x14\xe0\x44\xe0\x44\xe4\xe0\x85\x85\xe0\xce\xe0"
            "\xe0\x38\xe0\x38" }  },
      /* --- pixel bitmap for stmary450 char#61 \ogreaterthan --- */
      {  61,54597,                      /* character number, location */
         36, 3,   -5, 3,      /* topleft row,col, and botleft row,col */
          { 42,   41, 3,293, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x38\xe0\xe0\x3e\xe0\xc5\x85\xe0\x84\xe4\xe0\x44"
            "\xe0\x44\xe0\x13\xe0\x83\xd3\xe0\xa3\xb6\xe0\x93\x93"
            "\x25\xe0\x73\x73\x55\xe0\x63\x62\x95\xe0\x42\x53\xb5"
            "\xe0\x23\x42\xe0\x15\xe2\x33\xe0\x35\xc3\x22\xe0\x75"
            "\xa2\x22\xe0\x95\x82\x13\xe0\xc5\x55\xe0\xe0\x15\x44"
            "\xe0\xe0\x45\x14\xe0\xe0\x68\xe0\xe0\x95\xe0\xe0\x68"
            "\xe0\xe0\x45\x14\xe0\xe0\x15\x45\xe0\xc5\x53\x12\xe0"
            "\x95\x82\x22\xe0\x75\xa2\x23\xe0\x35\xc3\x32\xe0\x15"
            "\xe2\x43\xb5\xe0\x23\x52\x95\xe0\x42\x63\x55\xe0\x63"
            "\x73\x25\xe0\x73\x96\xe0\x93\xb3\xe0\xa3\xd3\xe0\x83"
            "\xe0\x14\xe0\x44\xe0\x44\xe4\xe0\x85\x85\xe0\xce\xe0"
            "\xe0\x38\xe0\x38" }  },
      /* --- pixel bitmap for stmary450 char#62 \ovee --- */
      {  62,55523,                      /* character number, location */
         36, 3,   -5, 3,      /* topleft row,col, and botleft row,col */
          { 42,   41, 3,309, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x38\xe0\xe0\x3e\xe0\xc5\x85\xe0\x84\xe4\xe0\x44"
            "\xe0\x44\xe0\x13\xe0\x83\xd3\xe0\xa3\xb3\xe0\xc3\x95"
            "\xe0\xa5\x73\x12\xe0\xa2\x13\x62\x23\xe0\x83\x22\x53"
            "\x32\xe0\x82\x33\x42\x43\xe0\x63\x42\x33\x52\xe0\x62"
            "\x53\x22\x62\xe0\x62\x62\x22\x63\xe0\x43\x62\x13\x72"
            "\xe0\x42\x75\x83\xe0\x23\x84\x92\xe0\x22\x94\x93\xe3"
            "\x92\x0f\x12\xa2\xe2\xa2\x02\xa3\xc3\xa4\xb2\xc2\xb5"
            "\xa3\xa3\xa3\xf1\x12\xb2\xa2\xb2\x10\x13\xa3\x83\xa3"
            "\x32\xb2\x82\xb2\x43\xa3\x63\xa3\x52\xb2\x62\xb2\x63"
            "\xa3\x43\xa3\x73\xa2\x42\xa3\x93\x92\x42\x93\xb3\x83"
            "\x23\x83\xd3\x82\x22\x83\xe0\x14\x66\x64\xe0\x44\x54"
            "\x54\xe0\x85\x24\x25\xe0\xce\xe0\xe0\x38\xe0\x30" }  },
      /* --- pixel bitmap for stmary450 char#63 \owedge --- */
      {  63,56521,                      /* character number, location */
         36, 3,   -5, 3,      /* topleft row,col, and botleft row,col */
          { 42,   41, 3,309, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x38\xe0\xe0\x3e\xe0\xc5\x24\x25\xe0\x84\x54\x54"
            "\xe0\x44\x66\x64\xe0\x13\x82\x22\x83\xd3\x83\x23\x83"
            "\xb3\x92\x42\x93\x93\xa2\x42\xa3\x73\xa3\x43\xa3\x62"
            "\xb2\x62\xb2\x53\xa3\x63\xa3\x42\xb2\x82\xb2\x33\xa3"
            "\x83\xa3\x10\xf1\x12\xb2\xa2\xb2\x13\xa3\xa3\xa5\xb2"
            "\xc2\xb4\xa3\xc3\xa2\x0f\x12\xa2\xe2\xa2\x02\x93\xe3"
            "\x94\x92\xe0\x22\x94\x83\xe0\x23\x85\x72\xe0\x42\x73"
            "\x12\x63\xe0\x43\x62\x22\x62\xe0\x62\x62\x23\x52\xe0"
            "\x62\x53\x32\x43\xe0\x63\x42\x43\x32\xe0\x82\x33\x52"
            "\x23\xe0\x83\x22\x63\x12\xe0\xa2\x13\x75\xe0\xa5\x93"
            "\xe0\xc3\xb3\xe0\xa3\xd3\xe0\x83\xe0\x14\xe0\x44\xe0"
            "\x44\xe4\xe0\x85\x85\xe0\xce\xe0\xe0\x38\xe0\x30" }  },
      /* --- pixel bitmap for stmary450 char#64 \oblong --- */
      {  64,57407,                      /* character number, location */
         38, 4,    0, 4,      /* topleft row,col, and botleft row,col */
          { 34,   38, 2,16, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x02\x00\x22\x00\xff\x1f\x03\x1c\x03\x00\xff\x01"
            "\x22\x01\x21" }  },
      /* --- pixel bitmap for stmary450 char#65 \inplus --- */
      {  65,58220,                      /* character number, location */
         34, 5,   -3, 5,      /* topleft row,col, and botleft row,col */
          { 32,   37, 3,162, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x1e\x03\xce\x06\xae\x08\x88\xe0\x96\xe0\xb5\xe0"
            "\xc4\xe0\xd4\xe0\xd4\xe0\xe3\x93\xe0\x24\x93\xe0\x14"
            "\xa3\xe0\xf1\x13\xb3\xe4\xb3\xef\x13\xc3\xef\x2e\x0e"
            "\x04\x0f\x13\xc3\xe4\xb3\xe0\xf1\x13\xb3\xe0\x14\xa3"
            "\xe0\x24\x93\xe0\x33\xa1\xe0\x44\xe0\xe0\x14\xe0\xe0"
            "\x14\xe0\xe0\x15\xe0\xe6\xe0\xd8\xe0\xce\x08\xce\x06"
            "\xe0\x1e\x03" }  },
      /* --- pixel bitmap for stmary450 char#66 \niplus --- */
      {  66,59008,                      /* character number, location */
         34, 5,   -3, 5,      /* topleft row,col, and botleft row,col */
          { 32,   37, 3,163, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x1e\x02\xe0\x1e\x06\xde\x07\xe0\xc8\xe0\xd6\xe0\xe5"
            "\xe0\xe0\x14\xe0\xe0\x14\xe0\xe0\x14\xe0\x33\x93\xe0"
            "\x33\x94\xe0\x23\xa4\x10\xf1\xe3\xb3\x10\xe3\xb4\xf1"
            "\xe3\xc3\x0f\x2e\x0e\x04\xf1\xe3\xc3\xe3\xb4\xf1\xe3"
            "\xb3\x10\xe3\xa4\xe0\x13\x94\xe0\x31\xa3\xe0\xe4\xe0"
            "\xd4\xe0\xd4\xe0\xc5\xe0\xb6\xe0\x98\x9e\x07\xae\x06"
            "\xde\x02\xe0\x12" }  },
      /* --- pixel bitmap for stmary450 char#67 \nplus --- */
      {  67,59800,                      /* character number, location */
         38, 4,   -1, 4,      /* topleft row,col, and botleft row,col */
          { 34,   39, 3,114, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xca\xe0\x7e\x02\xe0\x2e\x06\xc8\x88\x96\xe6\x75\xe0"
            "\x45\x54\xe0\x84\x34\xe0\xa4\x10\xf1\x13\xe0\xc3\x14"
            "\xc3\xb4\x0f\x73\xd3\xc3\x03\x4e\x06\x46\x3e\x08\x36"
            "\x4e\x06\x43\x0f\x83\xd3\xc3\x03\xe1\xd3\x0f\x53\xe0"
            "\xe3\x12\xe0\xe0\x12" }  },
      /* --- pixel bitmap for stmary450 char#68 \subsetplus --- */
      {  68,60738,                      /* character number, location */
         34, 5,   -3, 5,      /* topleft row,col, and botleft row,col */
          { 38,   37, 3,214, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x1e\x09\xce\x0c\xae\x0e\x88\xe0\xe0\x16\xe0\xe0"
            "\x35\xe0\xe0\x44\xe0\xe0\x54\xe0\xe0\x54\xe0\xe0\x63"
            "\xe0\x13\xe0\x24\xe0\x13\xe0\x14\xe0\x23\xe0\xf1\x13"
            "\xe0\x33\xe4\xe0\x33\xef\x13\xe0\x43\xe3\xbe\x04\x63"
            "\xae\x05\x63\xbe\x04\x6f\x13\xe0\x43\xe4\xe0\x33\xe0"
            "\xf1\x13\xe0\x33\xe0\x14\xe0\x23\xe0\x24\xe0\x13\xe0"
            "\x33\xe0\x21\xe0\x44\xe0\xe0\x74\xe0\xe0\x74\xe0\xe0"
            "\x75\xe0\xe0\x66\xe0\xe0\x58\xe0\xe0\x4e\x0e\xce\x0c"
            "\xe0\x1e\x09" }  },
      /* --- pixel bitmap for stmary450 char#69 \supsetplus --- */
      {  69,61596,                      /* character number, location */
         34, 5,   -3, 5,      /* topleft row,col, and botleft row,col */
          { 38,   37, 3,215, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x1e\x08\xe0\x1e\x0c\xde\x0d\xe0\xe0\x48\xe0\xe0\x56"
            "\xe0\xe0\x65\xe0\xe0\x74\xe0\xe0\x74\xe0\xe0\x74\xe0"
            "\x33\xe0\x13\xe0\x33\xe0\x14\xe0\x23\xe0\x24\x10\xf1"
            "\xe3\xe0\x33\x10\xe3\xe0\x34\xf1\xe3\xe0\x43\x6e\x04"
            "\xb3\x6e\x05\xa3\x6e\x04\xb3\xf1\xe3\xe0\x43\xe3\xe0"
            "\x34\xf1\xe3\xe0\x33\x10\xe3\xe0\x24\xe0\x13\xe0\x14"
            "\xe0\x31\xe0\x23\xe0\xe0\x64\xe0\xe0\x54\xe0\xe0\x54"
            "\xe0\xe0\x45\xe0\xe0\x36\xe0\xe0\x18\x9e\x0d\xae\x0c"
            "\xde\x08\xe0\x13" }  },
      /* --- pixel bitmap for stmary450 char#70 \subsetpluseq --- */
      {  70,62472,                      /* character number, location */
         40, 5,  -11, 5,      /* topleft row,col, and botleft row,col */
          { 38,   51, 3,240, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x1e\x09\xce\x0c\xae\x0e\x88\xe0\xe0\x16\xe0\xe0"
            "\x35\xe0\xe0\x44\xe0\xe0\x54\xe0\xe0\x54\xe0\xe0\x63"
            "\xe0\x13\xe0\x24\xe0\x13\xe0\x14\xe0\x23\xe0\xf1\x13"
            "\xe0\x33\xe4\xe0\x33\xef\x13\xe0\x43\xe3\xbe\x04\x63"
            "\xae\x05\x63\xbe\x04\x6f\x13\xe0\x43\xe4\xe0\x33\xe0"
            "\xf1\x13\xe0\x33\xe0\x14\xe0\x23\xe0\x24\xe0\x13\xe0"
            "\x33\xe0\x22\xe0\x34\xe0\xe0\x74\xe0\xe0\x74\xe0\xe0"
            "\x75\xe0\xe0\x66\xe0\xe0\x58\xe0\xe0\x4e\x0e\xce\x0c"
            "\xe0\x1e\x09\xfa\xe0\xe0\xa0\x2e\x0e\x08\x1e\x0e\x09"
            "\x2e\x0e\x08" }  },
      /* --- pixel bitmap for stmary450 char#71 \supsetpluseq --- */
      {  71,63358,                      /* character number, location */
         40, 5,  -11, 5,      /* topleft row,col, and botleft row,col */
          { 38,   51, 3,241, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x1e\x08\xe0\x1e\x0c\xde\x0d\xe0\xe0\x48\xe0\xe0\x56"
            "\xe0\xe0\x65\xe0\xe0\x74\xe0\xe0\x74\xe0\xe0\x74\xe0"
            "\x33\xe0\x13\xe0\x33\xe0\x14\xe0\x23\xe0\x24\x10\xf1"
            "\xe3\xe0\x33\x10\xe3\xe0\x34\xf1\xe3\xe0\x43\x6e\x04"
            "\xb3\x6e\x05\xa3\x6e\x04\xb3\xf1\xe3\xe0\x43\xe3\xe0"
            "\x34\xf1\xe3\xe0\x33\x10\xe3\xe0\x24\xe0\x13\xe0\x14"
            "\xe0\x32\xe0\x13\xe0\xe0\x64\xe0\xe0\x54\xe0\xe0\x54"
            "\xe0\xe0\x45\xe0\xe0\x36\xe0\xe0\x18\x9e\x0d\xae\x0c"
            "\xde\x08\xe0\x10\xfa\xe0\xe0\xae\x0e\x08\x2e\x0e\x09"
            "\x1e\x0e\x08\x22" }  },
      /* --- pixel bitmap for stmary450 char#72 \Lbag --- */
      {  72,64207,                      /* character number, location */
         47, 4,  -16, 4,      /* topleft row,col, and botleft row,col */
          { 20,   63, 3,180, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x55\xd2\x42\xb2\x71\x92\x82\x84\x72\x6f\x36\x62\x60"
            "\x14\x72\x60\xf3\xc2\x60\xb3\x60\xf1\xb2\x70\xf1\xa3"
            "\x70\xa2\x80\xf1\x93\x80\xf1\x83\x90\x74\xe0\x23\xe0"
            "\x24\xe0\x23\xb0\xf1\x54\xb0\x53\xc0\xf1\x44\xc0\xf1"
            "\x34\xd0\xf1\x25\xd0\x24\xe0\xf2\x15\xe0\x14\xe0\x1f"
            "\x85\xe0\x10\xf1\x15\xe0\x24\xe0\x25\xe0\x24\xe0\x34"
            "\xe0\x34\xe0\x34\xe0\x34\xe0\x44\xe0\x45\xe0\x55" }  },
      /* --- pixel bitmap for stmary450 char#73 \Rbag --- */
      {  73,64799,                      /* character number, location */
         47, 4,  -16, 4,      /* topleft row,col, and botleft row,col */
          { 20,   63, 3,177, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xa5\xe2\x42\xb1\x72\x92\x82\x72\x74\x10\xf3\x62\x66"
            "\x62\x74\x10\xf3\x62\xc0\x63\xb0\xf1\x72\xb0\xf1\x73"
            "\xa0\x82\xa0\xf1\x83\x90\xf1\x93\x80\x94\xe0\x33\xe0"
            "\x34\xe0\x33\x60\xf1\xb4\x50\xc3\x50\xf1\xc4\x40\xf1"
            "\xd4\x30\xf1\xd5\x20\xe4\x20\xf2\xe5\x10\xe0\x14\x10"
            "\xf8\xe0\x15\xf1\xe5\x10\xe4\xe0\x15\xe0\x14\xe0\x14"
            "\xe0\x14\xe0\x14\xe0\x14\xe4\xd5\xb5\xe0\x10" }  },
      /* --- pixel bitmap for stmary450 char#74 \llbracket --- */
      {  74,65748,                      /* character number, location */
         47, 6,  -16, 6,      /* topleft row,col, and botleft row,col */
          { 18,   63, 2,14, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x02\x00\x12\x00\xff\x38\x03\x05\x03\x07\xff\x02"
            "\x12" }  },
      /* --- pixel bitmap for stmary450 char#75 \rrbracket --- */
      {  75,66794,                      /* character number, location */
         47, 2,  -16, 2,      /* topleft row,col, and botleft row,col */
          { 17,   63, 2,14, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x02\x00\x11\xff\x38\x06\x03\x05\x03\x00\xff\x02"
            "\x11" }  },
      /* --- pixel bitmap for stmary450 char#76 \llparenthesis --- */
      {  76,67698,                      /* character number, location */
         47, 7,  -16, 7,      /* topleft row,col, and botleft row,col */
          { 14,   63, 3,138, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xd1\xc2\xb3\xa4\x95\x82\x13\xf1\x72\x23\x62\x33\x53"
            "\x33\x52\x43\x43\x43\x42\x53\xf1\x33\x53\x32\x63\xf2"
            "\x23\x63\x14\x63\xf3\x13\x73\x0f\xe4\x73\xf3\x13\x73"
            "\x14\x63\xf2\x23\x63\x32\x63\xf1\x33\x53\x42\x53\x43"
            "\x43\x52\x43\x53\x33\x62\x33\xf1\x72\x23\x82\x13\x95"
            "\xa4\xb3\xc2\xd1" }  },
      /* --- pixel bitmap for stmary450 char#77 \rrparenthesis --- */
      {  77,68595,                      /* character number, location */
         47, 3,  -16, 3,      /* topleft row,col, and botleft row,col */
          { 14,   63, 3,139, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x01\xd2\xc3\xb4\xa5\x93\x12\x8f\x13\x22\x73\x32\x63"
            "\x33\x53\x42\x53\x43\x43\x52\x4f\x13\x53\x33\x62\x3f"
            "\x23\x63\x23\x64\x1f\x33\x73\x1f\xe3\x74\x0f\x33\x73"
            "\x13\x64\x1f\x23\x63\x23\x62\x3f\x13\x53\x33\x52\x43"
            "\x43\x43\x42\x53\x33\x53\x32\x6f\x13\x22\x73\x12\x85"
            "\x94\xa3\xb2\xc1\xd5" }  },
      /* --- pixel bitmap for stmary450 char#78 \binampersand --- */
      {  78,69548,                      /* character number, location */
         37, 3,   -6, 3,      /* topleft row,col, and botleft row,col */
          { 42,   43, 3,269, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x28\xe0\xe0\x3d\xe0\xee\x01\xe0\xc6\x65\xe0\xa4"
            "\xb4\xe0\x93\xd3\xe0\x84\xd4\xc0\xf3\x93\xe0\x13\xc0"
            "\x94\xe3\xe0\x83\xd4\xe0\x84\xc3\xe0\xa3\xb4\xe0\xa4"
            "\x94\xe0\xc4\x65\xe0\xe4\x36\xe0\xe0\x2b\xe0\xe0\x2a"
            "\xe0\xe0\x1b\xe0\x52\x8e\xe0\x33\x68\x45\xe0\x14\x56"
            "\x94\xe3\x55\xc4\xc4\x44\xe0\x14\xb3\x44\xe0\x35\x84"
            "\x34\xe0\x55\x64\x43\xe0\x75\x53\x44\xe0\x94\x34\x43"
            "\xe0\xb4\x14\x53\xe0\xc7\x63\xe0\xd5\x73\xe0\xd6\x63"
            "\xe0\xb9\x54\xe0\x95\x24\x53\xe0\x76\x44\x44\xe0\x46"
            "\x74\x44\xe8\x95\x36\x7a\xc4\x4e\x06\xe0\x13\x5e\x02"
            "\xe0\xe0\x19\xe0\xb3" }  },
      /* --- pixel bitmap for stmary450 char#79 \bindnasrepma --- */
      {  79,70365,                      /* character number, location */
         37, 3,   -6, 3,      /* topleft row,col, and botleft row,col */
          { 42,   43, 3,269, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\xb9\xe0\xe0\x1e\x02\x53\xe0\x1e\x06\x44\xca\x76"
            "\x35\x98\xe4\x44\x76\xe0\x44\x44\x46\xe0\x73\x54\x25"
            "\xe0\x94\x59\xe0\xb3\x66\xe0\xd3\x75\xe0\xd3\x67\xe0"
            "\xc3\x54\x14\xe0\xb3\x44\x34\xe0\x94\x43\x55\xe0\x73"
            "\x44\x65\xe0\x54\x34\x85\xe0\x34\x43\xb4\xe0\x14\x44"
            "\xc4\xc5\x53\xe4\x96\x54\xe0\x15\x48\x63\xe0\x3e\x82"
            "\xe0\x5b\xe0\xe0\x1a\xe0\xe0\x2b\xe0\xe0\x26\x34\xe0"
            "\xe5\x64\xe0\xc4\x94\xe0\xa4\xb3\xe0\xa3\xc4\xe0\x84"
            "\xd3\xe0\x83\xe4\x90\xf3\xc3\xe0\x13\x90\xc4\xd4\xe0"
            "\x83\xd3\xe0\x94\xb4\xe0\xa5\x66\xe0\xce\x01\xe0\xed"
            "\xe0\xe0\x38\xe0\x23" }  },
      /* --- pixel bitmap for stmary450 char#80 \trianglelefteqslant --- */
      {  80,71257,                      /* character number, location */
         40, 5,  -11, 5,      /* topleft row,col, and botleft row,col */
          { 38,   51, 3,294, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\xe0\x73\xe0\xe0\x55\xe0\xe0\x37\xe0\xe0\x19\xe0"
            "\xd7\x13\xe0\xb7\x33\xe0\x97\x53\xe0\x77\x73\xe0\x57"
            "\x93\xe0\x28\xb3\xe8\xd3\xc8\xe0\x13\xa7\xe0\x43\x87"
            "\xe0\x63\x67\xe0\x83\x47\xe0\xa3\x27\xe0\xca\xe0\xe8"
            "\xe0\xe0\x2a\xe0\xe3\x27\xe0\xc3\x47\xe0\xa3\x67\xe0"
            "\x83\x87\xe0\x63\xa7\xe0\x43\xc7\xe0\x23\xe8\xd3\xe0"
            "\x28\xb3\xe0\x48\x93\xe0\x77\x73\xe0\x97\x53\x12\xe0"
            "\x87\x38\xe0\x87\x1a\xe0\x89\x27\xe0\x87\x47\xe0\x85"
            "\x67\xe0\x83\x87\xe0\xe0\x57\xe0\xe0\x57\xe0\xe0\x58"
            "\xe0\xe0\x48\xe0\xe0\x48\xe0\xe0\x57\xe0\xe0\x57\xe0"
            "\xe0\x57\xe0\xe0\x57\xe0\xe0\x57\xe0\xe0\x56\xe0\xe0"
            "\x65\xe0\xe0\x73" }  },
      /* --- pixel bitmap for stmary450 char#81 \trianglerighteqslant --- */
      {  81,72138,                      /* character number, location */
         40, 5,  -11, 5,      /* topleft row,col, and botleft row,col */
          { 38,   51, 3,295, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x03\xe0\xe0\x75\xe0\xe0\x57\xe0\xe0\x39\xe0\xe0\x13"
            "\x17\xe0\xd3\x37\xe0\xb3\x57\xe0\x93\x77\xe0\x73\x97"
            "\xe0\x53\xb8\xe0\x23\xd8\xe3\xe0\x18\xc3\xe0\x47\xa3"
            "\xe0\x67\x83\xe0\x87\x63\xe0\xa7\x43\xe0\xc7\x23\xe0"
            "\xea\xe0\xe0\x28\xe0\xea\xe0\xc7\x23\xe0\xa7\x43\xe0"
            "\x87\x63\xe0\x67\x83\xe0\x47\xa3\xe0\x27\xc3\xd8\xe3"
            "\xb8\xe0\x23\x98\xe0\x43\x77\xe0\x73\x57\xe0\x93\x37"
            "\xe0\x82\x13\x17\xe0\x8e\xe0\x8e\xe0\x87\x25\xe0\x87"
            "\x43\xe0\x87\xe0\xe0\x17\xe0\xe0\x17\xe0\xe0\x17\xe0"
            "\xe8\xe0\xe8\xe0\xe8\xe0\xe7\xe0\xe0\x17\xe0\xe0\x17"
            "\xe0\xe0\x17\xe0\xe0\x17\xe0\xe0\x26\xe0\xe0\x35\xe0"
            "\xe0\x53\xe0\xe0\x75" }  },
      /* --- pixel bitmap for stmary450 char#82 \ntrianglelefteqslant --- */
      {  82,73065,                      /* character number, location */
         50, 5,  -19, 5,      /* topleft row,col, and botleft row,col */
          { 38,   69, 3,403, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\xe0\x42\x40\xf1\xe0\xe0\x33\x40\xe0\xe0\x24\xe0"
            "\xe0\x63\xe0\xe0\x64\x50\xf1\xe0\xe0\x13\x60\xe0\xe4"
            "\xe0\xe0\x63\xe0\xe0\x64\x51\xe0\xe3\x44\xe0\xc4\x17"
            "\xf1\xe0\xcc\xe0\xb7\x33\xe0\x97\x53\xe0\x77\x73\xe0"
            "\x58\x83\xe0\x3a\x83\xe0\x17\x14\x83\xd7\x33\x93\xb7"
            "\x44\x93\x97\x63\xa3\x77\x74\xa3\x57\x93\xb3\x37\xb3"
            "\xb3\x17\xc4\xb9\xe3\xca\xc4\xc3\x18\xa3\xd3\x38\x83"
            "\xd3\x67\x54\xd3\x87\x33\xe3\xab\xe3\xc8\xe0\x13\xe7"
            "\xe3\xe0\x27\xc3\xe0\x29\xa3\xe0\x14\x17\x83\xe0\x13"
            "\x47\x63\x11\xc4\x67\x47\xa3\x97\x2a\x73\xba\x18\x44"
            "\xd8\x38\x23\xe0\x26\x6a\xe0\x44\x87\xe0\xe0\x57\xe0"
            "\xe0\x48\xe0\xe0\x2a\xe0\xd4\x27\xe0\xb3\x57\xe0\x84"
            "\x77\xe0\x63\xa7\xe0\x43\xc7\xe0\x14\xe7\xd3\xe0\x37"
            "\xa4\xe0\x57\x83\xe0\x86\x64\xe0\xa4\xf1\x63\xe0\xe0"
            "\x10\x54\xe0\xe0\x63\xe0\xe0\x64\xe0\xe0\x20\xf1\x43"
            "\xe0\xe0\x30\x42\xe0\xe0\x40" }  },
      /* --- pixel bitmap for stmary450 char#83 \ntrianglerighteqslant --- */
      {  83,74097,                      /* character number, location */
         50, 5,  -19, 5,      /* topleft row,col, and botleft row,col */
          { 38,   69, 3,419, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\xe0\x42\x40\xf1\xe0\xe0\x33\x40\xe0\xe0\x24\xe0"
            "\xe0\x63\xe0\xe0\x64\x50\xf1\xe0\xe0\x13\x60\xe0\xe4"
            "\xe0\xe0\x63\x81\xe0\xb4\x74\xe0\x93\x87\xe0\x54\x89"
            "\xe0\x33\x9b\xe0\x13\x93\x37\xc4\x93\x57\xa3\xa3\x77"
            "\x74\xa3\x97\x53\xb3\xb7\x33\xb3\xdb\xb3\xe0\x18\xc3"
            "\xe0\x37\xb3\xe0\x57\x93\xe0\x4a\x73\xe0\x43\x27\x53"
            "\xe0\x43\x47\x33\xe0\x34\x67\x13\xe0\x33\x99\xe0\x24"
            "\x8a\xe0\x23\x78\x13\xe0\x23\x58\x33\xe0\x14\x37\x63"
            "\xe0\x13\x27\x83\xeb\xa3\xe9\xc3\xd8\xe3\xc7\xe0\x23"
            "\xa7\xe0\x43\x88\xe0\x53\x69\xe0\x63\x4b\xe0\x41\x13"
            "\x27\x23\xe0\x3e\x43\xee\x01\x54\xc8\x16\x73\xb8\x34"
            "\x84\x97\xe0\x43\x87\xe0\x54\x67\xe0\x73\x57\xe0\x93"
            "\x37\xe0\xa4\x17\xe0\xca\xe0\xd9\xe0\xe0\x17\xe0\xe0"
            "\x17\xe0\xe0\x17\xe0\xe0\x18\xe0\xea\xe0\xd6\x13\xe0"
            "\xe4\x24\xe0\xe0\xf1\x63\xe0\xe0\x10\x54\xe0\xe0\x63"
            "\xe0\xe0\x64\xe0\xe0\x20\xf1\x43\xe0\xe0\x30\x42\xe0"
            "\xe0\x40" }  },
      /* --- pixel bitmap for stmary450 char#84 \llfloor --- */
      {  84,74969,                      /* character number, location */
         47, 4,  -16, 4,      /* topleft row,col, and botleft row,col */
          { 31,   63, 2,16, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\x02\x0c\x02\x0e\xff\x3a\x03\x0b\x03\x0e\xff\x01"
            "\x1f\x01\x1e" }  },
      /* --- pixel bitmap for stmary450 char#85 \rrfloor --- */
      {  85,75821,                      /* character number, location */
         47, 0,  -16, 0,      /* topleft row,col, and botleft row,col */
          { 31,   63, 2,14, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0f\x02\x0c\x02\xff\x3a\x0e\x03\x0b\x03\x01\x3d\x01"
            "\x1e" }  },
      /* --- pixel bitmap for stmary450 char#86 \llceil --- */
      {  86,76659,                      /* character number, location */
         47, 4,  -16, 4,      /* topleft row,col, and botleft row,col */
          { 31,   63, 2,19, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\x1e\x00\xff\x01\x1f\x00\xff\x3a\x03\x0b\x03\x0e"
            "\x00\x01\x02\x0c\x02\x0e" }  },
      /* --- pixel bitmap for stmary450 char#87 \rrceil --- */
      {  87,77498,                      /* character number, location */
         47, 0,  -16, 0,      /* topleft row,col, and botleft row,col */
          { 31,   63, 2,14, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\x3d\x01\x1e\xff\x3a\x0e\x03\x0b\x03\x0f\x02\x0c"
            "\x02" }  },
      /* --- pixel bitmap for stmary450 char#88 \arrownot --- */
      {  88,78069,                      /* character number, location */
         27,23,    4,23,      /* topleft row,col, and botleft row,col */
          { 16,   23, 3,47, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe2\xd3\xc4\xc3\xc4\xb4\xc3\xc4\xb4\xc3\xc4\xb4\xb4"
            "\xc3\xc4\xb4\xc3\xc4\xb4\xc3\xc4\xc3\xd2\xe0" }  },
      /* --- pixel bitmap for stmary450 char#89 \Arrownot --- */
      {  89,78447,                      /* character number, location */
         34,24,   -3,24,      /* topleft row,col, and botleft row,col */
          { 14,   37, 3,103, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xb2\xb4\xf2\xa3\x10\x94\x10\xf1\x93\x20\x84\x20\xf1"
            "\x83\x30\x74\x30\xf2\x73\x40\x64\x40\xf1\x63\x50\x54"
            "\x50\xf1\x53\x60\x44\x60\xf2\x43\x70\x34\x70\xf1\x33"
            "\x80\x24\x80\xf1\x23\x90\x14\x90\xf2\x13\xa4\xb2\xb7" }  },
      /* --- pixel bitmap for stmary450 char#90 \Mapstochar --- */
      {  90,78876,                      /* character number, location */
         34, 3,   -3, 3,      /* topleft row,col, and botleft row,col */
          {  5,   37, 3,21, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf9\x03\x24\x19\x1f\xa3\x24\x19\x1f\x93\x24" }  },
      /* --- pixel bitmap for stmary450 char#91 \mapsfromchar --- */
      {  91,79217,                      /* character number, location */
         27,-8,    4,-8,      /* topleft row,col, and botleft row,col */
          {  5,   23, 3,12, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf9\x23\x19\x14\xf9\x23" }  },
      /* --- pixel bitmap for stmary450 char#92 \Mapsfromchar --- */
      {  92,79549,                      /* character number, location */
         34,-8,   -3,-8,      /* topleft row,col, and botleft row,col */
          {  5,   37, 3,20, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf9\x23\x19\x14\xfa\x23\x19\x14\xf9\x23" }  },
      /* --- pixel bitmap for stmary450 char#93 \leftrightarrowtriangle --- */
      {  93,80446,                      /* character number, location */
         26, 3,    5, 3,      /* topleft row,col, and botleft row,col */
          { 56,   21, 3,189, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x21\xe0\x81\xe0\xe0\x24\xe0\x64\xe0\xc6\xe0\x66"
            "\xe0\x97\xe0\x67\xe0\x69\xe0\x69\xe0\x26\x23\xe0\x63"
            "\x26\xc7\x33\xe0\x63\x37\x96\x53\xe0\x63\x56\x66\x73"
            "\xe0\x63\x76\x26\x9e\x0c\x9b\xae\x0c\xab\x9e\x0c\x96"
            "\x26\x73\xe0\x63\x76\x66\x53\xe0\x63\x56\x97\x33\xe0"
            "\x63\x37\xc6\x23\xe0\x63\x26\xe0\x29\xe0\x69\xe0\x67"
            "\xe0\x67\xe0\x96\xe0\x66\xe0\xc4\xe0\x64\xe0\xe0\x21"
            "\xe0\x81\xe0\x28" }  },
      /* --- pixel bitmap for stmary450 char#94 \leftarrowtriangle --- */
      {  94,81365,                      /* character number, location */
         26, 3,    5, 3,      /* topleft row,col, and botleft row,col */
          { 56,   21, 2,65, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x10\x01\x35\x04\x33\x05\x31\x07\x2f\x09\x2e\x06\x01"
            "\x03\x2c\x06\x03\x03\x2a\x06\x05\x03\x28\x07\x06\x03"
            "\x27\x06\x08\x28\x01\x05\x0a\x29\x01\x06\x08\x28\x03"
            "\x07\x06\x03\x2a\x06\x05\x03\x2c\x06\x03\x03\x2e\x06"
            "\x01\x03\x2f\x09\x31\x07\x33\x05\x34\x04\x36\x01\x27" }  },
      /* --- pixel bitmap for stmary450 char#95 \rightarrowtriangle --- */
      {  95,82227,                      /* character number, location */
         26, 3,    5, 3,      /* topleft row,col, and botleft row,col */
          { 56,   21, 2,65, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x27\x01\x36\x04\x34\x05\x33\x07\x31\x09\x2f\x03\x01"
            "\x06\x2e\x03\x03\x06\x2c\x03\x05\x06\x2a\x03\x06\x07"
            "\x03\x28\x08\x06\x01\x29\x0a\x05\x01\x28\x08\x06\x27"
            "\x03\x06\x07\x28\x03\x05\x06\x2a\x03\x03\x06\x2c\x03"
            "\x01\x06\x2e\x09\x2f\x07\x31\x05\x33\x04\x35\x01\x10" }  },
      /* --- pixel bitmap for stmary450 char#96 \bigtriangledown --- */
      {  96,82975,                      /* character number, location */
          0, 3,  -62, 3,      /* topleft row,col, and botleft row,col */
          { 46,   62, 3,357, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x1e\x0e\x0e\x02\x1f\x2e\x0e\x0e\x04\x14\xe0\xe0\x84"
            "\x10\xf1\x15\xe0\xe0\x65\x10\x24\xe0\xe0\x64\x20\xf1"
            "\x25\xe0\xe0\x45\x20\x34\xe0\xe0\x44\x30\xf1\x35\xe0"
            "\xe0\x25\x30\xf1\x45\xe0\xe5\x40\x54\xe0\xe4\x50\xf1"
            "\x55\xe0\xc5\x50\x64\xe0\xc4\x60\xf1\x65\xe0\xa5\x60"
            "\x74\xe0\xa4\x70\xf1\x75\xe0\x85\x70\xf1\x85\xe0\x65"
            "\x80\x94\xe0\x64\x90\xf1\x95\xe0\x45\x90\xa4\xe0\x44"
            "\xa0\xf1\xa5\xe0\x25\xa0\xb4\xe0\x24\xb0\xf1\xb5\xe5"
            "\xb0\xc4\xe4\xc0\xf1\xc5\xc5\xc0\xf1\xd5\xa5\xd0\xe4"
            "\xa4\xe0\xf1\xe5\x85\xe0\xe0\x14\x84\xe0\x10\xf1\xe0"
            "\x15\x65\xe0\x10\xe0\x24\x64\xe0\x20\xf1\xe0\x25\x45"
            "\xe0\x20\xf1\xe0\x35\x25\xe0\x30\xe0\x44\x24\xe0\x40"
            "\xf1\xe0\x4a\xe0\x40\xf2\xe0\x58\xe0\x50\xf2\xe0\x66"
            "\xe0\x60\xe0\x74\xe0\xe0\xe0\x12\xe0\x80" }  },
      /* --- pixel bitmap for stmary450 char#97 \bigtriangleup --- */
      {  97,83898,                      /* character number, location */
          0, 3,  -62, 3,      /* topleft row,col, and botleft row,col */
          { 46,   62, 3,357, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x82\xe0\xe0\xe0\x14\xe0\x70\xf2\xe0\x66\xe0\x60"
            "\xf2\xe0\x58\xe0\x50\xf1\xe0\x4a\xe0\x40\xe0\x44\x24"
            "\xe0\x40\xf1\xe0\x35\x25\xe0\x30\xf1\xe0\x25\x45\xe0"
            "\x20\xe0\x24\x64\xe0\x20\xf1\xe0\x15\x65\xe0\x10\xe0"
            "\x14\x84\xe0\x10\xf1\xe5\x85\xe0\xe4\xa4\xe0\xf1\xd5"
            "\xa5\xd0\xf1\xc5\xc5\xc0\xc4\xe4\xc0\xf1\xb5\xe5\xb0"
            "\xb4\xe0\x24\xb0\xf1\xa5\xe0\x25\xa0\xa4\xe0\x44\xa0"
            "\xf1\x95\xe0\x45\x90\x94\xe0\x64\x90\xf1\x85\xe0\x65"
            "\x80\xf1\x75\xe0\x85\x70\x74\xe0\xa4\x70\xf1\x65\xe0"
            "\xa5\x60\x64\xe0\xc4\x60\xf1\x55\xe0\xc5\x50\x54\xe0"
            "\xe4\x50\xf1\x45\xe0\xe5\x40\xf1\x35\xe0\xe0\x25\x30"
            "\x34\xe0\xe0\x44\x30\xf1\x25\xe0\xe0\x45\x20\x24\xe0"
            "\xe0\x64\x20\xf1\x15\xe0\xe0\x65\x10\x14\xe0\xe0\x84"
            "\x1f\x2e\x0e\x0e\x04\x1e\x0e\x0e\x02\x10" }  },
      /* --- pixel bitmap for stmary450 char#98 \bigcurlyvee --- */
      {  98,84819,                      /* character number, location */
          0, 3,  -62, 3,      /* topleft row,col, and botleft row,col */
          { 46,   62, 3,243, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x12\xe0\xe0\xc2\x15\xe0\xe0\x8b\xe0\xe0\x66\x17\xe0"
            "\xe0\x27\x37\xe0\xe7\x66\xe0\xc6\x96\xe0\xa6\xb6\xe0"
            "\x86\xd6\xe0\x66\xe0\x16\xe0\x46\xe0\x36\xe0\x26\xe0"
            "\x55\xe0\x25\xe0\x75\xe5\xe0\x86\xc6\xe0\x95\xc5\xc0"
            "\xf1\xd5\xa5\xd0\xf1\xe5\x85\xe0\xf1\xe0\x15\x65\xe0"
            "\x10\xe0\x24\x64\xe0\x20\xf1\xe0\x25\x45\xe0\x20\xe0"
            "\x34\x44\xe0\x30\xf1\xe0\x35\x25\xe0\x30\xf1\xe0\x44"
            "\x24\xe0\x40\xf1\xe0\x4a\xe0\x40\xf5\xe0\x58\xe0\x50"
            "\xf7\xe0\x66\xe0\x60\xfe\xe0\x74\xe0\x70\xe0\x74\xe0"
            "\xe0\xe0\x12\xe0\x84" }  },
      /* --- pixel bitmap for stmary450 char#99 \bigcurlywedge --- */
      {  99,85704,                      /* character number, location */
          0, 3,  -62, 3,      /* topleft row,col, and botleft row,col */
          { 46,   62, 3,243, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x82\xe0\x80\xfe\xe0\x74\xe0\x70\xe0\x74\xe0\x70"
            "\xf7\xe0\x66\xe0\x60\xf5\xe0\x58\xe0\x50\xf1\xe0\x4a"
            "\xe0\x40\xf1\xe0\x44\x24\xe0\x40\xf1\xe0\x35\x25\xe0"
            "\x30\xe0\x34\x44\xe0\x30\xf1\xe0\x25\x45\xe0\x20\xe0"
            "\x24\x64\xe0\x20\xf1\xe0\x15\x65\xe0\x10\xf1\xe5\x85"
            "\xe0\xf1\xd5\xa5\xd0\xc5\xc5\xe0\x96\xc6\xe0\x85\xe5"
            "\xe0\x75\xe0\x25\xe0\x56\xe0\x26\xe0\x36\xe0\x46\xe0"
            "\x16\xe0\x66\xd6\xe0\x86\xb6\xe0\xa6\x96\xe0\xc6\x67"
            "\xe0\xe7\x37\xe0\xe0\x27\x16\xe0\xe0\x6b\xe0\xe0\x85"
            "\x12\xe0\xe0\xc2\x14" }  },
      /* --- pixel bitmap for stmary450 char#100 \bigsqcap --- */
      { 100,86617,                      /* character number, location */
          0, 3,  -62, 3,      /* topleft row,col, and botleft row,col */
          { 46,   62, 2,17, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\x2c\x01\xff\x02\x2e\x00\xff\x38\x04\x26\x04\x01"
            "\x02\x28\x02\x01" }  },
      /* --- pixel bitmap for stmary450 char#101 \bigbox --- */
      { 101,87568,                      /* character number, location */
          0, 3,  -62, 3,      /* topleft row,col, and botleft row,col */
          { 46,   62, 2,19, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\x2c\x01\xff\x02\x2e\x00\xff\x35\x04\x26\x04\x00"
            "\xff\x02\x2e\x01\x2c\x01" }  },
      /* --- pixel bitmap for stmary450 char#102 \bigparallel --- */
      { 102,88341,                      /* character number, location */
          0, 4,  -62, 4,      /* topleft row,col, and botleft row,col */
          { 20,   62, 2,15, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\x02\x0e\x02\x01\xff\x3b\x04\x0c\x04\x01\x02\x0e"
            "\x02\x01" }  },
      /* --- pixel bitmap for stmary450 char#103 \biginterleave --- */
      { 103,89253,                      /* character number, location */
          0, 3,  -62, 3,      /* topleft row,col, and botleft row,col */
          { 36,   62, 2,21, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\x02\x0e\x02\x0e\x02\x01\xff\x3b\x04\x0c\x04\x0c"
            "\x04\x01\x02\x0e\x02\x0e\x02\x01" }  },
      /* --- pixel bitmap for stmary450 char#104 (noname) --- */
      { 104,90461,                      /* character number, location */
          0, 3,  -87, 3,      /* topleft row,col, and botleft row,col */
          { 63,   87, 3,653, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x1e\x0e\x0e\x0e\x05\x1f\x2e\x0e\x0e\x0e\x07\x1e\x0e"
            "\x0e\x0e\x05\x25\xe0\xe0\xe0\x95\x26\xe0\xe0\xe0\x76"
            "\x10\xf1\x25\xe0\xe0\xe0\x75\x20\x26\xe0\xe0\xe0\x56"
            "\x20\xf1\x35\xe0\xe0\xe0\x55\x30\x36\xe0\xe0\xe0\x36"
            "\x30\xf1\x45\xe0\xe0\xe0\x35\x40\x46\xe0\xe0\xe0\x16"
            "\x40\xf1\x55\xe0\xe0\xe0\x15\x50\x56\xe0\xe0\xd6\xb5"
            "\xe0\xe0\xd5\xc6\xe0\xe0\xb6\x60\xf1\x75\xe0\xe0\xb5"
            "\x70\x76\xe0\xe0\x96\x70\xf1\x85\xe0\xe0\x95\x80\x86"
            "\xe0\xe0\x76\x80\xf1\x95\xe0\xe0\x75\x90\x96\xe0\xe0"
            "\x56\x90\xf1\xa5\xe0\xe0\x55\xa0\xa6\xe0\xe0\x36\xa0"
            "\xf1\xb5\xe0\xe0\x35\xb0\xb6\xe0\xe0\x16\xe0\x95\xe0"
            "\xe0\x15\xe0\xa6\xe0\xd6\xc0\xf1\xd5\xe0\xd5\xd0\xd6"
            "\xe0\xb6\xd0\xf1\xe5\xe0\xb5\xe0\xe6\xe0\x96\xe0\xf1"
            "\xe0\x15\xe0\x95\xe0\x10\xe0\x16\xe0\x76\xe0\x10\xf1"
            "\xe0\x25\xe0\x75\xe0\x20\xe0\x26\xe0\x56\xe0\xe0\x55"
            "\xe0\x55\xe0\xe0\x66\xe0\x36\xe0\x30\xf1\xe0\x45\xe0"
            "\x35\xe0\x40\xe0\x46\xe0\x16\xe0\x40\xf1\xe0\x55\xe0"
            "\x15\xe0\x50\xe0\x56\xd6\xe0\x50\xf1\xe0\x65\xd5\xe0"
            "\x60\xe0\x66\xb6\xe0\x60\xf1\xe0\x75\xb5\xe0\x70\xe0"
            "\x76\x96\xe0\x70\xf1\xe0\x85\x95\xe0\x80\xe0\x86\x76"
            "\xe0\xe0\xe0\x35\x75\xe0\xe0\xe0\x46\x56\xe0\x90\xf1"
            "\xe0\xa5\x55\xe0\xa0\xe0\xa6\x36\xe0\xa0\xf1\xe0\xb5"
            "\x35\xe0\xb0\xe0\xb6\x16\xe0\xb0\xf1\xe0\xc5\x15\xe0"
            "\xc0\xe0\xcb\xe0\xc0\xf2\xe0\xd9\xe0\xd0\xf2\xe0\xe7"
            "\xe0\xe0\xf1\xe0\xe0\x15\xe0\xe0\x10\xe0\xe0\x23\xe0"
            "\xe0\x20" }  },
      /* --- pixel bitmap for stmary450 char#105 (noname) --- */
      { 105,91615,                      /* character number, location */
          0, 3,  -87, 3,      /* topleft row,col, and botleft row,col */
          { 63,   87, 3,653, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\xe0\x23\xe0\xe0\x20\xf1\xe0\xe0\x15\xe0\xe0\x10"
            "\xf2\xe0\xe7\xe0\xe0\xf2\xe0\xd9\xe0\xd0\xe0\xcb\xe0"
            "\xc0\xf1\xe0\xc5\x15\xe0\xc0\xe0\xb6\x16\xe0\xb0\xf1"
            "\xe0\xb5\x35\xe0\xb0\xe0\xa6\x36\xe0\xa0\xf1\xe0\xa5"
            "\x55\xe0\xa0\xe0\x96\x56\xe0\xe0\xe0\x45\x75\xe0\xe0"
            "\xe0\x36\x76\xe0\x80\xf1\xe0\x85\x95\xe0\x80\xe0\x76"
            "\x96\xe0\x70\xf1\xe0\x75\xb5\xe0\x70\xe0\x66\xb6\xe0"
            "\x60\xf1\xe0\x65\xd5\xe0\x60\xe0\x56\xd6\xe0\x50\xf1"
            "\xe0\x55\xe0\x15\xe0\x50\xe0\x46\xe0\x16\xe0\x40\xf1"
            "\xe0\x45\xe0\x35\xe0\x40\xe0\x36\xe0\x36\xe0\xe0\x65"
            "\xe0\x55\xe0\xe0\x56\xe0\x56\xe0\x20\xf1\xe0\x25\xe0"
            "\x75\xe0\x20\xe0\x16\xe0\x76\xe0\x10\xf1\xe0\x15\xe0"
            "\x95\xe0\x10\xe6\xe0\x96\xe0\xf1\xe5\xe0\xb5\xe0\xd6"
            "\xe0\xb6\xd0\xf1\xd5\xe0\xd5\xd0\xc6\xe0\xd6\xe0\xa5"
            "\xe0\xe0\x15\xe0\x96\xe0\xe0\x16\xb0\xf1\xb5\xe0\xe0"
            "\x35\xb0\xa6\xe0\xe0\x36\xa0\xf1\xa5\xe0\xe0\x55\xa0"
            "\x96\xe0\xe0\x56\x90\xf1\x95\xe0\xe0\x75\x90\x86\xe0"
            "\xe0\x76\x80\xf1\x85\xe0\xe0\x95\x80\x76\xe0\xe0\x96"
            "\x70\xf1\x75\xe0\xe0\xb5\x70\x66\xe0\xe0\xb6\xc5\xe0"
            "\xe0\xd5\xb6\xe0\xe0\xd6\x50\xf1\x55\xe0\xe0\xe0\x15"
            "\x50\x46\xe0\xe0\xe0\x16\x40\xf1\x45\xe0\xe0\xe0\x35"
            "\x40\x36\xe0\xe0\xe0\x36\x30\xf1\x35\xe0\xe0\xe0\x55"
            "\x30\x26\xe0\xe0\xe0\x56\x20\xf1\x25\xe0\xe0\xe0\x75"
            "\x20\x16\xe0\xe0\xe0\x76\x25\xe0\xe0\xe0\x95\x2e\x0e"
            "\x0e\x0e\x05\x1f\x2e\x0e\x0e\x0e\x07\x1e\x0e\x0e\x0e"
            "\x05\x10" }  },
      /* --- pixel bitmap for stmary450 char#106 (noname) --- */
      { 106,92767,                      /* character number, location */
          0, 3,  -87, 3,      /* topleft row,col, and botleft row,col */
          { 63,   87, 2,203, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x01\x03\x37\x03\x01\x06\x33\x0d\x31\x10\x2d\x09\x01"
            "\x09\x2b\x09\x04\x08\x29\x08\x07\x08\x27\x08\x0a\x07"
            "\x25\x07\x0d\x07\x23\x07\x0f\x07\x21\x07\x11\x07\x1f"
            "\x07\x13\x07\x1d\x07\x15\x07\x1b\x07\x17\x07\x19\x07"
            "\x19\x06\x19\x06\x1b\x06\x17\x06\x0e\x00\xff\x01\x0f"
            "\x06\x15\x06\x0f\x00\x10\x06\x13\x06\x10\x00\xff\x01"
            "\x11\x06\x11\x06\x11\x00\x12\x06\x0f\x06\x25\x05\x0f"
            "\x05\x26\x06\x0d\x06\x27\x05\x0d\x05\x28\x06\x0b\x06"
            "\x14\x00\xff\x01\x15\x05\x0b\x05\x15\x00\x15\x06\x09"
            "\x06\x2b\x05\x09\x05\x2c\x06\x07\x06\x16\x00\xff\x01"
            "\x17\x05\x07\x05\x17\x00\x17\x06\x05\x06\x17\x00\xff"
            "\x02\x18\x05\x05\x05\x18\x00\x18\x06\x03\x06\x18\x00"
            "\xff\x02\x19\x05\x03\x05\x19\x00\x19\x06\x01\x06\x19"
            "\x00\xff\x03\x1a\x05\x01\x05\x1a\x00\x1a\x0b\x1a\x00"
            "\xff\x06\x1b\x09\x1b\x00\xff\x0a\x1c\x07\x1c\x00\xff"
            "\x14\x1d\x05\x1d\x00\x1e\x03\x1e" }  },
      /* --- pixel bitmap for stmary450 char#107 (noname) --- */
      { 107,93869,                      /* character number, location */
          0, 3,  -87, 3,      /* topleft row,col, and botleft row,col */
          { 63,   87, 2,203, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x1e\x03\x1e\x00\xff\x14\x1d\x05\x1d\x00\xff\x0a\x1c"
            "\x07\x1c\x00\xff\x06\x1b\x09\x1b\x00\x1a\x0b\x1a\x00"
            "\xff\x03\x1a\x05\x01\x05\x1a\x00\x19\x06\x01\x06\x19"
            "\x00\xff\x02\x19\x05\x03\x05\x19\x00\x18\x06\x03\x06"
            "\x18\x00\xff\x02\x18\x05\x05\x05\x18\x00\x17\x06\x05"
            "\x06\x17\x00\xff\x01\x17\x05\x07\x05\x17\x00\x16\x06"
            "\x07\x06\x2c\x05\x09\x05\x2b\x06\x09\x06\x15\x00\xff"
            "\x01\x15\x05\x0b\x05\x15\x00\x14\x06\x0b\x06\x28\x05"
            "\x0d\x05\x27\x06\x0d\x06\x26\x05\x0f\x05\x25\x06\x0f"
            "\x06\x12\x00\xff\x01\x11\x06\x11\x06\x11\x00\x10\x06"
            "\x13\x06\x10\x00\xff\x01\x0f\x06\x15\x06\x0f\x00\x0e"
            "\x06\x17\x06\x1b\x06\x19\x06\x19\x07\x19\x07\x17\x07"
            "\x1b\x07\x15\x07\x1d\x07\x13\x07\x1f\x07\x11\x07\x21"
            "\x07\x0f\x07\x23\x07\x0d\x07\x25\x07\x0a\x08\x27\x08"
            "\x07\x08\x29\x08\x04\x09\x2b\x09\x01\x09\x2d\x10\x31"
            "\x0d\x33\x06\x01\x03\x37\x03\x01" }  },
      /* --- pixel bitmap for stmary450 char#108 (noname) --- */
      { 108,94992,                      /* character number, location */
          0, 3,  -87, 3,      /* topleft row,col, and botleft row,col */
          { 63,   87, 2,17, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\x3d\x01\xff\x03\x3f\x00\xff\x50\x05\x35\x05\x01"
            "\x03\x37\x03\x01" }  },
      /* --- pixel bitmap for stmary450 char#109 (noname) --- */
      { 109,96174,                      /* character number, location */
          0, 3,  -87, 3,      /* topleft row,col, and botleft row,col */
          { 63,   87, 2,19, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\x3d\x01\xff\x03\x3f\x00\xff\x4c\x05\x35\x05\x00"
            "\xff\x03\x3f\x01\x3d\x01" }  },
      /* --- pixel bitmap for stmary450 char#110 (noname) --- */
      { 110,97098,                      /* character number, location */
          0, 4,  -87, 4,      /* topleft row,col, and botleft row,col */
          { 27,   87, 2,15, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\x03\x13\x03\x01\xff\x54\x05\x11\x05\x01\x03\x13"
            "\x03\x01" }  },
      /* --- pixel bitmap for stmary450 char#111 (noname) --- */
      { 111,98217,                      /* character number, location */
          0, 3,  -87, 3,      /* topleft row,col, and botleft row,col */
          { 51,   87, 2,21, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\x03\x14\x03\x14\x03\x01\xff\x54\x05\x12\x05\x12"
            "\x05\x01\x03\x14\x03\x14\x03\x01" }  },
      /* --- pixel bitmap for stmary450 char#112 \bignplus --- */
      { 112,99543,                      /* character number, location */
          0, 3,  -62, 3,      /* topleft row,col, and botleft row,col */
          { 46,   62, 3,191, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x4a\xe0\xe0\x4e\x04\xe0\xce\x08\xe0\x8e\x0c\xe0"
            "\x5a\x8a\xe0\x37\xe0\x27\xe7\xe0\x67\xb7\xe0\x87\x96"
            "\xe0\xc6\x85\xe0\xe5\x75\xe0\xe0\x25\x56\xe0\xe0\x26"
            "\x45\xe0\xe0\x45\x20\xf1\x15\xe0\xe0\x65\x10\x14\xe0"
            "\xe0\x84\x1f\x15\xe0\xe0\x85\x0f\xc4\xe0\x34\xe0\x34"
            "\x0f\x24\x4e\x0e\x02\x44\x04\x5e\x0e\x54\x0f\xb4\xe0"
            "\x34\xe0\x34\x04\xe0\x42\xe0\x44\x0f\xc4\xe0\xe0\xa4"
            "\x12\xe0\xe0\xc2\x16" }  },
      /* --- pixel bitmap for stmary450 char#113 (noname) --- */
      { 113,100761,                     /* character number, location */
          2,12,  -71,12,      /* topleft row,col, and botleft row,col */
          { 20,   73, 2,14, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x02\x00\x14\x00\xff\x42\x03\x05\x03\x09\xff\x02"
            "\x14" }  },
      /* --- pixel bitmap for stmary450 char#114 (noname) --- */
      { 114,101992,                     /* character number, location */
          2,14,  -109,14,     /* topleft row,col, and botleft row,col */
          { 21,  111, 2,14, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x02\x00\x15\x00\xff\x68\x03\x06\x03\x09\xff\x02"
            "\x15" }  },
      /* --- pixel bitmap for stmary450 char#115 (noname) --- */
      { 115,103376,                     /* character number, location */
          2,16,  -146,16,     /* topleft row,col, and botleft row,col */
          { 23,  148, 2,14, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x03\x00\x17\x00\xff\x8b\x04\x06\x04\x09\xff\x03"
            "\x17" }  },
      /* --- pixel bitmap for stmary450 char#116 (noname) --- */
      { 116,104930,                     /* character number, location */
          2,17,  -183,17,     /* topleft row,col, and botleft row,col */
          { 25,  185, 2,14, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x03\x00\x19\x00\xff\xb0\x04\x07\x04\x0a\xff\x03"
            "\x19" }  },
      /* --- pixel bitmap for stmary450 char#117 (noname) --- */
      { 117,106601,                     /* character number, location */
          1,21,  -111,21,     /* topleft row,col, and botleft row,col */
          { 26,  112, 2,15, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x03\x00\x1a\x00\xff\x6a\x04\x08\x04\x0a\x04\x08"
            "\x03\x0b" }  },
      /* --- pixel bitmap for stmary450 char#118 (noname) --- */
      { 118,107897,                     /* character number, location */
          3,21,  -109,21,     /* topleft row,col, and botleft row,col */
          { 26,  112, 2,14, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x04\x08\x03\x0b\xff\x6a\x04\x08\x04\x0a\xff\x03"
            "\x1a" }  },
      /* --- pixel bitmap for stmary450 char#119 (noname) --- */
      { 119,109203,                     /* character number, location */
          2,21,  -38,21,      /* topleft row,col, and botleft row,col */
          { 16,   40, 2,10, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x04\x08\x03\x01\xff\x26\x04\x08\x04" }  },
      /* --- pixel bitmap for stmary450 char#120 (noname) --- */
      { 120,110281,                     /* character number, location */
          0, 3,  -87, 3,      /* topleft row,col, and botleft row,col */
          { 63,   87, 2,147, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x19\x0d\x2f\x13\x29\x19\x24\x1d\x20\x21\x1c\x0d\x0b"
            "\x0d\x19\x0b\x11\x0b\x17\x09\x17\x09\x14\x09\x1b\x09"
            "\x11\x08\x1f\x08\x10\x07\x21\x07\x0f\x07\x23\x07\x0d"
            "\x06\x27\x06\x0b\x07\x27\x07\x09\x07\x29\x07\x08\x06"
            "\x2b\x06\x07\x06\x2d\x06\x06\x05\x2f\x05\x05\x06\x2f"
            "\x06\x02\x00\xff\x01\x02\x05\x31\x05\x02\x00\x01\x06"
            "\x31\x06\x01\x00\xff\x01\x01\x05\x33\x05\x01\x06\x19"
            "\x01\x19\x06\x00\xff\x11\x05\x18\x05\x18\x05\x00\x05"
            "\x07\x27\x07\x05\x00\xff\x02\x05\x05\x2b\x05\x05\x00"
            "\x05\x06\x29\x06\x05\x00\xff\x11\x05\x18\x05\x18\x05"
            "\x00\x05\x19\x03\x19\x05\x00\xff\x12\x05\x35\x05\x01"
            "\x03\x37\x03\x01" }  },
      /* --- pixel bitmap for stmary450 char#121 (noname) --- */
      { 121,111610,                     /* character number, location */
          2, 1,  -71, 1,      /* topleft row,col, and botleft row,col */
          { 20,   73, 2,14, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x02\x00\x14\xff\x42\x09\x03\x05\x03\x00\xff\x02"
            "\x14" }  },
      /* --- pixel bitmap for stmary450 char#122 (noname) --- */
      { 122,112802,                     /* character number, location */
          2, 1,  -109, 1,     /* topleft row,col, and botleft row,col */
          { 21,  111, 2,14, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x02\x00\x15\xff\x68\x09\x03\x06\x03\x00\xff\x02"
            "\x15" }  },
      /* --- pixel bitmap for stmary450 char#123 (noname) --- */
      { 123,114173,                     /* character number, location */
          2, 1,  -146, 1,     /* topleft row,col, and botleft row,col */
          { 23,  148, 2,14, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x03\x00\x17\xff\x8b\x09\x04\x06\x04\x00\xff\x03"
            "\x17" }  },
      /* --- pixel bitmap for stmary450 char#124 (noname) --- */
      { 124,115714,                     /* character number, location */
          2, 1,  -183, 1,     /* topleft row,col, and botleft row,col */
          { 25,  185, 2,14, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x03\x00\x19\xff\xb0\x0a\x04\x07\x04\x00\xff\x03"
            "\x19" }  },
      /* --- pixel bitmap for stmary450 char#125 (noname) --- */
      { 125,117346,                     /* character number, location */
          1, 1,  -111, 1,     /* topleft row,col, and botleft row,col */
          { 26,  112, 2,14, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x03\x00\x1a\xff\x6a\x0a\x04\x08\x04\x0b\x03\x08"
            "\x04" }  },
      /* --- pixel bitmap for stmary450 char#126 (noname) --- */
      { 126,118697,                     /* character number, location */
          3, 1,  -109, 1,     /* topleft row,col, and botleft row,col */
          { 26,  112, 2,14, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0b\x03\x08\x04\xff\x6a\x0a\x04\x08\x04\x00\xff\x03"
            "\x1a" }  },
      /* --- pixel bitmap for stmary450 char#127 (noname) --- */
      { 127,119964,                     /* character number, location */
          2,11,  -38,11,      /* topleft row,col, and botleft row,col */
          { 16,   40, 2,10, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\x03\x08\x04\x00\xff\x26\x04\x08\x04" }  },
      /* --- trailer  --- */
      { -99, -999,  0,0,0,0, { 0,0,0,0, (pixbyte *)"\0" }  }
   } ;


/* --- size=10 for .600gf ---
 * mf '\mode=preview; mag=magstep(-8.04680493988053835544); input stmary10'
 * --------------------------------------------------------------------- */
/* --- fontdef for stmary600 --- */
static	chardef  stmary600[] =
   {
      /* --- pixel bitmap for stmary600 char#0 \shortleftarrow --- */
      {   0,  948,                      /* character number, location */
         36, 5,    6, 5,      /* topleft row,col, and botleft row,col */
          { 55,   30, 2,77, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0e\x02\x27\x00\xff\x01\x0d\x03\x27\x00\x0c\x04\x33"
            "\x03\x33\x04\x32\x04\x29\x00\xff\x01\x09\x04\x2a\x00"
            "\x08\x04\x31\x05\x31\x05\x31\x05\x30\x34\x01\xff\x01"
            "\x37\x02\x34\x05\x05\x33\x05\x33\x05\x34\x04\x2b\x00"
            "\xff\x01\x09\x04\x2a\x00\x0a\x04\x34\x04\x34\x03\x34"
            "\x04\x27\x00\xff\x01\x0d\x03\x27\x00\x0e\x02\x27" }  },
      /* --- pixel bitmap for stmary600 char#1 \shortrightarrow --- */
      {   1, 1929,                      /* character number, location */
         36, 5,    6, 5,      /* topleft row,col, and botleft row,col */
          { 55,   30, 2,77, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x27\x02\x0e\x00\xff\x01\x27\x03\x0d\x00\x27\x04\x34"
            "\x03\x34\x04\x34\x04\x0a\x00\xff\x01\x2a\x04\x09\x00"
            "\x2b\x04\x34\x05\x33\x05\x33\x05\x05\x34\x02\xff\x01"
            "\x37\x01\x34\x30\x05\x31\x05\x31\x05\x31\x04\x08\x00"
            "\xff\x01\x2a\x04\x09\x00\x29\x04\x32\x04\x33\x03\x33"
            "\x04\x0c\x00\xff\x01\x27\x03\x0d\x00\x27\x02\x0e" }  },
      /* --- pixel bitmap for stmary600 char#2 \shortuparrow --- */
      {   2, 2770,                      /* character number, location */
         48, 6,   -7, 6,      /* topleft row,col, and botleft row,col */
          { 30,   55, 3,91, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\xe2\xe0\xd4\xd0\xf1\xc6\xc0\xb8\xe0\x7a\xa0\xf1"
            "\x9c\x90\x75\x14\x15\xd5\x24\x25\xb5\x34\x35\x85\x54"
            "\x55\x46\x64\x66\x15\x84\x88\xa4\xa3\xfe\xd4\xd0\xfe"
            "\xd4\xd0\xf7\xd4\xd0\xe2\xe5" }  },
      /* --- pixel bitmap for stmary600 char#3 \shortdownarrow --- */
      {   3, 3691,                      /* character number, location */
         48, 6,   -7, 6,      /* topleft row,col, and botleft row,col */
          { 30,   55, 3,91, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe2\xe0\xfe\xd4\xd0\xfe\xd4\xd0\xf7\xd4\xd3\xa4\xa8"
            "\x84\x85\x16\x64\x66\x45\x54\x55\x85\x34\x35\xb5\x24"
            "\x25\xd5\x14\x15\x70\xf1\x9c\x90\xaa\xe0\x78\xb0\xf1"
            "\xc6\xc0\xd4\xd0\xf1\xe2\xe5" }  },
      /* --- pixel bitmap for stmary600 char#4 \Yup --- */
      {   4, 4392,                      /* character number, location */
         43, 5,    3, 5,      /* topleft row,col, and botleft row,col */
          { 36,   40, 3,120, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xfe\xe0\x24\xe0\x20\xf5\xe0\x24\xe0\x20\xe0\x25\xe0"
            "\xe0\x27\xe0\xe9\xe0\xcb\xe0\xa6\x16\xe0\x86\x36\xe0"
            "\x66\x56\xe0\x46\x76\xe0\x26\x96\xe6\xb6\xc6\xd6\xa6"
            "\xe0\x16\x86\xe0\x36\x66\xe0\x56\x46\xe0\x76\x26\xe0"
            "\x9c\xe0\xba\xe0\xd7\xe0\xe0\x23" }  },
      /* --- pixel bitmap for stmary600 char#5 \Ydown --- */
      {   5, 5053,                      /* character number, location */
         39, 5,   -2, 5,      /* topleft row,col, and botleft row,col */
          { 36,   41, 3,123, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x03\xe0\xe0\x28\xe0\xda\xe0\xb5\x16\xe0\x96\x26\xe0"
            "\x76\x46\xe0\x56\x66\xe0\x36\x86\xe0\x16\xa6\xd6\xc6"
            "\xb6\xe6\x96\xe0\x26\x76\xe0\x46\x56\xe0\x66\x36\xe0"
            "\x86\x16\xe0\xab\xe0\xc9\xe0\xe7\xe0\xe0\x25\xe0\x10"
            "\xfe\xe0\x24\xe0\x20\xf6\xe0\x24\xe0\x20" }  },
      /* --- pixel bitmap for stmary600 char#6 \Yleft --- */
      {   6, 5757,                      /* character number, location */
         39, 5,    3, 5,      /* topleft row,col, and botleft row,col */
          { 41,   36, 2,75, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x26\x02\x25\x05\x23\x06\x22\x06\x22\x06\x22\x06\x22"
            "\x06\x22\x06\x22\x06\x22\x06\x22\x06\x22\x06\x22\x06"
            "\x22\x06\x22\x06\x22\x06\x0e\x1a\x0e\xff\x01\x1a\x0f"
            "\x00\x01\x1a\x24\x06\x24\x06\x24\x06\x24\x06\x24\x06"
            "\x24\x06\x24\x06\x24\x06\x24\x06\x24\x06\x24\x06\x24"
            "\x06\x24\x06\x24\x06\x24\x05\x26\x02\x01" }  },
      /* --- pixel bitmap for stmary600 char#7 \Yright --- */
      {   7, 6422,                      /* character number, location */
         39, 5,    3, 5,      /* topleft row,col, and botleft row,col */
          { 41,   36, 2,75, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\x02\x26\x05\x24\x06\x24\x06\x24\x06\x24\x06\x24"
            "\x06\x24\x06\x24\x06\x24\x06\x24\x06\x24\x06\x24\x06"
            "\x24\x06\x24\x06\x24\x06\x24\x1a\x01\x00\xff\x01\x0f"
            "\x1a\x0e\x1a\x0e\x06\x22\x06\x22\x06\x22\x06\x22\x06"
            "\x22\x06\x22\x06\x22\x06\x22\x06\x22\x06\x22\x06\x22"
            "\x06\x22\x06\x22\x06\x23\x05\x25\x02\x26" }  },
      /* --- pixel bitmap for stmary600 char#8 \varcurlyvee --- */
      {   8, 7129,                      /* character number, location */
         58, 0,  -18, 0,      /* topleft row,col, and botleft row,col */
          { 56,   76, 3,351, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x12\xe0\xe0\xe0\x82\x15\xe0\xe0\xe0\x4b\xe0\xe0\xe0"
            "\x26\x16\xe0\xe0\xe6\x36\xe0\xe0\xc6\x56\xe0\xe0\xa6"
            "\x76\xe0\xe0\x86\x96\xe0\xe0\x66\xb6\xe0\xe0\x46\xd6"
            "\xe0\xe0\x26\xe0\x16\xe0\xe6\xe0\x35\xe0\xe5\xe0\x55"
            "\xe0\xc5\xe0\x66\xe0\xa6\xe0\x75\xe0\xa5\xe0\x95\xe0"
            "\x85\xe0\xa6\xe0\x66\xe0\xb5\xe0\x65\xd0\xf1\xe5\xe0"
            "\x45\xe0\xf1\xe0\x15\xe0\x25\xe0\x10\xf1\xe0\x25\xe5"
            "\xe0\x20\xf1\xe0\x35\xc5\xe0\x30\xf1\xe0\x45\xa5\xe0"
            "\x40\xe0\x54\xa4\xe0\x50\xf1\xe0\x55\x85\xe0\x50\xf1"
            "\xe0\x65\x65\xe0\x60\xf1\xe0\x74\x64\xe0\x70\xf1\xe0"
            "\x75\x45\xe0\x70\xf1\xe0\x84\x44\xe0\x80\xf1\xe0\x85"
            "\x25\xe0\x80\xf1\xe0\x94\x24\xe0\x90\xf1\xe0\x9a\xe0"
            "\x90\xf5\xe0\xa8\xe0\xa0\xf9\xe0\xb6\xe0\xb0\xfd\xe0"
            "\xc4\xe0\xc0\xe0\xd2\xe0\xd0" }  },
      /* --- pixel bitmap for stmary600 char#9 \varcurlywedge --- */
      {   9, 8014,                      /* character number, location */
         58, 0,  -18, 0,      /* topleft row,col, and botleft row,col */
          { 56,   76, 3,361, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\xd2\xe0\xd0\xfc\xe0\xc4\xe0\xc0\xf8\xe0\xb6\xe0"
            "\xb0\xf5\xe0\xa8\xe0\xa0\xf1\xe0\x9a\xe0\x90\xf2\xe0"
            "\x94\x24\xe0\x90\xf1\xe0\x85\x25\xe0\x80\xf1\xe0\x84"
            "\x44\xe0\x80\xf1\xe0\x75\x45\xe0\x70\xe0\x74\x64\xe0"
            "\x70\xf1\xe0\x65\x65\xe0\x60\xe0\x64\x84\xe0\x60\xf1"
            "\xe0\x55\x85\xe0\x50\xe0\x54\xa4\xe0\x50\xf1\xe0\x45"
            "\xa5\xe0\x40\xf1\xe0\x35\xc5\xe0\x30\xf1\xe0\x25\xe5"
            "\xe0\x20\xf1\xe0\x15\xe0\x25\xe0\x10\xf1\xe5\xe0\x45"
            "\xe0\xf1\xd5\xe0\x65\xd0\xc5\xe0\x85\xe0\x96\xe0\x86"
            "\xe0\x85\xe0\xa5\xe0\x75\xe0\xc5\xe0\x56\xe0\xc6\xe0"
            "\x36\xe0\xe6\xe0\x16\xe0\xe0\x26\xe5\xe0\xe0\x45\xd5"
            "\xe0\xe0\x65\xb6\xe0\xe0\x66\x96\xe0\xe0\x86\x76\xe0"
            "\xe0\xa6\x56\xe0\xe0\xc6\x36\xe0\xe0\xe6\x16\xe0\xe0"
            "\xe0\x2b\xe0\xe0\xe0\x45\x12\xe0\xe0\xe0\x82\x10" }  },
      /* --- pixel bitmap for stmary600 char#10 \minuso --- */
      {  10, 9005,                      /* character number, location */
         39, 5,    3, 5,      /* topleft row,col, and botleft row,col */
          { 55,   36, 2,125, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x16\x0b\x29\x11\x25\x13\x22\x17\x1f\x08\x09\x08\x1d"
            "\x06\x0f\x06\x1b\x06\x11\x06\x19\x06\x13\x06\x18\x05"
            "\x15\x05\x17\x05\x17\x05\x15\x06\x17\x06\x14\x05\x19"
            "\x05\x0a\x00\xff\x01\x0a\x04\x1b\x04\x0a\x00\xff\x01"
            "\x09\x05\x1b\x05\x09\x00\x01\x35\x01\xff\x01\x37\x01"
            "\x35\x01\x00\xff\x01\x09\x05\x1b\x05\x09\x00\xff\x01"
            "\x0a\x04\x1b\x04\x0a\x00\x0a\x05\x19\x05\x14\x06\x17"
            "\x06\x15\x05\x17\x05\x17\x05\x15\x05\x18\x06\x13\x06"
            "\x19\x06\x11\x06\x1b\x06\x0f\x06\x1d\x08\x09\x08\x1f"
            "\x17\x22\x13\x25\x11\x29\x0b\x16" }  },
      /* --- pixel bitmap for stmary600 char#11 \baro --- */
      {  11, 9771,                      /* character number, location */
         48, 5,   -6, 5,      /* topleft row,col, and botleft row,col */
          { 36,   54, 3,205, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x32\xe0\x30\xf7\xe0\x24\xe0\x20\xe8\xe0\xbe\xe0"
            "\x6e\x04\xe0\x2e\x08\xd9\x14\x19\xb7\x44\x47\x96\x64"
            "\x66\x76\x74\x76\x56\x84\x86\x45\x94\x95\x20\xf1\x15"
            "\xa4\xa5\x10\x14\xb4\xb4\x1f\x15\xb4\xb5\x0f\x54\xc4"
            "\xc4\x0f\x15\xb4\xb5\x14\xb4\xb4\x10\xf1\x15\xa4\xa5"
            "\x10\x25\x94\x95\x46\x84\x86\x56\x74\x76\x76\x64\x66"
            "\x97\x44\x47\xb9\x14\x19\xde\x08\xe0\x2e\x04\xe0\x6e"
            "\xe0\xb8\xe0\xf7\xe0\x24\xe0\x20\xe0\x32\xe0\x36" }  },
      /* --- pixel bitmap for stmary600 char#12 \sslash --- */
      {  12,10607,                      /* character number, location */
         62, 5,  -21, 5,      /* topleft row,col, and botleft row,col */
          { 45,   83, 3,481, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\xe2\xc2\xe0\xe4\xa4\xf1\xe0\xc5\x95\xe0\xc4\xa4"
            "\x10\xf1\xe0\xb5\x95\x10\xe0\xb4\xa4\x20\xf1\xe0\xa5"
            "\x95\x20\xe0\xa4\xa4\x30\xf1\xe0\x95\x95\x30\xe0\x94"
            "\xa4\x40\xf1\xe0\x85\x95\x40\xe0\x84\xa4\x50\xf1\xe0"
            "\x75\x95\x50\xe0\x74\xa4\x60\xf1\xe0\x65\x95\x60\xe0"
            "\x64\xa4\x70\xf1\xe0\x55\x95\x70\xe0\x54\xa4\x80\xf1"
            "\xe0\x45\x95\x80\xe0\x44\xa4\x90\xf1\xe0\x35\x95\x90"
            "\xe0\x34\xa4\xa0\xf1\xe0\x25\x95\xa0\xe0\x24\xa4\xb0"
            "\xf1\xe0\x15\x95\xb0\xe0\x14\xa4\xc0\xf1\xe5\x95\xc0"
            "\xf1\xd5\x95\xd0\xd4\xa4\xe0\xf1\xc5\x95\xe0\xc4\xa4"
            "\xe0\x10\xf1\xb5\x95\xe0\x10\xb4\xa4\xe0\x20\xf1\xa5"
            "\x95\xe0\x20\xa4\xa4\xe0\x30\xf1\x95\x95\xe0\x30\x94"
            "\xa4\xe0\x40\xf1\x85\x95\xe0\x40\x84\xa4\xe0\x50\xf1"
            "\x75\x95\xe0\x50\x74\xa4\xe0\x60\xf1\x65\x95\xe0\x60"
            "\x64\xa4\xe0\x70\xf1\x55\x95\xe0\x70\x54\xa4\xe0\x80"
            "\xf1\x45\x95\xe0\x80\x44\xa4\xe0\x90\xf1\x35\x95\xe0"
            "\x90\x34\xa4\xe0\xa0\xf1\x25\x95\xe0\xa0\x24\xa4\xe0"
            "\xb0\xf1\x15\x95\xe0\xb0\x14\xa4\xe0\xcf\x15\x95\xe0"
            "\xc4\xa4\xe0\xe2\xc2\xe0\xe0" }  },
      /* --- pixel bitmap for stmary600 char#13 \bblash --- */
      {  13,11556,                      /* character number, location */
         62, 5,  -21, 5,      /* topleft row,col, and botleft row,col */
          { 45,   83, 3,485, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x12\xc2\xe0\xe4\xa4\xe0\xdf\x15\x95\xe0\xc0\x14\xa4"
            "\xe0\xc0\xf1\x15\x95\xe0\xb0\x24\xa4\xe0\xb0\xf1\x25"
            "\x95\xe0\xa0\x34\xa4\xe0\xa0\xf1\x35\x95\xe0\x90\x44"
            "\xa4\xe0\x90\xf1\x45\x95\xe0\x80\x54\xa4\xe0\x80\xf1"
            "\x55\x95\xe0\x70\x64\xa4\xe0\x70\xf1\x65\x95\xe0\x60"
            "\x74\xa4\xe0\x60\xf1\x75\x95\xe0\x50\x84\xa4\xe0\x50"
            "\xf1\x85\x95\xe0\x40\x94\xa4\xe0\x40\xf1\x95\x95\xe0"
            "\x30\xa4\xa4\xe0\x30\xf1\xa5\x95\xe0\x20\xb4\xa4\xe0"
            "\x20\xf1\xb5\x95\xe0\x10\xc4\xa4\xe0\x10\xf1\xc5\x95"
            "\xe0\xd4\xa4\xe0\xf1\xd5\x95\xd0\xf1\xe5\x95\xc0\xe0"
            "\x14\xa4\xc0\xf1\xe0\x15\x95\xb0\xe0\x24\xa4\xb0\xf1"
            "\xe0\x25\x95\xa0\xe0\x34\xa4\xa0\xf1\xe0\x35\x95\x90"
            "\xe0\x44\xa4\x90\xf1\xe0\x45\x95\x80\xe0\x54\xa4\x80"
            "\xf1\xe0\x55\x95\x70\xe0\x64\xa4\x70\xf1\xe0\x65\x95"
            "\x60\xe0\x74\xa4\x60\xf1\xe0\x75\x95\x50\xe0\x84\xa4"
            "\x50\xf1\xe0\x85\x95\x40\xe0\x94\xa4\x40\xf1\xe0\x95"
            "\x95\x30\xe0\xa4\xa4\x30\xf1\xe0\xa5\x95\x20\xe0\xb4"
            "\xa4\x20\xf1\xe0\xb5\x95\x10\xe0\xc4\xa4\x10\xf1\xe0"
            "\xc5\x95\xe0\xd4\xa4\xe0\xe2\xc2\x10" }  },
      /* --- pixel bitmap for stmary600 char#14 \moo --- */
      {  14,12619,                      /* character number, location */
         44, 9,   -2, 9,      /* topleft row,col, and botleft row,col */
          { 46,   46, 3,155, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x82\xe0\x80\xfe\xe0\x74\xe0\x70\xf4\xe0\x74\xe0"
            "\x70\x1e\x0e\x0e\x02\x1f\x1e\x0e\x0e\x04\x1e\x0e\x0e"
            "\x02\x10\xf2\xe0\x74\xe0\x70\xf4\xe0\x66\xe0\x60\xf1"
            "\xe0\x58\xe0\x50\xe0\x4a\xe0\x44\xea\xe8\xd5\x25\xd9"
            "\xc5\x25\xca\xb5\x45\xb5\x15\x96\x46\x95\x27\x57\x67"
            "\x57\x3e\x03\x8e\x03\x6e\xae\x9b\xeb\xc7\xe0\x47\x70" }  },
      /* --- pixel bitmap for stmary600 char#15 \varotimes --- */
      {  15,13490,                      /* character number, location */
         48, 5,   -6, 5,      /* topleft row,col, and botleft row,col */
          { 54,   54, 3,429, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x8a\xe0\xe0\xce\x04\xe0\xe0\x6e\x08\xe0\xe0\x2e"
            "\x0c\xe0\xcb\x8b\xe0\x98\xe0\x28\xe0\x68\xe0\x68\xe0"
            "\x37\xe0\xa7\xe0\x16\xe0\xe6\xd7\xe0\xe0\x16\xb9\xe0"
            "\xd8\xaa\xe0\xb9\x95\x16\xe0\x9b\x76\x26\xe0\x76\x16"
            "\x65\x46\xe0\x56\x35\x55\x66\xe0\x36\x55\x45\x76\xe0"
            "\x16\x65\x35\x96\xd6\x85\x25\xa6\xb6\x95\x24\xc6\x96"
            "\xb4\x24\xd6\x76\xc4\x15\xe6\x56\xda\xe0\x16\x36\xe9"
            "\xe0\x36\x16\xe0\x28\xe0\x4b\xe0\x38\xe0\x59\xe0\x44"
            "\x0f\x14\xe0\x67\xe0\x54\x04\xe0\x59\xe0\x48\xe0\x4b"
            "\xe0\x38\xe0\x36\x16\xe0\x29\xe0\x16\x36\xea\xe6\x56"
            "\xd5\x14\xd6\x76\xc4\x24\xc6\x96\xb4\x25\xa6\xb6\x95"
            "\x25\x96\xd6\x85\x35\x76\xe0\x16\x65\x45\x66\xe0\x36"
            "\x55\x55\x46\xe0\x56\x35\x66\x26\xe0\x76\x16\x75\x16"
            "\xe0\x9b\x9a\xe0\xb9\xa9\xe0\xd8\xb7\xe0\xe0\x16\xd6"
            "\xe0\xe6\xe0\x17\xe0\xa7\xe0\x38\xe0\x68\xe0\x68\xe0"
            "\x28\xe0\x9b\x8b\xe0\xce\x0c\xe0\xe0\x2e\x08\xe0\xe0"
            "\x6e\x04\xe0\xe0\xca\xe0\x81" }  },
      /* --- pixel bitmap for stmary600 char#16 \varoast --- */
      {  16,14656,                      /* character number, location */
         48, 5,   -6, 5,      /* topleft row,col, and botleft row,col */
          { 54,   54, 3,457, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x8a\xe0\xe0\xce\x04\xe0\xe0\x6e\x08\xe0\xe0\x2e"
            "\x0c\xe0\xcb\x8b\xe0\x98\xe0\x28\xe0\x68\xe0\x68\xe0"
            "\x37\xe0\xa7\xe0\x16\xe0\xe6\xd6\xe0\xe0\x26\xb6\xe4"
            "\xe6\xa5\xe0\x14\xe0\x15\x95\xe0\x24\xe0\x25\x76\xe0"
            "\x24\xe0\x26\x65\xe0\x34\xe0\x35\x30\xf1\x25\xe0\x44"
            "\xe0\x45\x20\x15\x63\xa4\xa3\x65\x25\x65\x84\x85\x65"
            "\x24\x67\x74\x77\x64\x24\x78\x54\x58\x74\x15\x79\x44"
            "\x49\x7a\xa7\x42\x47\xa9\xd7\x22\x27\xd8\xe0\x16\x12"
            "\x16\xe0\x18\xe0\x3c\xe0\x34\x0f\x14\xe0\x58\xe0\x54"
            "\x04\xe0\x3c\xe0\x38\xe0\x16\x12\x16\xe0\x18\xd7\x22"
            "\x27\xd9\xa7\x42\x47\xaa\x79\x44\x49\x75\x14\x78\x54"
            "\x58\x74\x24\x67\x74\x77\x64\x25\x65\x84\x85\x65\x25"
            "\x63\xa4\xa3\x65\x10\xf1\x25\xe0\x44\xe0\x45\x20\x35"
            "\xe0\x34\xe0\x35\x66\xe0\x24\xe0\x26\x75\xe0\x24\xe0"
            "\x25\x95\xe0\x14\xe0\x15\xa6\xe4\xe6\xb6\xe0\xe0\x26"
            "\xd6\xe0\xe6\xe0\x17\xe0\xa7\xe0\x38\xe0\x68\xe0\x68"
            "\xe0\x28\xe0\x9b\x8b\xe0\xce\x0c\xe0\xe0\x2e\x08\xe0"
            "\xe0\x6e\x04\xe0\xe0\xca\xe0\x80" }  },
      /* --- pixel bitmap for stmary600 char#17 \varobar --- */
      {  17,15723,                      /* character number, location */
         48, 5,   -6, 5,      /* topleft row,col, and botleft row,col */
          { 54,   54, 3,361, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x8a\xe0\xe0\xce\x04\xe0\xe0\x6e\x08\xe0\xe0\x2e"
            "\x0c\xe0\xcb\x24\x2b\xe0\x98\x64\x68\xe0\x68\x84\x88"
            "\xe0\x37\xa4\xa7\xe0\x16\xc4\xc6\xd6\xd4\xd6\xb6\xe4"
            "\xe6\xa5\xe0\x14\xe0\x15\x95\xe0\x24\xe0\x25\x76\xe0"
            "\x24\xe0\x26\x65\xe0\x34\xe0\x35\x30\xf1\x25\xe0\x44"
            "\xe0\x45\x20\xf1\x15\xe0\x54\xe0\x55\x10\xf1\x14\xe0"
            "\x64\xe0\x64\x1f\x15\xe0\x64\xe0\x65\x0f\x74\xe0\x74"
            "\xe0\x74\x0f\x15\xe0\x64\xe0\x65\xf1\x14\xe0\x64\xe0"
            "\x64\x10\xf1\x15\xe0\x54\xe0\x55\x10\xf1\x25\xe0\x44"
            "\xe0\x45\x20\x35\xe0\x34\xe0\x35\x66\xe0\x24\xe0\x26"
            "\x75\xe0\x24\xe0\x25\x95\xe0\x14\xe0\x15\xa6\xe4\xe6"
            "\xb6\xd4\xd6\xd6\xc4\xc6\xe0\x17\xa4\xa7\xe0\x38\x84"
            "\x88\xe0\x68\x64\x68\xe0\x9b\x24\x2b\xe0\xce\x0c\xe0"
            "\xe0\x2e\x08\xe0\xe0\x6e\x04\xe0\xe0\xca\xe0\x84" }  },
      /* --- pixel bitmap for stmary600 char#18 \varodot --- */
      {  18,16741,                      /* character number, location */
         48, 5,   -6, 5,      /* topleft row,col, and botleft row,col */
          { 54,   54, 3,377, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x8a\xe0\xe0\xce\x04\xe0\xe0\x6e\x08\xe0\xe0\x2e"
            "\x0c\xe0\xcb\x8b\xe0\x98\xe0\x28\xe0\x68\xe0\x68\xe0"
            "\x37\xe0\xa7\xe0\x16\xe0\xe6\xd6\xe0\xe0\x26\xb6\xe0"
            "\xe0\x46\xa5\xe0\xe0\x65\x95\xe0\xe0\x85\x76\xe0\xe0"
            "\x86\x65\xe0\xe0\xa5\x30\xf1\x25\xe0\xe0\xc5\x20\xf1"
            "\x15\xe0\xe0\xe5\x10\xf1\x14\xe0\xe0\xe0\x24\x15\xe0"
            "\x64\xe0\x6a\xe0\x48\xe0\x45\x0f\x14\xe0\x4a\xe0\x44"
            "\x0f\x34\xe0\x3c\xe0\x34\x0f\x14\xe0\x4a\xe0\x44\x05"
            "\xe0\x48\xe0\x4a\xe0\x64\xe0\x65\xf1\x14\xe0\xe0\xe0"
            "\x24\x10\xf1\x15\xe0\xe0\xe5\x10\xf1\x25\xe0\xe0\xc5"
            "\x20\x35\xe0\xe0\xa5\x66\xe0\xe0\x86\x75\xe0\xe0\x85"
            "\x95\xe0\xe0\x65\xa6\xe0\xe0\x46\xb6\xe0\xe0\x26\xd6"
            "\xe0\xe6\xe0\x17\xe0\xa7\xe0\x38\xe0\x68\xe0\x68\xe0"
            "\x28\xe0\x9b\x8b\xe0\xce\x0c\xe0\xe0\x2e\x08\xe0\xe0"
            "\x6e\x04\xe0\xe0\xca\xe0\x86" }  },
      /* --- pixel bitmap for stmary600 char#19 \varoslash --- */
      {  19,17702,                      /* character number, location */
         48, 5,   -6, 5,      /* topleft row,col, and botleft row,col */
          { 54,   54, 3,425, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x8a\xe0\xe0\xce\x04\xe0\xe0\x6e\x08\xe0\xe0\x2e"
            "\x0c\xe0\xcb\x8b\xe0\x98\xe0\x28\xe0\x68\xe0\x68\xe0"
            "\x37\xe0\xa7\xe0\x16\xe0\xe6\xd6\xe0\xe0\x26\xb6\xe0"
            "\xe0\x28\xa5\xe0\xe0\x29\x95\xe0\xe0\x2b\x76\xe0\xe0"
            "\x16\x16\x65\xe0\xe0\x16\x35\x55\xe0\xe0\x16\x55\x45"
            "\xe0\xe6\x65\x35\xe0\xe6\x85\x25\xe0\xd6\x95\x24\xe0"
            "\xd6\xb4\x24\xe0\xc6\xc4\x15\xe0\xb6\xda\xe0\xa6\xe9"
            "\xe0\xa6\xe0\x28\xe0\x96\xe0\x38\xe0\x86\xe0\x48\xe0"
            "\x76\xe0\x58\xe0\x66\xe0\x68\xe0\x56\xe0\x78\xe0\x46"
            "\xe0\x88\xe0\x36\xe0\x99\xe0\x16\xe0\x9a\xe6\xe0\xa5"
            "\x14\xd6\xe0\xb4\x24\xc6\xe0\xc4\x25\xa6\xe0\xc5\x25"
            "\x96\xe0\xd5\x35\x76\xe0\xd5\x45\x66\xe0\xe5\x55\x46"
            "\xe0\xe5\x66\x26\xe0\xe6\x75\x16\xe0\xe0\x15\x9a\xe0"
            "\xe0\x15\xa9\xe0\xe0\x16\xb7\xe0\xe0\x16\xd6\xe0\xe6"
            "\xe0\x17\xe0\xa7\xe0\x38\xe0\x68\xe0\x68\xe0\x28\xe0"
            "\x9b\x8b\xe0\xce\x0c\xe0\xe0\x2e\x08\xe0\xe0\x6e\x04"
            "\xe0\xe0\xca\xe0\x8b" }  },
      /* --- pixel bitmap for stmary600 char#20 \varobslash --- */
      {  20,18701,                      /* character number, location */
         48, 5,   -6, 5,      /* topleft row,col, and botleft row,col */
          { 54,   54, 3,425, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x8a\xe0\xe0\xce\x04\xe0\xe0\x6e\x08\xe0\xe0\x2e"
            "\x0c\xe0\xcb\x8b\xe0\x98\xe0\x28\xe0\x68\xe0\x68\xe0"
            "\x37\xe0\xa7\xe0\x16\xe0\xe6\xd7\xe0\xe0\x16\xb9\xe0"
            "\xe0\x16\xaa\xe0\xe0\x15\x95\x16\xe0\xe0\x15\x76\x26"
            "\xe0\xe6\x65\x46\xe0\xe5\x55\x66\xe0\xe5\x45\x76\xe0"
            "\xd5\x35\x96\xe0\xd5\x25\xa6\xe0\xc5\x24\xc6\xe0\xc4"
            "\x24\xd6\xe0\xb4\x15\xe6\xe0\xaa\xe0\x16\xe0\x99\xe0"
            "\x36\xe0\x98\xe0\x46\xe0\x88\xe0\x56\xe0\x78\xe0\x66"
            "\xe0\x68\xe0\x76\xe0\x58\xe0\x86\xe0\x48\xe0\x96\xe0"
            "\x38\xe0\xa6\xe0\x29\xe0\xa6\xea\xe0\xb6\xd5\x14\xe0"
            "\xc6\xc4\x24\xe0\xd6\xb4\x25\xe0\xd6\x95\x25\xe0\xe6"
            "\x85\x35\xe0\xe6\x65\x45\xe0\xe0\x16\x55\x55\xe0\xe0"
            "\x16\x35\x66\xe0\xe0\x16\x16\x75\xe0\xe0\x2b\x95\xe0"
            "\xe0\x29\xa6\xe0\xe0\x28\xb6\xe0\xe0\x26\xd6\xe0\xe6"
            "\xe0\x17\xe0\xa7\xe0\x38\xe0\x68\xe0\x68\xe0\x28\xe0"
            "\x9b\x8b\xe0\xce\x0c\xe0\xe0\x2e\x08\xe0\xe0\x6e\x04"
            "\xe0\xe0\xca\xe0\x8b" }  },
      /* --- pixel bitmap for stmary600 char#21 \varocircle --- */
      {  21,19839,                      /* character number, location */
         48, 5,   -6, 5,      /* topleft row,col, and botleft row,col */
          { 54,   54, 3,385, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x8a\xe0\xe0\xce\x04\xe0\xe0\x6e\x08\xe0\xe0\x2e"
            "\x0c\xe0\xcb\x8b\xe0\x98\xe0\x28\xe0\x68\xe0\x68\xe0"
            "\x37\xe0\xa7\xe0\x16\xe0\xe6\xd6\xe0\xe0\x26\xb6\xe0"
            "\xe0\x46\xa5\xe0\xe0\x65\x95\xe0\x32\xe0\x35\x76\xda"
            "\xd6\x65\xce\xc5\x55\xbe\x04\xb5\x45\xae\x06\xa5\x35"
            "\xa7\x87\xa5\x25\x96\xc6\x95\x24\x96\xe6\x94\x24\x95"
            "\xe0\x25\x94\x1f\x15\x85\xe0\x45\x85\x0f\x24\x94\xe0"
            "\x64\x94\x0f\x14\x85\xe0\x65\x84\x0f\x24\x94\xe0\x64"
            "\x94\x0f\x15\x85\xe0\x45\x85\x14\x95\xe0\x25\x94\x24"
            "\x96\xe6\x94\x25\x96\xc6\x95\x25\xa7\x87\xa5\x35\xae"
            "\x06\xa5\x45\xbe\x04\xb5\x55\xce\xc5\x66\xda\xd6\x75"
            "\xe0\x32\xe0\x35\x95\xe0\xe0\x65\xa6\xe0\xe0\x46\xb6"
            "\xe0\xe0\x26\xd6\xe0\xe6\xe0\x17\xe0\xa7\xe0\x38\xe0"
            "\x68\xe0\x68\xe0\x28\xe0\x9b\x8b\xe0\xce\x0c\xe0\xe0"
            "\x2e\x08\xe0\xe0\x6e\x04\xe0\xe0\xca\xe0\x80" }  },
      /* --- pixel bitmap for stmary600 char#22 \varoplus --- */
      {  22,20875,                      /* character number, location */
         48, 5,   -6, 5,      /* topleft row,col, and botleft row,col */
          { 54,   54, 3,383, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x8a\xe0\xe0\xce\x04\xe0\xe0\x6e\x08\xe0\xe0\x2e"
            "\x0c\xe0\xcb\x24\x2b\xe0\x98\x64\x68\xe0\x68\x84\x88"
            "\xe0\x37\xa4\xa7\xe0\x16\xc4\xc6\xd6\xd4\xd6\xb6\xe4"
            "\xe6\xa5\xe0\x14\xe0\x15\x95\xe0\x24\xe0\x25\x76\xe0"
            "\x24\xe0\x26\x65\xe0\x34\xe0\x35\x30\xf1\x25\xe0\x44"
            "\xe0\x45\x20\xf1\x15\xe0\x54\xe0\x55\x10\xf1\x14\xe0"
            "\x64\xe0\x64\x1f\x15\xe0\x64\xe0\x65\x0f\x14\xe0\x74"
            "\xe0\x74\x0f\x3e\x0e\x0e\x0c\x0f\x14\xe0\x74\xe0\x74"
            "\x0f\x15\xe0\x64\xe0\x65\xf1\x14\xe0\x64\xe0\x64\x10"
            "\xf1\x15\xe0\x54\xe0\x55\x10\xf1\x25\xe0\x44\xe0\x45"
            "\x20\x35\xe0\x34\xe0\x35\x66\xe0\x24\xe0\x26\x75\xe0"
            "\x24\xe0\x25\x95\xe0\x14\xe0\x15\xa6\xe4\xe6\xb6\xd4"
            "\xd6\xd6\xc4\xc6\xe0\x17\xa4\xa7\xe0\x38\x84\x88\xe0"
            "\x68\x64\x68\xe0\x9b\x24\x2b\xe0\xce\x0c\xe0\xe0\x2e"
            "\x08\xe0\xe0\x6e\x04\xe0\xe0\xca\xe0\x80" }  },
      /* --- pixel bitmap for stmary600 char#23 \varominus --- */
      {  23,21888,                      /* character number, location */
         48, 5,   -6, 5,      /* topleft row,col, and botleft row,col */
          { 54,   54, 2,181, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x16\x0a\x28\x12\x22\x16\x1e\x1a\x1a\x0b\x08\x0b\x17"
            "\x08\x10\x08\x14\x08\x14\x08\x11\x07\x18\x07\x0f\x06"
            "\x1c\x06\x0d\x06\x1e\x06\x0b\x06\x20\x06\x0a\x05\x22"
            "\x05\x09\x05\x24\x05\x07\x06\x24\x06\x06\x05\x26\x05"
            "\x03\x00\xff\x01\x02\x05\x28\x05\x02\x00\xff\x01\x01"
            "\x05\x2a\x05\x01\x00\xff\x01\x01\x04\x2c\x04\x01\xff"
            "\x01\x05\x2c\x05\x00\xff\x01\x04\x2e\x04\x00\xff\x03"
            "\x36\x00\xff\x01\x04\x2e\x04\x00\xff\x01\x05\x2c\x05"
            "\xff\x01\x01\x04\x2c\x04\x01\x00\xff\x01\x01\x05\x2a"
            "\x05\x01\x00\xff\x01\x02\x05\x28\x05\x02\x00\x03\x05"
            "\x26\x05\x06\x06\x24\x06\x07\x05\x24\x05\x09\x05\x22"
            "\x05\x0a\x06\x20\x06\x0b\x06\x1e\x06\x0d\x06\x1c\x06"
            "\x0f\x07\x18\x07\x11\x08\x14\x08\x14\x08\x10\x08\x17"
            "\x0b\x08\x0b\x1a\x1a\x1e\x16\x22\x12\x28\x0a\x16" }  },
      /* --- pixel bitmap for stmary600 char#24 \boxast --- */
      {  24,22865,                      /* character number, location */
         46, 7,   -4, 7,      /* topleft row,col, and botleft row,col */
          { 50,   50, 3,225, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x1e\x0e\x0e\x06\x1f\x2e\x0e\x0e\x08\x0f\x44\xe0\xe0"
            "\xe4\x0f\x64\xe0\x54\xe0\x54\x04\x74\x84\x84\x78\x75"
            "\x74\x75\x78\x77\x54\x57\x78\x78\x44\x48\x78\x89\x32"
            "\x39\x88\xb7\x22\x27\xb8\xd6\x12\x16\xd8\xe0\x1c\xe0"
            "\x14\x0f\x14\xe0\x38\xe0\x34\x04\xe0\x1c\xe0\x18\xd6"
            "\x12\x16\xd8\xb7\x22\x27\xb8\x89\x32\x39\x88\x78\x44"
            "\x48\x78\x77\x54\x57\x78\x75\x74\x75\x78\x74\x84\x84"
            "\x74\x0f\x64\xe0\x54\xe0\x54\x0f\x44\xe0\xe0\xe4\x0f"
            "\x2e\x0e\x0e\x08\x1e\x0e\x0e\x06\x11" }  },
      /* --- pixel bitmap for stmary600 char#25 \boxbar --- */
      {  25,23832,                      /* character number, location */
         46, 7,   -4, 7,      /* topleft row,col, and botleft row,col */
          { 50,   50, 2,21, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\x30\x01\xff\x02\x32\x00\xff\x29\x04\x13\x04\x13"
            "\x04\x00\xff\x02\x32\x01\x30\x01" }  },
      /* --- pixel bitmap for stmary600 char#26 \boxdot --- */
      {  26,24763,                      /* character number, location */
         46, 7,   -4, 7,      /* topleft row,col, and botleft row,col */
          { 50,   50, 3,129, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x1e\x0e\x0e\x06\x1f\x2e\x0e\x0e\x08\x0f\xe4\xe0\xe0"
            "\xe4\x04\xe0\x54\xe0\x58\xe0\x38\xe0\x34\x0f\x14\xe0"
            "\x2a\xe0\x24\x0f\x34\xe0\x1c\xe0\x14\x0f\x14\xe0\x2a"
            "\xe0\x24\x04\xe0\x38\xe0\x38\xe0\x54\xe0\x54\x0f\xe4"
            "\xe0\xe0\xe4\x0f\x2e\x0e\x0e\x08\x1e\x0e\x0e\x06\x16" }  },
      /* --- pixel bitmap for stmary600 char#27 \boxslash --- */
      {  27,25636,                      /* character number, location */
         46, 7,   -4, 7,      /* topleft row,col, and botleft row,col */
          { 50,   50, 3,333, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x1e\x0e\x0e\x06\x1f\x2e\x0e\x0e\x08\x04\xe0\xe0\xbb"
            "\xe0\xe0\xac\xe0\xe0\x9d\xe0\xe0\x8e\xe0\xe0\x76\x18"
            "\xe0\xe0\x66\x28\xe0\xe0\x56\x38\xe0\xe0\x46\x48\xe0"
            "\xe0\x36\x58\xe0\xe0\x26\x68\xe0\xe0\x16\x78\xe0\xe6"
            "\x88\xe0\xd6\x98\xe0\xc6\xa8\xe0\xb6\xb8\xe0\xa6\xc8"
            "\xe0\x96\xd8\xe0\x86\xe8\xe0\x76\xe0\x18\xe0\x66\xe0"
            "\x28\xe0\x56\xe0\x38\xe0\x46\xe0\x48\xe0\x36\xe0\x58"
            "\xe0\x26\xe0\x68\xe0\x16\xe0\x78\xe6\xe0\x88\xd6\xe0"
            "\x98\xc6\xe0\xa8\xb6\xe0\xb8\xa6\xe0\xc8\x96\xe0\xd8"
            "\x86\xe0\xe8\x76\xe0\xe0\x18\x66\xe0\xe0\x28\x56\xe0"
            "\xe0\x38\x46\xe0\xe0\x48\x36\xe0\xe0\x58\x26\xe0\xe0"
            "\x68\x16\xe0\xe0\x7e\xe0\xe0\x8d\xe0\xe0\x9c\xe0\xe0"
            "\xa4\x0f\x2e\x0e\x0e\x08\x1e\x0e\x0e\x06\x10" }  },
      /* --- pixel bitmap for stmary600 char#28 \boxbslash --- */
      {  28,26556,                      /* character number, location */
         46, 7,   -4, 7,      /* topleft row,col, and botleft row,col */
          { 50,   50, 3,333, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x1e\x0e\x0e\x06\x1f\x2e\x0e\x0e\x08\x08\xe0\xe0\xad"
            "\xe0\xe0\x9e\xe0\xe0\x88\x16\xe0\xe0\x78\x26\xe0\xe0"
            "\x68\x36\xe0\xe0\x58\x46\xe0\xe0\x48\x56\xe0\xe0\x38"
            "\x66\xe0\xe0\x28\x76\xe0\xe0\x18\x86\xe0\xe8\x96\xe0"
            "\xd8\xa6\xe0\xc8\xb6\xe0\xb8\xc6\xe0\xa8\xd6\xe0\x98"
            "\xe6\xe0\x88\xe0\x16\xe0\x78\xe0\x26\xe0\x68\xe0\x36"
            "\xe0\x58\xe0\x46\xe0\x48\xe0\x56\xe0\x38\xe0\x66\xe0"
            "\x28\xe0\x76\xe0\x18\xe0\x86\xe8\xe0\x96\xd8\xe0\xa6"
            "\xc8\xe0\xb6\xb8\xe0\xc6\xa8\xe0\xd6\x98\xe0\xe6\x88"
            "\xe0\xe0\x16\x78\xe0\xe0\x26\x68\xe0\xe0\x36\x58\xe0"
            "\xe0\x46\x48\xe0\xe0\x56\x38\xe0\xe0\x66\x28\xe0\xe0"
            "\x76\x18\xe0\xe0\x8e\xe0\xe0\x9d\xe0\xe0\xac\xe0\xe0"
            "\xb7\x0f\x2e\x0e\x0e\x08\x1e\x0e\x0e\x06\x10" }  },
      /* --- pixel bitmap for stmary600 char#29 \boxcircle --- */
      {  29,27480,                      /* character number, location */
         46, 7,   -4, 7,      /* topleft row,col, and botleft row,col */
          { 50,   50, 3,179, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x1e\x0e\x0e\x06\x1f\x2e\x0e\x0e\x08\x0f\x94\xe0\xe0"
            "\xe4\x04\xe0\x46\xe0\x48\xe0\x2a\xe0\x28\xee\xe8\xde"
            "\x02\xd8\xc7\x47\xc8\xb6\x86\xb8\xb5\xa5\xb4\x0f\x14"
            "\xa5\xc5\xa4\x0f\x34\xa4\xe4\xa4\x0f\x14\xa5\xc5\xa4"
            "\x04\xb5\xa5\xb8\xb6\x86\xb8\xc7\x47\xc8\xde\x02\xd8"
            "\xee\xe8\xe0\x2a\xe0\x28\xe0\x46\xe0\x44\x0f\x94\xe0"
            "\xe0\xe4\x0f\x2e\x0e\x0e\x08\x1e\x0e\x0e\x06\x16" }  },
      /* --- pixel bitmap for stmary600 char#30 \boxbox --- */
      {  30,28399,                      /* character number, location */
         46, 7,   -4, 7,      /* topleft row,col, and botleft row,col */
          { 50,   50, 3,87, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1e\x0e\x0e\x06\x1f\x2e\x0e\x0e\x08\x0f\x94\xe0\xe0"
            "\xe4\x0f\x34\xae\x08\xa4\x0f\xd4\xa4\xe4\xa4\x0f\x34"
            "\xae\x08\xa4\x0f\x94\xe0\xe0\xe4\x0f\x2e\x0e\x0e\x08"
            "\x1e\x0e\x0e\x06\x14" }  },
      /* --- pixel bitmap for stmary600 char#31 \boxempty --- */
      {  31,29314,                      /* character number, location */
         46, 7,   -4, 7,      /* topleft row,col, and botleft row,col */
          { 50,   50, 2,19, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\x30\x01\xff\x02\x32\x00\xff\x29\x04\x2a\x04\x00"
            "\xff\x02\x32\x01\x30\x01" }  },
      /* --- pixel bitmap for stmary600 char#32 \lightning --- */
      {  32,30335,                      /* character number, location */
         58, 6,  -16, 6,      /* topleft row,col, and botleft row,col */
          { 28,   74, 3,315, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x92\xe0\xb4\x20\xf1\xe0\x75\x20\xe0\x74\x30\xf1"
            "\xe0\x65\x30\xf1\xe0\x55\x40\xe0\x54\x50\xf1\xe0\x45"
            "\x50\xf1\xe0\x35\x60\xe0\x34\x70\xf1\xe0\x25\x70\xf1"
            "\xe0\x15\x80\xe0\x14\x90\xf1\xe5\x90\xf1\xd5\xa0\xf1"
            "\xc5\xb0\xc4\xc0\xf1\xb5\xc0\xa5\xe0\x95\xa1\xc4\x86"
            "\x95\x68\x95\x3b\x85\x2c\x9e\x05\x9e\x04\x9b\x35\x99"
            "\x54\xa6\x75\xb3\x95\x30\xf1\xe0\x55\x40\xe0\x54\x50"
            "\xf1\xe0\x45\x50\xf1\xe0\x35\x60\xe0\x34\x70\xf1\xe0"
            "\x25\x70\xf1\xe0\x15\x80\x11\xd4\x93\xb5\x94\xa5\xa4"
            "\x85\xc4\x75\xd3\x74\xe4\x55\xe0\x14\x45\xe0\x23\x35"
            "\xe0\x34\x25\xe0\x43\x15\xe0\x53\x15\x67\x77\x4a\x77"
            "\x1d\x7e\xea\xe0\x57\xe0\x76\xe0\x84\xe0\xa3\xe0\xb2"
            "\xe0\x4f" }  },
      /* --- pixel bitmap for stmary600 char#33 \merge --- */
      {  33,31272,                      /* character number, location */
         62, 5,    0, 5,      /* topleft row,col, and botleft row,col */
          { 64,   62, 3,525, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x63\xe0\x43\xe0\x60\xf2\xe0\x55\xe0\x25\xe0\x50"
            "\xf2\xe0\x47\xe7\xe0\x40\xf1\xe0\x39\xc9\xe0\x30\xe0"
            "\x34\x14\xc4\x14\xe0\x30\xf1\xe0\x25\x15\xa5\x15\xe0"
            "\x20\xe0\x24\x34\xa4\x34\xe0\x20\xf1\xe0\x15\x35\x85"
            "\x35\xe0\x10\xe0\x14\x54\x84\x54\xe0\x10\xf1\xe5\x55"
            "\x65\x55\xe0\xe4\x74\x64\x74\xe0\xf1\xd5\x75\x45\x75"
            "\xd0\xd4\x94\x44\x94\xd0\xf1\xc5\x95\x25\x95\xc0\xc4"
            "\xb4\x24\xb4\xc0\xf1\xb5\xba\xb5\xb0\xb4\xd8\xd4\xb0"
            "\xf1\xa5\xd8\xd5\xa0\xa4\xe0\x16\xe0\x14\xa0\xf1\x95"
            "\xe0\x16\xe0\x15\x90\x94\xe0\x34\xe0\x34\x90\xf1\x85"
            "\xe0\x26\xe0\x25\x80\x84\xe0\x36\xe0\x34\x80\xf1\x75"
            "\xe0\x28\xe0\x25\x70\x74\xe0\x38\xe0\x34\x70\xf1\x65"
            "\xe0\x2a\xe0\x25\x60\x64\xe0\x34\x24\xe0\x34\x60\xf1"
            "\x55\xe0\x25\x25\xe0\x25\x50\x54\xe0\x34\x44\xe0\x34"
            "\x50\xf1\x45\xe0\x25\x45\xe0\x25\x40\x44\xe0\x34\x64"
            "\xe0\x34\x40\xf1\x35\xe0\x25\x65\xe0\x25\x30\x34\xe0"
            "\x34\x84\xe0\x34\x30\xf1\x25\xe0\x25\x85\xe0\x25\x20"
            "\x24\xe0\x34\xa4\xe0\x34\x20\xf1\x15\xe0\x25\xa5\xe0"
            "\x25\x10\x14\xe0\x34\xc4\xe0\x34\x1f\x15\xe0\x25\xc5"
            "\xe0\x25\x04\xe0\x34\xe4\xe0\x34\x12\xe0\x52\xe0\x22"
            "\xe0\x52\x10" }  },
      /* --- pixel bitmap for stmary600 char#34 \vartimes --- */
      {  34,32267,                      /* character number, location */
         58, 5,    0, 5,      /* topleft row,col, and botleft row,col */
          { 36,   58, 3,289, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x12\xe0\xe0\x22\x14\xe0\xe4\x0f\x15\xe0\xc5\x15\xe0"
            "\xa5\x26\xe0\x86\x35\xe0\x85\x20\xf1\x35\xe0\x65\x30"
            "\x45\xe0\x45\x86\xe0\x26\x95\xe0\x25\x50\xf1\x65\xe5"
            "\x60\x75\xc5\xe6\xa6\xe0\x15\xa5\x80\xf1\x95\x85\x90"
            "\xa5\x65\xe0\x66\x46\xe0\x75\x45\xb0\xf1\xc5\x25\xc0"
            "\xf1\xda\xd0\xe8\xe0\xf3\xe0\x16\xe0\x10\xe8\xe0\xf1"
            "\xda\xd0\xf1\xc5\x25\xc0\xb5\x45\xe0\x76\x46\xe0\x65"
            "\x65\xa0\xf1\x95\x85\x90\x85\xa5\xe0\x16\xa6\xe5\xc5"
            "\x70\xf1\x65\xe5\x60\x55\xe0\x25\x96\xe0\x26\x85\xe0"
            "\x45\x40\xf1\x35\xe0\x65\x30\x25\xe0\x85\x36\xe0\x86"
            "\x25\xe0\xa5\x1f\x15\xe0\xc5\x04\xe0\xe4\x12\xe0\xe0"
            "\x22\x18" }  },
      /* --- pixel bitmap for stmary600 char#35 \fatsemi --- */
      {  35,33006,                      /* character number, location */
         47, 5,  -16, 5,      /* topleft row,col, and botleft row,col */
          { 18,   63, 3,155, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x66\xb8\x8c\x5e\x36\x46\x25\x65\x1f\x15\x85\x0f\x14"
            "\xa4\x0f\x15\x85\x15\x65\x26\x46\x3e\x5c\x88\xb6\x60"
            "\xfa\xe0\x40\x66\xb8\x8c\x5e\x36\x46\x25\x65\x1f\x15"
            "\x85\x0f\x14\xa4\x0f\x15\x85\x15\x66\x16\x47\x2e\x02"
            "\x3e\x6c\x7b\xd4\x20\xf1\xb5\x20\xf1\xa5\x30\xf1\x95"
            "\x40\x85\xc6\xc5\xc5\xc6\xc5\x80\xf1\x45\x90\x53\xa1" }  },
      /* --- pixel bitmap for stmary600 char#36 \sswarrow --- */
      {  36,33993,                      /* character number, location */
         58, 6,  -16, 6,      /* topleft row,col, and botleft row,col */
          { 40,   74, 2,217, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x25\x02\x01\x00\xff\x01\x24\x04\x23\x05\x23\x04\x23"
            "\x05\x23\x04\x02\x00\xff\x01\x21\x05\x02\x00\x21\x04"
            "\x23\x05\x23\x04\x04\x00\xff\x01\x1f\x05\x04\x00\x1f"
            "\x04\x23\x05\x23\x04\x06\x00\xff\x01\x1d\x05\x06\x00"
            "\x1d\x04\x23\x05\x23\x04\x08\x00\xff\x01\x1b\x05\x08"
            "\x00\x1b\x04\x23\x05\x23\x04\x23\x05\x23\x04\x0b\x00"
            "\xff\x01\x18\x05\x0b\x00\x18\x04\x23\x05\x23\x04\x0d"
            "\x00\xff\x01\x16\x05\x0d\x00\x16\x04\x23\x05\x23\x04"
            "\x0f\x00\xff\x01\x14\x05\x0f\x00\x14\x04\x23\x05\x23"
            "\x04\x11\x00\xff\x01\x12\x05\x11\x00\x12\x04\x23\x05"
            "\x23\x04\x23\x05\x23\x04\x14\x00\xff\x01\x0f\x05\x14"
            "\x00\x01\x01\x0d\x04\x15\x03\x0b\x05\x15\x04\x0a\x04"
            "\x17\x04\x08\x05\x18\x04\x07\x05\x19\x03\x07\x04\x1a"
            "\x04\x05\x05\x1b\x04\x04\x04\x1d\x03\x03\x05\x1d\x04"
            "\x02\x05\x1e\x03\x02\x04\x1f\x03\x01\x05\x06\x07\x13"
            "\x07\x04\x0a\x13\x07\x01\x0d\x13\x0e\x1a\x0a\x1f\x07"
            "\x21\x06\x22\x04\x24\x03\x25\x02\x1e" }  },
      /* --- pixel bitmap for stmary600 char#37 \ssearrow --- */
      {  37,35012,                      /* character number, location */
         58, 5,  -16, 5,      /* topleft row,col, and botleft row,col */
          { 40,   74, 2,215, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x01\x02\x25\xff\x01\x04\x24\x05\x24\x04\x24\x05\x24"
            "\x04\x22\x00\xff\x01\x02\x05\x21\x00\x03\x04\x24\x05"
            "\x24\x04\x20\x00\xff\x01\x04\x05\x1f\x00\x05\x04\x24"
            "\x05\x24\x04\x1e\x00\xff\x01\x06\x05\x1d\x00\x07\x04"
            "\x24\x05\x24\x04\x1c\x00\xff\x01\x08\x05\x1b\x00\x09"
            "\x04\x24\x05\x24\x04\x24\x05\x24\x04\x19\x00\xff\x01"
            "\x0b\x05\x18\x00\x0c\x04\x24\x05\x24\x04\x17\x00\xff"
            "\x01\x0d\x05\x16\x00\x0e\x04\x24\x05\x24\x04\x15\x00"
            "\xff\x01\x0f\x05\x14\x00\x10\x04\x24\x05\x24\x04\x13"
            "\x00\xff\x01\x11\x05\x12\x00\x12\x04\x24\x05\x24\x04"
            "\x24\x05\x24\x04\x10\x00\xff\x01\x14\x05\x0f\x00\x15"
            "\x04\x0d\x01\x16\x05\x0b\x03\x16\x04\x0a\x04\x16\x05"
            "\x08\x04\x17\x05\x07\x04\x19\x04\x07\x03\x1a\x05\x05"
            "\x04\x1b\x04\x04\x04\x1c\x05\x03\x03\x1d\x05\x02\x04"
            "\x1e\x04\x02\x03\x12\x07\x06\x05\x01\x03\x12\x0a\x04"
            "\x07\x13\x0d\x01\x07\x1a\x0e\x1e\x0a\x20\x07\x22\x06"
            "\x24\x04\x25\x03\x26\x02\x08" }  },
      /* --- pixel bitmap for stmary600 char#38 \curlywedgeuparrow --- */
      {  38,36168,                      /* character number, location */
         59, 0,  -16, 0,      /* topleft row,col, and botleft row,col */
          { 56,   75, 3,453, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\xe0\xd2\xe0\xd0\xf1\xe0\xc4\xe0\xc0\xe0\xb6\xe0"
            "\xe0\xe0\x78\xe0\xa0\xf1\xe0\x9a\xe0\x90\xe0\x8c\xe0"
            "\xe0\xe0\x14\x14\x14\xe0\xe0\xc5\x24\x25\xe0\xe0\x95"
            "\x34\x35\xe0\xe0\x65\x54\x55\xe0\xe0\x26\x64\x66\xe0"
            "\xd5\x76\x75\xe0\xc3\x96\x93\xd0\xf7\xe0\xb6\xe0\xb0"
            "\xf5\xe0\xa8\xe0\xa0\xf1\xe0\x9a\xe0\x90\xf1\xe0\x94"
            "\x24\xe0\x90\xf1\xe0\x85\x25\xe0\x80\xf1\xe0\x84\x44"
            "\xe0\x80\xf1\xe0\x75\x45\xe0\x70\xf1\xe0\x74\x64\xe0"
            "\x70\xf1\xe0\x65\x65\xe0\x60\xf1\xe0\x55\x85\xe0\x50"
            "\xe0\x54\xa4\xe0\x50\xf1\xe0\x45\xa5\xe0\x40\xf1\xe0"
            "\x35\xc5\xe0\x30\xf1\xe0\x25\xe5\xe0\x20\xf1\xe0\x15"
            "\xe0\x25\xe0\x10\xf1\xe5\xe0\x45\xe0\xd5\xe0\x65\xe0"
            "\xb6\xe0\x66\xe0\xa5\xe0\x85\xe0\x95\xe0\xa5\xe0\x76"
            "\xe0\xa6\xe0\x65\xe0\xc5\xe0\x55\xe0\xe5\xe0\x36\xe0"
            "\xe6\xe0\x16\xe0\xe0\x26\xd6\xe0\xe0\x46\xb6\xe0\xe0"
            "\x66\x96\xe0\xe0\x86\x76\xe0\xe0\xa6\x56\xe0\xe0\xc6"
            "\x36\xe0\xe0\xe6\x16\xe0\xe0\xe0\x2b\xe0\xe0\xe0\x45"
            "\x12\xe0\xe0\xe0\x82\x14" }  },
      /* --- pixel bitmap for stmary600 char#39 \curlywedgedownarrow --- */
      {  39,37412,                      /* character number, location */
         60, 0,  -19, 0,      /* topleft row,col, and botleft row,col */
          { 56,   79, 3,407, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\xd2\xe0\xd0\xfd\xe0\xc4\xe0\xc0\xf9\xe0\xb6\xe0"
            "\xb0\xf5\xe0\xa8\xe0\xa0\xf1\xe0\x9a\xe0\x90\xf1\xe0"
            "\x94\x24\xe0\x90\xf1\xe0\x85\x25\xe0\x80\xf1\xe0\x84"
            "\x44\xe0\x80\xf1\xe0\x75\x45\xe0\x70\xf1\xe0\x74\x64"
            "\xe0\x70\xf1\xe0\x65\x65\xe0\x60\xf1\xe0\x55\x85\xe0"
            "\x50\xe0\x54\xa4\xe0\x50\xf1\xe0\x45\xa5\xe0\x40\xf1"
            "\xe0\x35\xc5\xe0\x30\xf1\xe0\x25\xe5\xe0\x20\xe0\x15"
            "\xe0\x25\xe0\x33\xa5\xe0\x25\xa3\x43\x95\xe0\x45\x93"
            "\x44\x85\xe0\x45\x84\x53\x75\xe0\x65\x73\x63\x66\xe0"
            "\x66\x63\x63\x65\xe0\x85\x63\x63\x55\xe0\xa5\x53\x63"
            "\x46\xe0\xa6\x43\x63\x45\xe0\xc5\x43\x63\x35\xe0\xe5"
            "\x33\x63\x26\xe0\xe6\x23\x63\x16\xe0\xe0\x26\x13\x69"
            "\xe0\xe0\x49\x59\xe0\xe0\x69\x48\xe0\xe0\x88\x47\xe0"
            "\xe0\xa7\x37\xe0\xe0\xc7\x29\xe0\xe0\x89\x2e\xe0\xce"
            "\x1e\x03\xe0\x8e\x06\x89\xe0\x29\x83\xe0\x16\xe6\xe0"
            "\xe0\x54\xc4\xe0\xe0\x92\xe2\xe0\x56" }  },
      /* --- pixel bitmap for stmary600 char#40 \fatslash --- */
      {  40,38314,                      /* character number, location */
         62,23,  -21,23,      /* topleft row,col, and botleft row,col */
          { 51,   83, 3,507, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\xe0\x1e\x07\xe0\xe0\x1e\x09\xf1\xe0\xde\x0a\xe0"
            "\xd4\xe0\x14\x10\xf1\xe0\xc5\xe5\x10\xe0\xc4\xe5\xe0"
            "\xd5\xe5\xe0\xd5\xe4\xe0\xe4\xe5\xe0\xd5\xe5\xe0\xd5"
            "\xe4\xe0\xe4\xe5\xe0\xd5\xe5\xe0\xd5\xe4\xe0\xe4\xe5"
            "\xe0\xd5\xe5\xe0\xd5\xe4\x60\xf1\xe0\x75\xe5\x60\xe0"
            "\x74\xe5\xe0\xd5\xe5\xe0\xd5\xe4\xe0\xe4\xe5\xe0\xd5"
            "\xe5\xe0\xd5\xe4\xe0\xe4\xe5\xe0\xd5\xe5\xe0\xd5\xe4"
            "\xe0\xe4\xe5\xe0\xd5\xe5\xe0\xd5\xe4\xb0\xf1\xe0\x25"
            "\xe5\xb0\xe0\x24\xe0\x14\xc0\xf1\xe0\x15\xe5\xc0\xe0"
            "\x14\xe5\xe0\xd5\xe5\xe0\xd5\xe4\xe0\xe4\xe5\xe0\xd5"
            "\xe5\xe0\xd5\xe4\xe0\xe4\xe5\xe0\xd5\xe5\xe0\xd5\xe4"
            "\xe0\xe4\xe5\xe0\xd5\xe5\xe0\xd5\xe4\xe0\x30\xf1\xa5"
            "\xe5\xe0\x30\xa4\xe5\xe0\xd5\xe5\xe0\xd5\xe4\xe0\xe4"
            "\xe5\xe0\xd5\xe5\xe0\xd5\xe4\xe0\xe4\xe5\xe0\xd5\xe5"
            "\xe0\xd5\xe4\xe0\xe4\xe5\xe0\xd5\xe5\xe0\xd5\xe4\xe0"
            "\x80\xf1\x55\xe5\xe0\x80\x54\xe0\x14\xe0\x90\xf1\x45"
            "\xe5\xe0\x90\x44\xe5\xe0\xd5\xe5\xe0\xd5\xe4\xe0\xe4"
            "\xe5\xe0\xd5\xe5\xe0\xd5\xe4\xe0\xe4\xe5\xe0\xd5\xe5"
            "\xe0\xd5\xe4\xe0\xe4\xe5\xe0\xde\x0a\xe0\xdf\x1e\x09"
            "\xe0\xe0\x1e\x07\xe0\xe0\x10" }  },
      /* --- pixel bitmap for stmary600 char#41 \fatbslash --- */
      {  41,39238,                      /* character number, location */
         62, 5,  -21, 5,      /* topleft row,col, and botleft row,col */
          { 50,   83, 3,486, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x1e\x07\xe0\xef\x2e\x09\xe0\xd0\x14\xe5\xe0\xd5\xd5"
            "\xe0\xd5\xe4\xe0\xe4\xe5\xe0\xd5\xd5\xe0\xd5\xe4\xe0"
            "\xe4\xe5\xe0\xd5\xd5\xe0\xd5\xe5\xe0\xd4\xe5\xe0\xd5"
            "\xe4\xe0\xd5\xe5\xe0\xd4\xe5\xe0\xd5\xe4\xe0\xd5\xe5"
            "\xe0\xd5\xd5\xe0\xd5\xe4\xe0\xe4\xe5\xe0\xd5\xd5\xe0"
            "\xd5\xe4\xe0\xe4\xe5\xe0\xd5\xd5\xe0\xd5\xe4\xe0\xe4"
            "\xe5\xe0\xd5\xd5\xe0\xd5\xe5\xe0\xd4\xe5\xe0\xd5\xe4"
            "\xe0\xd5\xe5\xe0\xd5\xd5\xe0\xd5\xe4\xe0\xe4\xe5\xe0"
            "\xd5\xd5\xe0\xd5\xe4\xe0\xe4\xe5\xe0\xd5\xd5\xe0\xd5"
            "\xe4\xe0\xe4\xe5\xe0\xd5\xd5\xe0\xd5\xe5\xe0\xd4\xe5"
            "\xe0\xd5\xe4\xe0\xd5\xe5\xe0\xd4\xe5\xe0\xd5\xe4\xe0"
            "\xd5\xe5\xe0\xd5\xd5\xe0\xd5\xe4\xe0\xe4\xe5\xe0\xd5"
            "\xd5\xe0\xd5\xe4\xe0\xe4\xe5\xe0\xd5\xd5\xe0\xd5\xe4"
            "\xe0\xe4\xe5\xe0\xd5\xd5\xe0\xd5\xe5\xe0\xd4\xe5\xe0"
            "\xd5\xe4\xe0\xd5\xe5\xe0\xd5\xd5\xe0\xd5\xe4\xe0\xe4"
            "\xe5\xe0\xd5\xd5\xe0\xd5\xe4\xe0\xe4\xe5\xe0\xd5\xd5"
            "\xe0\xd5\xe4\xe0\xe4\xe5\xe0\xd5\xd5\xe0\xd5\xe5\xe0"
            "\xd4\xe5\xe0\xd5\xe4\xe0\xd5\xe5\xe0\xd4\xe5\xf1\xe0"
            "\xde\x09\xe0\xee\x08\xe0\xe0\x1e\x07" }  },
      /* --- pixel bitmap for stmary600 char#42 \lbag --- */
      {  42,40061,                      /* character number, location */
         62, 5,  -21, 5,      /* topleft row,col, and botleft row,col */
          { 27,   83, 3,196, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x67\xe0\x4b\xe0\x1d\xde\x02\xa6\x56\x96\x85\x85\x95"
            "\x8f\x24\xb4\x83\xc4\x80\xf8\xe0\x14\x80\xf1\xe5\x80"
            "\xf3\xe4\x90\xf1\xd5\x90\xf1\xd4\xa0\xf1\xc5\xa0\xf2"
            "\xc4\xb0\xf1\xb5\xb0\xf1\xb4\xc0\xf1\xa5\xc0\xf2\xa4"
            "\xd0\xf1\x95\xd0\xf2\x94\xe0\xf1\x85\xe0\xf2\x84\xe0"
            "\x10\xf1\x75\xe0\x10\xfd\x74\xe0\x20\xf1\x75\xe0\x10"
            "\x84\xe0\x10\xf1\x85\xe0\x95\xe0\x86\xe0\x87\xe0\x79"
            "\xe0\x6e\xed\xe0\x2b\xe0\x58" }  },
      /* --- pixel bitmap for stmary600 char#43 \rbag --- */
      {  43,40749,                      /* character number, location */
         62, 5,  -21, 5,      /* topleft row,col, and botleft row,col */
          { 27,   83, 3,193, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe7\xe0\x4b\xe0\x1d\xce\x02\xb6\x56\x95\x86\x85\x95"
            "\xf2\x84\xb4\x84\xc3\xf8\x84\xe0\x10\xf1\x85\xe0\xf3"
            "\x94\xe0\xf1\x95\xd0\xf1\xa4\xd0\xf1\xa5\xc0\xf2\xb4"
            "\xc0\xf1\xb5\xb0\xf1\xc4\xb0\xf1\xc5\xa0\xf2\xd4\xa0"
            "\xf1\xd5\x90\xf2\xe4\x90\xf1\xe5\x80\xf2\xe0\x14\x80"
            "\xf1\xe0\x15\x70\xfd\xe0\x24\x70\xf1\xe0\x15\x70\xe0"
            "\x14\x80\xf1\xe5\x80\xd5\xe0\x76\xe0\x57\xe0\x39\xbe"
            "\xdd\xeb\xe0\x28\xe0\x50" }  },
      /* --- pixel bitmap for stmary600 char#44 \varbigcirc --- */
      {  44,41775,                      /* character number, location */
         58, 5,  -15, 5,      /* topleft row,col, and botleft row,col */
          { 73,   73, 2,247, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x1e\x0d\x38\x15\x31\x1b\x2c\x1f\x28\x0c\x0b\x0c\x25"
            "\x09\x13\x09\x22\x08\x19\x08\x1f\x07\x1d\x07\x1c\x07"
            "\x21\x07\x19\x07\x23\x07\x17\x06\x27\x06\x15\x06\x29"
            "\x06\x13\x06\x2b\x06\x11\x06\x2d\x06\x0f\x06\x2f\x06"
            "\x0e\x05\x31\x05\x0d\x05\x33\x05\x0b\x06\x33\x06\x0a"
            "\x05\x35\x05\x05\x00\xff\x01\x04\x05\x37\x05\x04\x00"
            "\xff\x01\x03\x05\x39\x05\x03\x00\xff\x01\x02\x05\x3b"
            "\x05\x02\x00\x02\x04\x3d\x04\x02\x00\xff\x01\x01\x05"
            "\x3d\x05\x01\x00\xff\x01\x01\x04\x3f\x04\x01\xff\x01"
            "\x05\x3f\x05\x00\xff\x08\x04\x41\x04\x00\xff\x01\x05"
            "\x3f\x05\xff\x01\x01\x04\x3f\x04\x01\x00\xff\x01\x01"
            "\x05\x3d\x05\x01\x00\x02\x04\x3d\x04\x02\x00\xff\x01"
            "\x02\x05\x3b\x05\x02\x00\xff\x01\x03\x05\x39\x05\x03"
            "\x00\xff\x01\x04\x05\x37\x05\x04\x00\x05\x05\x35\x05"
            "\x0a\x06\x33\x06\x0b\x05\x33\x05\x0d\x05\x31\x05\x0e"
            "\x06\x2f\x06\x0f\x06\x2d\x06\x11\x06\x2b\x06\x13\x06"
            "\x29\x06\x15\x06\x27\x06\x17\x07\x23\x07\x19\x07\x21"
            "\x07\x1c\x07\x1d\x07\x1f\x08\x19\x08\x22\x09\x13\x09"
            "\x25\x0c\x0b\x0c\x28\x1f\x2c\x1b\x31\x15\x38\x0d\x1e" }  },
      /* --- pixel bitmap for stmary600 char#45 \leftrightarroweq --- */
      {  45,43020,                      /* character number, location */
         45, 3,   10, 3,      /* topleft row,col, and botleft row,col */
          { 59,   35, 2,133, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x0e\x02\x1b\x02\x0e\x00\xff\x01\x0d\x03\x1b\x03\x0d"
            "\x00\x0c\x04\x1b\x04\x18\x03\x1d\x03\x17\x04\x1d\x04"
            "\x15\x04\x1f\x04\x0a\x00\xff\x01\x09\x04\x21\x04\x09"
            "\x00\x08\x04\x23\x04\x0e\x05\x25\x05\x0b\x05\x27\x05"
            "\x09\x05\x29\x05\x06\x37\x02\xff\x01\x3b\x02\x37\x06"
            "\x05\x29\x05\x09\x05\x27\x05\x0b\x05\x25\x05\x0e\x04"
            "\x23\x04\x08\x00\xff\x01\x09\x04\x21\x04\x09\x00\x0a"
            "\x04\x1f\x04\x15\x04\x1d\x04\x17\x03\x1d\x03\x18\x04"
            "\x1b\x04\x0c\x00\xff\x01\x0d\x03\x1b\x03\x0d\x00\x0e"
            "\x02\x1b\x02\x4c\x35\x03\x00\xff\x01\x02\x37\x02\x00"
            "\x03\x35\x03" }  },
      /* --- pixel bitmap for stmary600 char#46 \curlyveedownarrow --- */
      {  46,43740,                      /* character number, location */
         58, 0,  -17, 0,      /* topleft row,col, and botleft row,col */
          { 56,   75, 3,453, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x12\xe0\xe0\xe0\x82\x15\xe0\xe0\xe0\x4b\xe0\xe0\xe0"
            "\x26\x16\xe0\xe0\xe6\x36\xe0\xe0\xc6\x56\xe0\xe0\xa6"
            "\x76\xe0\xe0\x86\x96\xe0\xe0\x66\xb6\xe0\xe0\x46\xd6"
            "\xe0\xe0\x26\xe0\x16\xe0\xe6\xe0\x35\xe0\xe5\xe0\x55"
            "\xe0\xc5\xe0\x66\xe0\xa6\xe0\x75\xe0\xa5\xe0\x95\xe0"
            "\x85\xe0\xa6\xe0\x66\xe0\xb5\xe0\x65\xd0\xf1\xe5\xe0"
            "\x45\xe0\xf1\xe0\x15\xe0\x25\xe0\x10\xf1\xe0\x25\xe5"
            "\xe0\x20\xf1\xe0\x35\xc5\xe0\x30\xf1\xe0\x45\xa5\xe0"
            "\x40\xe0\x54\xa4\xe0\x50\xf1\xe0\x55\x85\xe0\x50\xf1"
            "\xe0\x65\x65\xe0\x60\xf1\xe0\x74\x64\xe0\x70\xf1\xe0"
            "\x75\x45\xe0\x70\xf1\xe0\x84\x44\xe0\x80\xf1\xe0\x85"
            "\x25\xe0\x80\xf1\xe0\x94\x24\xe0\x90\xf1\xe0\x9a\xe0"
            "\x90\xf5\xe0\xa8\xe0\xa0\xf7\xe0\xb6\xe0\xb0\xd3\x96"
            "\x93\xe0\xc5\x76\x75\xe0\xd6\x64\x66\xe0\xe0\x25\x54"
            "\x55\xe0\xe0\x65\x34\x35\xe0\xe0\x95\x24\x25\xe0\xe0"
            "\xc4\x14\x14\xe0\xe0\xe0\x1c\xe0\x80\xf1\xe0\x9a\xe0"
            "\x90\xe0\xa8\xe0\xe0\xe0\x76\xe0\xb0\xf1\xe0\xc4\xe0"
            "\xc0\xf1\xe0\xd2\xe0\xd0" }  },
      /* --- pixel bitmap for stmary600 char#47 \curlyveeuparrow --- */
      {  47,44604,                      /* character number, location */
         61, 0,  -18, 0,      /* topleft row,col, and botleft row,col */
          { 56,   79, 3,407, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x52\xe2\xe0\xe0\x94\xc4\xe0\xe0\x56\xe6\xe0\x13"
            "\x89\xe0\x29\x8e\x06\xe0\x8e\x03\x1e\xe0\xce\x29\xe0"
            "\xe0\x89\x27\xe0\xe0\xc7\x37\xe0\xe0\xa7\x48\xe0\xe0"
            "\x88\x49\xe0\xe0\x69\x59\xe0\xe0\x49\x63\x16\xe0\xe0"
            "\x26\x13\x63\x26\xe0\xe6\x23\x63\x35\xe0\xe5\x33\x63"
            "\x45\xe0\xc5\x43\x63\x46\xe0\xa6\x43\x63\x55\xe0\xa5"
            "\x53\x63\x65\xe0\x85\x63\x63\x66\xe0\x66\x63\x63\x75"
            "\xe0\x65\x73\x54\x85\xe0\x45\x84\x43\x95\xe0\x45\x93"
            "\x43\xa5\xe0\x25\xa3\xe0\x35\xe0\x25\xe0\x10\xf1\xe0"
            "\x25\xe5\xe0\x20\xf1\xe0\x35\xc5\xe0\x30\xf1\xe0\x45"
            "\xa5\xe0\x40\xe0\x54\xa4\xe0\x50\xf1\xe0\x55\x85\xe0"
            "\x50\xf1\xe0\x65\x65\xe0\x60\xf1\xe0\x74\x64\xe0\x70"
            "\xf1\xe0\x75\x45\xe0\x70\xf1\xe0\x84\x44\xe0\x80\xf1"
            "\xe0\x85\x25\xe0\x80\xf1\xe0\x94\x24\xe0\x90\xf1\xe0"
            "\x9a\xe0\x90\xf5\xe0\xa8\xe0\xa0\xf9\xe0\xb6\xe0\xb0"
            "\xfd\xe0\xc4\xe0\xc0\xe0\xd2\xe0\xd0" }  },
      /* --- pixel bitmap for stmary600 char#48 \nnwarrow --- */
      {  48,45435,                      /* character number, location */
         58, 6,  -16, 6,      /* topleft row,col, and botleft row,col */
          { 40,   74, 2,215, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x08\x02\x26\x03\x25\x04\x24\x06\x22\x07\x20\x0a\x1e"
            "\x0e\x1a\x07\x01\x0d\x13\x07\x04\x0a\x12\x03\x01\x05"
            "\x06\x07\x12\x03\x02\x04\x1e\x04\x02\x05\x1d\x03\x03"
            "\x05\x1c\x04\x04\x04\x1b\x04\x05\x05\x1a\x03\x07\x04"
            "\x19\x04\x07\x05\x17\x04\x08\x05\x16\x04\x0a\x04\x16"
            "\x03\x0b\x05\x16\x01\x0d\x04\x15\x00\xff\x01\x0f\x05"
            "\x14\x00\x10\x04\x24\x05\x24\x04\x24\x05\x24\x04\x12"
            "\x00\xff\x01\x12\x05\x11\x00\x13\x04\x24\x05\x24\x04"
            "\x10\x00\xff\x01\x14\x05\x0f\x00\x15\x04\x24\x05\x24"
            "\x04\x0e\x00\xff\x01\x16\x05\x0d\x00\x17\x04\x24\x05"
            "\x24\x04\x0c\x00\xff\x01\x18\x05\x0b\x00\x19\x04\x24"
            "\x05\x24\x04\x24\x05\x24\x04\x09\x00\xff\x01\x1b\x05"
            "\x08\x00\x1c\x04\x24\x05\x24\x04\x07\x00\xff\x01\x1d"
            "\x05\x06\x00\x1e\x04\x24\x05\x24\x04\x05\x00\xff\x01"
            "\x1f\x05\x04\x00\x20\x04\x24\x05\x24\x04\x03\x00\xff"
            "\x01\x21\x05\x02\x00\x22\x04\x24\x05\x24\x04\x24\x05"
            "\xff\x01\x24\x04\x25\x02\x01" }  },
      /* --- pixel bitmap for stmary600 char#49 \nnearrow --- */
      {  49,46142,                      /* character number, location */
         58, 5,  -16, 5,      /* topleft row,col, and botleft row,col */
          { 40,   74, 2,217, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x1e\x02\x25\x03\x24\x04\x22\x06\x21\x07\x1f\x0a\x1a"
            "\x0e\x13\x0d\x01\x07\x13\x0a\x04\x07\x13\x07\x06\x05"
            "\x01\x03\x1f\x04\x02\x03\x1e\x05\x02\x04\x1d\x05\x03"
            "\x03\x1d\x04\x04\x04\x1b\x05\x05\x04\x1a\x04\x07\x03"
            "\x19\x05\x07\x04\x18\x05\x08\x04\x17\x04\x0a\x04\x15"
            "\x05\x0b\x03\x15\x04\x0d\x01\x01\x00\xff\x01\x14\x05"
            "\x0f\x00\x14\x04\x23\x05\x23\x04\x23\x05\x23\x04\x12"
            "\x00\xff\x01\x11\x05\x12\x00\x11\x04\x23\x05\x23\x04"
            "\x14\x00\xff\x01\x0f\x05\x14\x00\x0f\x04\x23\x05\x23"
            "\x04\x16\x00\xff\x01\x0d\x05\x16\x00\x0d\x04\x23\x05"
            "\x23\x04\x18\x00\xff\x01\x0b\x05\x18\x00\x0b\x04\x23"
            "\x05\x23\x04\x23\x05\x23\x04\x1b\x00\xff\x01\x08\x05"
            "\x1b\x00\x08\x04\x23\x05\x23\x04\x1d\x00\xff\x01\x06"
            "\x05\x1d\x00\x06\x04\x23\x05\x23\x04\x1f\x00\xff\x01"
            "\x04\x05\x1f\x00\x04\x04\x23\x05\x23\x04\x21\x00\xff"
            "\x01\x02\x05\x21\x00\x02\x04\x23\x05\x23\x04\x23\x05"
            "\x23\xff\x01\x04\x24\x00\x01\x02\x25" }  },
      /* --- pixel bitmap for stmary600 char#50 \leftslice --- */
      {  50,47037,                      /* character number, location */
         41, 5,    1, 5,      /* topleft row,col, and botleft row,col */
          { 55,   40, 2,139, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x2c\x03\x31\x07\x2e\x0a\x2b\x0d\x27\x10\x25\x0a\x04"
            "\x05\x21\x0b\x06\x06\x1e\x0b\x09\x05\x1b\x0b\x0d\x05"
            "\x18\x0b\x0f\x05\x16\x0a\x13\x05\x12\x0b\x15\x05\x10"
            "\x0a\x19\x04\x0d\x0b\x1b\x04\x0b\x0b\x1d\x05\x08\x0a"
            "\x20\x05\x05\x0b\x23\x04\x03\x0a\x26\x04\x01\x0a\x28"
            "\x04\x00\xff\x01\x09\x2a\x04\x01\x0a\x28\x04\x03\x0a"
            "\x26\x04\x05\x0b\x23\x04\x08\x0a\x20\x05\x0a\x0b\x1d"
            "\x05\x0c\x0b\x1b\x04\x10\x0a\x19\x04\x12\x0b\x15\x05"
            "\x15\x0a\x13\x05\x17\x0b\x0f\x05\x1a\x0b\x0d\x05\x1d"
            "\x0b\x09\x05\x20\x0b\x06\x06\x23\x0a\x04\x05\x26\x10"
            "\x2a\x0d\x2c\x0a\x2f\x07\x33\x03\x08" }  },
      /* --- pixel bitmap for stmary600 char#51 \rightslice --- */
      {  51,47895,                      /* character number, location */
         41, 5,    1, 5,      /* topleft row,col, and botleft row,col */
          { 55,   40, 2,139, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x08\x03\x33\x07\x2f\x0a\x2c\x0d\x2a\x10\x26\x05\x04"
            "\x0a\x23\x06\x06\x0b\x20\x05\x09\x0b\x1d\x05\x0d\x0b"
            "\x1a\x05\x0f\x0b\x17\x05\x13\x0a\x15\x05\x15\x0b\x12"
            "\x04\x19\x0a\x10\x04\x1b\x0b\x0c\x05\x1d\x0b\x0a\x05"
            "\x20\x0a\x08\x04\x23\x0b\x05\x04\x26\x0a\x03\x04\x28"
            "\x0a\x01\xff\x01\x04\x2a\x09\x00\x04\x28\x0a\x01\x04"
            "\x26\x0a\x03\x04\x23\x0b\x05\x05\x20\x0a\x08\x05\x1d"
            "\x0b\x0b\x04\x1b\x0b\x0d\x04\x19\x0a\x10\x05\x15\x0b"
            "\x12\x05\x13\x0a\x16\x05\x0f\x0b\x18\x05\x0d\x0b\x1b"
            "\x05\x09\x0b\x1e\x06\x06\x0b\x21\x05\x04\x0a\x25\x10"
            "\x27\x0d\x2b\x0a\x2e\x07\x31\x03\x2c" }  },
      /* --- pixel bitmap for stmary600 char#52 \varolessthan --- */
      {  52,48775,                      /* character number, location */
         48, 5,   -6, 5,      /* topleft row,col, and botleft row,col */
          { 54,   54, 3,405, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x8a\xe0\xe0\xce\x04\xe0\xe0\x6e\x08\xe0\xe0\x2e"
            "\x0c\xe0\xcb\x8b\xe0\x98\xe0\x28\xe0\x68\xe0\x68\xe0"
            "\x37\xe0\xa7\xe0\x16\xe0\xe6\xd6\xe0\xd9\xb6\xe0\xcc"
            "\xa5\xe0\xae\x01\x95\xe0\x9a\x35\x76\xe0\x6b\x56\x65"
            "\xe0\x5b\x85\x55\xe0\x3b\xc5\x45\xe0\x1b\xe5\x35\xea"
            "\xe0\x45\x25\xbb\xe0\x65\x24\xaa\xe0\xa4\x24\x7b\xe0"
            "\xc4\x15\x5b\xe0\xea\x3a\xe0\xe0\x39\x1b\xe0\xe0\x6e"
            "\x03\xe0\xe0\x9e\x01\xe0\xe0\xb4\x0f\x19\xe0\xe0\xd4"
            "\x0b\xe0\xe0\xbe\x03\xe0\xe0\x98\x1b\xe0\xe0\x69\x3a"
            "\xe0\xe0\x3a\x5b\xe0\xe5\x14\x7b\xe0\xc4\x24\xaa\xe0"
            "\xa4\x25\xbb\xe0\x65\x25\xea\xe0\x45\x35\xe0\x1b\xe5"
            "\x45\xe0\x3b\xc5\x55\xe0\x5b\x85\x66\xe0\x6b\x56\x75"
            "\xe0\x9a\x35\x95\xe0\xae\x01\xa6\xe0\xcc\xb6\xe0\xd9"
            "\xd6\xe0\xe6\xe0\x17\xe0\xa7\xe0\x38\xe0\x68\xe0\x68"
            "\xe0\x28\xe0\x9b\x8b\xe0\xce\x0c\xe0\xe0\x2e\x08\xe0"
            "\xe0\x6e\x04\xe0\xe0\xca\xe0\x80" }  },
      /* --- pixel bitmap for stmary600 char#53 \varogreaterthan --- */
      {  53,49766,                      /* character number, location */
         48, 5,   -6, 5,      /* topleft row,col, and botleft row,col */
          { 54,   54, 3,405, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x8a\xe0\xe0\xce\x04\xe0\xe0\x6e\x08\xe0\xe0\x2e"
            "\x0c\xe0\xcb\x8b\xe0\x98\xe0\x28\xe0\x68\xe0\x68\xe0"
            "\x37\xe0\xa7\xe0\x16\xe0\xe6\xd9\xe0\xd6\xbc\xe0\xc6"
            "\xae\x01\xe0\xa5\x95\x3a\xe0\x95\x76\x5b\xe0\x66\x65"
            "\x8b\xe0\x55\x55\xcb\xe0\x35\x45\xeb\xe0\x15\x35\xe0"
            "\x4a\xe5\x25\xe0\x6b\xb5\x24\xe0\xaa\xa4\x24\xe0\xcb"
            "\x74\x15\xe0\xeb\x5a\xe0\xe0\x3a\x39\xe0\xe0\x6b\x18"
            "\xe0\xe0\x9e\x03\xe0\xe0\xbb\x0f\x14\xe0\xe0\xd9\x04"
            "\xe0\xe0\xbe\x01\xe0\xe0\x9e\x03\xe0\xe0\x6b\x19\xe0"
            "\xe0\x3a\x3a\xe0\xeb\x55\x14\xe0\xcb\x74\x24\xe0\xaa"
            "\xa4\x25\xe0\x6b\xb5\x25\xe0\x4a\xe5\x35\xeb\xe0\x15"
            "\x45\xcb\xe0\x35\x55\x8b\xe0\x55\x66\x5b\xe0\x66\x75"
            "\x3a\xe0\x95\x9e\x01\xe0\xa5\xac\xe0\xc6\xb9\xe0\xd6"
            "\xd6\xe0\xe6\xe0\x17\xe0\xa7\xe0\x38\xe0\x68\xe0\x68"
            "\xe0\x28\xe0\x9b\x8b\xe0\xce\x0c\xe0\xe0\x2e\x08\xe0"
            "\xe0\x6e\x04\xe0\xe0\xca\xe0\x80" }  },
      /* --- pixel bitmap for stmary600 char#54 \varovee --- */
      {  54,50749,                      /* character number, location */
         48, 5,   -6, 5,      /* topleft row,col, and botleft row,col */
          { 54,   54, 3,403, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x8a\xe0\xe0\xce\x04\xe0\xe0\x6e\x08\xe0\xe0\x2e"
            "\x0c\xe0\xcb\x8b\xe0\x98\xe0\x28\xe0\x68\xe0\x68\xe0"
            "\x37\xe0\xa7\xe0\x16\xe0\xe6\xd6\xe0\xe0\x26\xb7\xe0"
            "\xe0\x27\xa8\xe0\xe8\x99\xe0\xe9\x7a\xe0\xea\x65\x15"
            "\xe0\xc5\x15\x55\x25\xe0\xc5\x25\x45\x35\xe0\xa5\x35"
            "\x35\x45\xe0\xa5\x45\x25\x55\xe0\x85\x55\x24\x65\xe0"
            "\x85\x64\x24\x74\xe0\x84\x74\x1f\x15\x75\xe0\x65\x75"
            "\x0f\x14\x95\xe0\x45\x94\x04\xa4\xe0\x44\xa4\x0f\x14"
            "\xa5\xe0\x25\xa4\x0f\x14\xb5\xe5\xb4\x04\xc5\xc5\xc9"
            "\xb5\xc5\xba\xc4\xc4\xc5\xf1\x14\xc5\xa5\xc4\x10\xf1"
            "\x15\xc5\x85\xc5\x10\x25\xc4\x84\xc5\x45\xc5\x65\xc5"
            "\x55\xb5\x65\xb5\x66\xb5\x45\xb6\x75\xb5\x45\xb5\x95"
            "\xb4\x44\xb5\xa6\xa5\x25\xa6\xb6\x95\x25\x96\xd6\x9a"
            "\x96\xe0\x17\x7a\x77\xe0\x38\x68\x68\xe0\x68\x48\x48"
            "\xe0\x9b\x16\x1b\xe0\xce\x0c\xe0\xe0\x2e\x08\xe0\xe0"
            "\x6e\x04\xe0\xe0\xca\xe0\x80" }  },
      /* --- pixel bitmap for stmary600 char#55 \varowedge --- */
      {  55,51820,                      /* character number, location */
         48, 5,   -6, 5,      /* topleft row,col, and botleft row,col */
          { 54,   54, 3,403, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x8a\xe0\xe0\xce\x04\xe0\xe0\x6e\x08\xe0\xe0\x2e"
            "\x0c\xe0\xcb\x16\x1b\xe0\x98\x48\x48\xe0\x68\x68\x68"
            "\xe0\x37\x7a\x77\xe0\x16\x9a\x96\xd6\x95\x25\x96\xb6"
            "\xa5\x25\xa6\xa5\xb4\x44\xb5\x95\xb5\x45\xb5\x76\xb5"
            "\x45\xb6\x65\xb5\x65\xb5\x55\xc5\x65\xc5\x45\xc4\x84"
            "\xc5\x20\xf1\x15\xc5\x85\xc5\x10\xf1\x14\xc5\xa5\xc4"
            "\x15\xc4\xc4\xca\xb5\xc5\xb9\xc5\xc5\xc4\x0f\x14\xb5"
            "\xe5\xb4\x0f\x14\xa5\xe0\x25\xa4\x04\xa4\xe0\x44\xa4"
            "\x0f\x14\x95\xe0\x45\x94\x0f\x15\x75\xe0\x65\x75\x14"
            "\x74\xe0\x84\x74\x24\x65\xe0\x85\x64\x25\x55\xe0\x85"
            "\x55\x25\x45\xe0\xa5\x45\x35\x35\xe0\xa5\x35\x45\x25"
            "\xe0\xc5\x25\x55\x15\xe0\xc5\x15\x6a\xe0\xea\x79\xe0"
            "\xe9\x98\xe0\xe8\xa7\xe0\xe0\x27\xb6\xe0\xe0\x26\xd6"
            "\xe0\xe6\xe0\x17\xe0\xa7\xe0\x38\xe0\x68\xe0\x68\xe0"
            "\x28\xe0\x9b\x8b\xe0\xce\x0c\xe0\xe0\x2e\x08\xe0\xe0"
            "\x6e\x04\xe0\xe0\xca\xe0\x80" }  },
      /* --- pixel bitmap for stmary600 char#56 \talloblong --- */
      {  56,52707,                      /* character number, location */
         62,10,  -20,10,      /* topleft row,col, and botleft row,col */
          { 22,   82, 2,19, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\x14\x01\xff\x02\x16\x00\xff\x49\x04\x0e\x04\x00"
            "\xff\x02\x16\x01\x14\x01" }  },
      /* --- pixel bitmap for stmary600 char#57 \interleave --- */
      {  57,53705,                      /* character number, location */
         62, 9,  -20, 9,      /* topleft row,col, and botleft row,col */
          { 40,   82, 2,21, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\x02\x10\x02\x10\x02\x01\xff\x4f\x04\x0e\x04\x0e"
            "\x04\x01\x02\x10\x02\x10\x02\x01" }  },
      /* --- pixel bitmap for stmary600 char#58 \obar --- */
      {  58,54923,                      /* character number, location */
         48, 5,   -6, 5,      /* topleft row,col, and botleft row,col */
          { 55,   54, 3,417, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x8b\xe0\xe0\xce\x05\xe0\xe0\x66\x52\x46\xe0\xe0"
            "\x24\x92\x84\xe0\xc4\xb2\xa4\xe0\x84\xd2\xc4\xe0\x53"
            "\xe0\x12\xe3\xe0\x33\xe0\x22\xe0\x13\xe0\x13\xe0\x32"
            "\xe0\x23\xd3\xe0\x42\xe0\x33\xb3\xe0\x52\xe0\x43\xa2"
            "\xe0\x62\xe0\x52\x93\xe0\x62\xe0\x53\x73\xe0\x72\xe0"
            "\x63\x62\xe0\x82\xe0\x72\x53\xe0\x82\xe0\x73\x20\xf1"
            "\x22\xe0\x92\xe0\x82\x20\x13\xe0\x92\xe0\x83\x10\xf1"
            "\x12\xe0\xa2\xe0\x92\x13\xe0\xa2\xe0\x93\x0f\x92\xe0"
            "\xb2\xe0\xa2\x03\xe0\xa2\xe0\x93\xf1\x12\xe0\xa2\xe0"
            "\x92\x10\x13\xe0\x92\xe0\x83\x10\xf1\x22\xe0\x92\xe0"
            "\x82\x20\x23\xe0\x82\xe0\x73\x52\xe0\x82\xe0\x72\x63"
            "\xe0\x72\xe0\x63\x73\xe0\x62\xe0\x53\x92\xe0\x62\xe0"
            "\x52\xa3\xe0\x52\xe0\x43\xb3\xe0\x42\xe0\x33\xd3\xe0"
            "\x32\xe0\x23\xe0\x13\xe0\x22\xe0\x13\xe0\x33\xe0\x12"
            "\xe3\xe0\x54\xd2\xc4\xe0\x84\xb2\xa4\xe0\xc4\x92\x84"
            "\xe0\xe0\x26\x52\x46\xe0\xe0\x6e\x05\xe0\xe0\xcb\xe0"
            "\x80" }  },
      /* --- pixel bitmap for stmary600 char#59 \oslash --- */
      {  59,55963,                      /* character number, location */
         48, 5,   -6, 5,      /* topleft row,col, and botleft row,col */
          { 55,   54, 3,503, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x8b\xe0\xe0\xce\x05\xe0\xe0\x66\xb6\xe0\xe0\x24"
            "\xe0\x54\xe0\xc4\xe0\x94\xe0\x84\xe0\xd4\xe0\x53\xe0"
            "\xe0\x33\xe0\x33\xe0\xe0\x53\xe0\x13\xe0\xe0\x73\xd5"
            "\xe0\xe0\x73\xb3\x13\xe0\xe0\x73\xa2\x33\xe0\xe0\x72"
            "\x93\x43\xe0\xe0\x63\x73\x63\xe0\xe0\x63\x62\x83\xe0"
            "\xe0\x62\x53\x93\xe0\xe0\x53\x42\xb3\xe0\xe0\x52\x42"
            "\xc3\xe0\xe0\x42\x33\xd3\xe0\xe0\x33\x22\xe0\x13\xe0"
            "\xe0\x32\x22\xe0\x23\xe0\xe0\x22\x13\xe0\x33\xe0\xe0"
            "\x15\xe0\x53\xe0\xe0\x14\xe0\x63\xe0\xe4\xe0\x73\xe0"
            "\xd4\xe0\x83\xe0\xc4\xe0\x93\xe0\xb4\xe0\xa4\xe0\x94"
            "\xe0\xc3\xe0\x84\xe0\xd3\xe0\x74\xe0\xe3\xe0\x64\xe0"
            "\xe0\x13\xe0\x55\xe0\xe0\x13\xe0\x33\x12\xe0\xe0\x23"
            "\xe0\x22\x22\xe0\xe0\x33\xe0\x12\x23\xe0\xe0\x33\xd3"
            "\x32\xe0\xe0\x43\xc2\x42\xe0\xe0\x53\xb2\x43\xe0\xe0"
            "\x53\x93\x52\xe0\xe0\x63\x82\x63\xe0\xe0\x63\x63\x73"
            "\xe0\xe0\x63\x43\x92\xe0\xe0\x73\x32\xa3\xe0\xe0\x73"
            "\x13\xb3\xe0\xe0\x75\xd3\xe0\xe0\x73\xe0\x13\xe0\xe0"
            "\x53\xe0\x33\xe0\xe0\x33\xe0\x54\xe0\xd4\xe0\x84\xe0"
            "\x94\xe0\xc4\xe0\x54\xe0\xe0\x26\xb6\xe0\xe0\x6e\x05"
            "\xe0\xe0\xcb\xe0\x86" }  },
      /* --- pixel bitmap for stmary600 char#60 \olessthan --- */
      {  60,56970,                      /* character number, location */
         48, 5,   -6, 5,      /* topleft row,col, and botleft row,col */
          { 55,   54, 3,481, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x8b\xe0\xe0\xce\x05\xe0\xe0\x66\xb6\xe0\xe0\x24"
            "\xe0\x54\xe0\xc4\xe0\x94\xe0\x84\xe0\xd4\xe0\x53\xe0"
            "\xe0\x33\xe0\x33\xe0\xe0\x53\xe0\x13\xe0\xe0\x64\xd3"
            "\xe0\xe0\x57\xb3\xe0\xe0\x35\x33\xa2\xe0\xe0\x25\x62"
            "\x93\xe0\xd5\x93\x73\xe0\xc5\xc3\x62\xe0\xa5\xe0\x22"
            "\x53\xe0\x85\xe0\x43\x42\xe0\x65\xe0\x82\x42\xe0\x45"
            "\xe0\xa2\x33\xe0\x15\xe0\xd3\x22\xe5\xe0\xe0\x22\x22"
            "\xc4\xe0\xe0\x52\x13\x95\xe0\xe0\x75\x85\xe0\xe0\xa4"
            "\x55\xe0\xe0\xd4\x35\xe0\xe0\xe0\x19\xe0\xe0\xe0\x42"
            "\x0f\x15\xe0\xe0\xe0\x62\x07\xe0\xe0\xe0\x44\x35\xe0"
            "\xe0\xe0\x14\x55\xe0\xe0\xd4\x85\xe0\xe0\xa5\x95\xe0"
            "\xe0\x73\x12\xc4\xe0\xe0\x52\x22\xe5\xe0\xe0\x22\x23"
            "\xe0\x15\xe0\xd3\x32\xe0\x45\xe0\xa2\x42\xe0\x65\xe0"
            "\x82\x43\xe0\x85\xe0\x43\x52\xe0\xa5\xe0\x22\x63\xe0"
            "\xc5\xc3\x73\xe0\xd5\x93\x92\xe0\xe0\x25\x62\xa3\xe0"
            "\xe0\x35\x33\xb3\xe0\xe0\x57\xd3\xe0\xe0\x64\xe0\x13"
            "\xe0\xe0\x53\xe0\x33\xe0\xe0\x33\xe0\x54\xe0\xd4\xe0"
            "\x84\xe0\x94\xe0\xc4\xe0\x54\xe0\xe0\x26\xb6\xe0\xe0"
            "\x6e\x05\xe0\xe0\xcb\xe0\x80" }  },
      /* --- pixel bitmap for stmary600 char#61 \ogreaterthan --- */
      {  61,57972,                      /* character number, location */
         48, 5,   -6, 5,      /* topleft row,col, and botleft row,col */
          { 55,   54, 3,481, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x8b\xe0\xe0\xce\x05\xe0\xe0\x66\xb6\xe0\xe0\x24"
            "\xe0\x54\xe0\xc4\xe0\x94\xe0\x84\xe0\xd4\xe0\x53\xe0"
            "\xe0\x33\xe0\x33\xe0\xe0\x53\xe0\x14\xe0\xe0\x63\xd7"
            "\xe0\xe0\x53\xb3\x35\xe0\xe0\x33\xa2\x65\xe0\xe0\x22"
            "\x93\x95\xe0\xd3\x73\xc5\xe0\xc3\x62\xe0\x25\xe0\xa2"
            "\x53\xe0\x45\xe0\x83\x42\xe0\x85\xe0\x62\x42\xe0\xa5"
            "\xe0\x42\x33\xe0\xd5\xe0\x13\x22\xe0\xe0\x25\xe2\x22"
            "\xe0\xe0\x54\xc2\x13\xe0\xe0\x75\x95\xe0\xe0\xa5\x84"
            "\xe0\xe0\xd5\x54\xe0\xe0\xe0\x15\x34\xe0\xe0\xe0\x47"
            "\x0f\x12\xe0\xe0\xe0\x65\x02\xe0\xe0\xe0\x49\xe0\xe0"
            "\xe0\x15\x34\xe0\xe0\xd5\x54\xe0\xe0\xa5\x85\xe0\xe0"
            "\x75\x93\x12\xe0\xe0\x54\xc2\x22\xe0\xe0\x25\xe2\x23"
            "\xe0\xd5\xe0\x13\x32\xe0\xa5\xe0\x42\x42\xe0\x85\xe0"
            "\x62\x43\xe0\x45\xe0\x83\x52\xe0\x25\xe0\xa2\x63\xc5"
            "\xe0\xc3\x73\x95\xe0\xd3\x92\x65\xe0\xe0\x22\xa3\x35"
            "\xe0\xe0\x33\xb7\xe0\xe0\x53\xd4\xe0\xe0\x63\xe0\x13"
            "\xe0\xe0\x53\xe0\x33\xe0\xe0\x33\xe0\x54\xe0\xd4\xe0"
            "\x84\xe0\x94\xe0\xc4\xe0\x54\xe0\xe0\x26\xb6\xe0\xe0"
            "\x6e\x05\xe0\xe0\xcb\xe0\x80" }  },
      /* --- pixel bitmap for stmary600 char#62 \ovee --- */
      {  62,58966,                      /* character number, location */
         48, 5,   -6, 5,      /* topleft row,col, and botleft row,col */
          { 55,   54, 3,529, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x8b\xe0\xe0\xce\x05\xe0\xe0\x66\xb6\xe0\xe0\x24"
            "\xe0\x54\xe0\xc4\xe0\x94\xe0\x84\xe0\xd4\xe0\x53\xe0"
            "\xe0\x33\xe0\x33\xe0\xe0\x53\xe0\x13\xe0\xe0\x73\xd4"
            "\xe0\xe0\x74\xb6\xe0\xe0\x56\xa2\x22\xe0\xe0\x52\x22"
            "\x93\x23\xe0\xe0\x33\x23\x73\x42\xe0\xe0\x32\x43\x62"
            "\x52\xe0\xe0\x32\x52\x53\x53\xe0\xe0\x13\x53\x42\x72"
            "\xe0\xe0\x12\x72\x42\x73\xe0\xd3\x72\x33\x82\xe0\xd2"
            "\x83\x22\x93\xe0\xb3\x92\x22\xa2\xe0\xb2\xa2\x13\xa2"
            "\xe0\xb2\xa5\xb3\xe0\x93\xb4\xc2\xe0\x92\xc4\xc3\xe0"
            "\x73\xc4\xd2\xe0\x72\xd4\xd3\xe0\x53\xd2\x0f\x12\xe2"
            "\xe0\x52\xe2\x02\xe3\xe0\x33\xe4\xe0\x12\xe0\x32\xe0"
            "\x14\xe0\x13\xe0\x13\xe0\x15\xe0\x12\xe0\x12\xe0\x13"
            "\x12\xe0\x12\xe0\x12\xe0\x12\x22\xe0\x13\xd3\xe0\x12"
            "\x23\xe0\x12\xd2\xe0\x13\x32\xe0\x13\xb3\xe0\x12\x42"
            "\xe0\x22\xb2\xe0\x22\x43\xe0\x13\x93\xe0\x13\x52\xe0"
            "\x22\x92\xe0\x22\x63\xe0\x12\x92\xe0\x13\x73\xe3\x73"
            "\xe3\x92\xe0\x12\x72\xe0\x12\xa3\xe3\x53\xe3\xb3\xe2"
            "\x52\xe3\xd3\xd3\x33\xd3\xe0\x13\xd2\x32\xd3\xe0\x33"
            "\xc2\x32\xc3\xe0\x54\xa3\x13\xa4\xe0\x84\x92\x12\x94"
            "\xe0\xc4\x75\x74\xe0\xe0\x26\x43\x46\xe0\xe0\x6e\x05"
            "\xe0\xe0\xcb\xe0\x80" }  },
      /* --- pixel bitmap for stmary600 char#63 \owedge --- */
      {  63,60062,                      /* character number, location */
         48, 5,   -6, 5,      /* topleft row,col, and botleft row,col */
          { 55,   54, 3,529, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x8b\xe0\xe0\xce\x05\xe0\xe0\x66\x43\x46\xe0\xe0"
            "\x24\x75\x74\xe0\xc4\x92\x12\x94\xe0\x84\xa3\x13\xa4"
            "\xe0\x53\xc2\x32\xc3\xe0\x33\xd2\x32\xd3\xe0\x13\xd3"
            "\x33\xd3\xd3\xe2\x52\xe3\xb3\xe3\x53\xe3\xa2\xe0\x12"
            "\x72\xe0\x12\x93\xe3\x73\xe3\x73\xe0\x12\x92\xe0\x13"
            "\x62\xe0\x22\x92\xe0\x22\x53\xe0\x13\x93\xe0\x13\x42"
            "\xe0\x22\xb2\xe0\x22\x42\xe0\x13\xb3\xe0\x12\x33\xe0"
            "\x12\xd2\xe0\x13\x22\xe0\x13\xd3\xe0\x12\x22\xe0\x12"
            "\xe0\x12\xe0\x12\x13\xe0\x12\xe0\x12\xe0\x15\xe0\x13"
            "\xe0\x13\xe0\x14\xe0\x12\xe0\x32\xe0\x14\xe3\xe0\x33"
            "\xe2\x0f\x12\xe2\xe0\x52\xe2\x02\xd3\xe0\x53\xd4\xd2"
            "\xe0\x72\xd4\xc3\xe0\x73\xc4\xc2\xe0\x92\xc4\xb3\xe0"
            "\x93\xb5\xa2\xe0\xb2\xa3\x12\xa2\xe0\xb2\xa2\x22\x93"
            "\xe0\xb3\x92\x23\x82\xe0\xd2\x83\x32\x73\xe0\xd3\x72"
            "\x42\x72\xe0\xe0\x12\x72\x43\x53\xe0\xe0\x13\x53\x52"
            "\x52\xe0\xe0\x32\x52\x63\x42\xe0\xe0\x32\x43\x73\x23"
            "\xe0\xe0\x33\x23\x92\x22\xe0\xe0\x52\x22\xa6\xe0\xe0"
            "\x56\xb4\xe0\xe0\x74\xd3\xe0\xe0\x73\xe0\x13\xe0\xe0"
            "\x53\xe0\x33\xe0\xe0\x33\xe0\x54\xe0\xd4\xe0\x84\xe0"
            "\x94\xe0\xc4\xe0\x54\xe0\xe0\x26\xb6\xe0\xe0\x6e\x05"
            "\xe0\xe0\xcb\xe0\x80" }  },
      /* --- pixel bitmap for stmary600 char#64 \oblong --- */
      {  64,61046,                      /* character number, location */
         50, 5,    0, 5,      /* topleft row,col, and botleft row,col */
          { 45,   50, 2,19, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\x2b\x01\xff\x02\x2d\x00\xff\x29\x04\x25\x04\x00"
            "\xff\x02\x2d\x01\x2b\x01" }  },
      /* --- pixel bitmap for stmary600 char#65 \inplus --- */
      {  65,61903,                      /* character number, location */
         46, 7,   -4, 7,      /* topleft row,col, and botleft row,col */
          { 41,   50, 3,285, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x6e\x06\xe0\x3e\x0b\xee\x0d\xce\x0e\xca\xe0\xe0"
            "\x18\xe0\xe0\x47\xe0\xe0\x56\xe0\xe0\x66\xe0\xe0\x66"
            "\xe0\xe0\x66\xe0\xe0\x75\xe0\xe0\x75\xd2\xe0\x75\xc4"
            "\xe0\x30\xf1\x25\xd4\xe0\x30\xf1\x15\xe4\xe0\x30\x14"
            "\xe0\x14\xe0\x3f\x15\xe0\x14\xe0\x3f\x14\xe0\x24\xe0"
            "\x3e\x0e\x0c\x1f\x1e\x0e\x0d\x0e\x0e\x0c\x1f\x14\xe0"
            "\x24\xe0\x3f\x15\xe0\x14\xe0\x30\x14\xe0\x14\xe0\x30"
            "\xf1\x15\xe4\xe0\x30\xf1\x25\xd4\xe0\x30\x35\xc4\xe0"
            "\x65\xd2\xe0\x85\xe0\xe0\x86\xe0\xe0\x86\xe0\xe0\x86"
            "\xe0\xe0\x86\xe0\xe0\x87\xe0\xe0\x78\xe0\xe0\x7a\xe0"
            "\xe0\x4e\x0e\xe0\x1e\x0d\xe0\x2e\x0b\xe0\x6e\x06\x12" }  },
      /* --- pixel bitmap for stmary600 char#66 \niplus --- */
      {  66,62729,                      /* character number, location */
         46, 7,   -4, 7,      /* topleft row,col, and botleft row,col */
          { 41,   50, 3,285, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x1e\x06\xe0\x6e\x0b\xe0\x2e\x0d\xe0\x1e\x0e\xe0\xe0"
            "\x4a\xe0\xe0\x78\xe0\xe0\x77\xe0\xe0\x86\xe0\xe0\x86"
            "\xe0\xe0\x86\xe0\xe0\x86\xe0\xe0\x85\xe0\x82\xd5\xe0"
            "\x64\xc5\x30\xf1\xe0\x34\xd5\x20\xf1\xe0\x34\xe5\x10"
            "\xe0\x34\xe0\x14\x10\xf1\xe0\x34\xe0\x15\xf1\xe0\x34"
            "\xe0\x24\x1e\x0e\x0c\x0f\x1e\x0e\x0d\x1e\x0e\x0c\xf1"
            "\xe0\x34\xe0\x24\xf1\xe0\x34\xe0\x15\xe0\x34\xe0\x14"
            "\x10\xf1\xe0\x34\xe5\x10\xf1\xe0\x34\xd5\x20\xe0\x34"
            "\xc5\xe0\x72\xd5\xe0\xe0\x75\xe0\xe0\x76\xe0\xe0\x66"
            "\xe0\xe0\x66\xe0\xe0\x66\xe0\xe0\x57\xe0\xe0\x48\xe0"
            "\xe0\x1a\xce\x0e\xce\x0d\xee\x0b\xe0\x3e\x06\xe0\x62" }  },
      /* --- pixel bitmap for stmary600 char#67 \nplus --- */
      {  67,63559,                      /* character number, location */
         50, 5,   -2, 5,      /* topleft row,col, and botleft row,col */
          { 45,   52, 3,191, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x3b\xe0\xe0\x2e\x05\xe0\xae\x09\xe0\x6e\x0d\xe0"
            "\x3a\x9a\xe8\xe0\x38\xb7\xe0\x77\x96\xe0\xb6\x76\xe0"
            "\xd6\x56\xe0\xe0\x16\x45\xe0\xe0\x35\x20\xf1\x15\xe0"
            "\xe0\x55\x10\x14\xe0\x32\xe0\x2a\xe0\x24\xe0\x1a\xe0"
            "\x24\xe0\x24\x0f\x84\xe0\x34\xe0\x24\x04\x5e\x0d\x54"
            "\x0f\x14\x4e\x0e\x01\x44\x04\x5e\x0d\x54\x0f\xb4\xe0"
            "\x34\xe0\x24\x04\xe0\x42\xe0\x34\x0f\x84\xe0\xe0\x94"
            "\x12\xe0\xe0\xb2\x15" }  },
      /* --- pixel bitmap for stmary600 char#68 \subsetplus --- */
      {  68,64561,                      /* character number, location */
         46, 7,   -4, 7,      /* topleft row,col, and botleft row,col */
          { 51,   50, 2,149, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x14\x1e\x12\x22\x0e\x25\x0c\x26\x0c\x0a\x27\x09\x29"
            "\x07\x2b\x06\x2c\x06\x2c\x06\x2c\x06\x2d\x05\x2d\x05"
            "\x15\x02\x17\x05\x14\x04\x13\x00\xff\x01\x02\x05\x15"
            "\x04\x13\x00\xff\x01\x01\x05\x16\x04\x13\x00\x01\x04"
            "\x17\x04\x13\xff\x01\x05\x17\x04\x13\xff\x01\x04\x18"
            "\x04\x13\x04\x0e\x18\x09\xff\x01\x04\x0d\x1a\x08\x04"
            "\x0e\x18\x09\xff\x01\x04\x18\x04\x13\xff\x01\x05\x17"
            "\x04\x13\x00\x01\x04\x17\x04\x13\x00\xff\x01\x01\x05"
            "\x16\x04\x13\x00\xff\x01\x02\x05\x15\x04\x13\x00\x03"
            "\x05\x14\x04\x16\x05\x15\x02\x18\x05\x2e\x06\x2e\x06"
            "\x2e\x06\x2e\x06\x2e\x07\x2d\x09\x2c\x0a\x2a\x26\x0f"
            "\x25\x11\x22\x14\x1e\x01" }  },
      /* --- pixel bitmap for stmary600 char#69 \supsetplus --- */
      {  69,65459,                      /* character number, location */
         46, 7,   -4, 7,      /* topleft row,col, and botleft row,col */
          { 51,   50, 2,149, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x01\x1e\x14\x22\x11\x25\x0f\x26\x2a\x0a\x2c\x09\x2d"
            "\x07\x2e\x06\x2e\x06\x2e\x06\x2e\x06\x2e\x05\x18\x02"
            "\x15\x05\x16\x04\x14\x05\x03\x00\xff\x01\x13\x04\x15"
            "\x05\x02\x00\xff\x01\x13\x04\x16\x05\x01\x00\x13\x04"
            "\x17\x04\x01\x00\xff\x01\x13\x04\x17\x05\xff\x01\x13"
            "\x04\x18\x04\x09\x18\x0e\x04\xff\x01\x08\x1a\x0d\x04"
            "\x09\x18\x0e\x04\xff\x01\x13\x04\x18\x04\xff\x01\x13"
            "\x04\x17\x05\x13\x04\x17\x04\x01\x00\xff\x01\x13\x04"
            "\x16\x05\x01\x00\xff\x01\x13\x04\x15\x05\x02\x00\x13"
            "\x04\x14\x05\x17\x02\x15\x05\x2d\x05\x2d\x06\x2c\x06"
            "\x2c\x06\x2c\x06\x2b\x07\x29\x09\x27\x0a\x0c\x26\x0c"
            "\x25\x0e\x22\x12\x1e\x14" }  },
      /* --- pixel bitmap for stmary600 char#70 \subsetpluseq --- */
      {  70,66375,                      /* character number, location */
         53, 7,  -15, 7,      /* topleft row,col, and botleft row,col */
          { 51,   68, 2,165, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x14\x1e\x12\x22\x0e\x25\x0c\x26\x0c\x0a\x27\x09\x29"
            "\x07\x2b\x06\x2c\x06\x2c\x06\x2c\x06\x2d\x05\x2d\x05"
            "\x15\x02\x17\x05\x14\x04\x13\x00\xff\x01\x02\x05\x15"
            "\x04\x13\x00\xff\x01\x01\x05\x16\x04\x13\x00\x01\x04"
            "\x17\x04\x13\xff\x01\x05\x17\x04\x13\xff\x01\x04\x18"
            "\x04\x13\x04\x0e\x18\x09\xff\x01\x04\x0d\x1a\x08\x04"
            "\x0e\x18\x09\xff\x01\x04\x18\x04\x13\xff\x01\x05\x17"
            "\x04\x13\x00\x01\x04\x17\x04\x13\x00\xff\x01\x01\x05"
            "\x16\x04\x13\x00\xff\x01\x02\x05\x15\x04\x13\x00\x03"
            "\x05\x14\x04\x16\x05\x15\x02\x18\x05\x2e\x06\x2e\x06"
            "\x2e\x06\x2e\x06\x2e\x07\x2d\x09\x2c\x0a\x2a\x26\x0f"
            "\x25\x11\x22\x14\x1e\x01\x00\xff\x0d\x33\x00\x03\x2f"
            "\x01\x00\xff\x01\x02\x31\x03\x2f\x01" }  },
      /* --- pixel bitmap for stmary600 char#71 \supsetpluseq --- */
      {  71,67303,                      /* character number, location */
         53, 7,  -15, 7,      /* topleft row,col, and botleft row,col */
          { 51,   68, 2,165, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x01\x1e\x14\x22\x11\x25\x0f\x26\x2a\x0a\x2c\x09\x2d"
            "\x07\x2e\x06\x2e\x06\x2e\x06\x2e\x06\x2e\x05\x18\x02"
            "\x15\x05\x16\x04\x14\x05\x03\x00\xff\x01\x13\x04\x15"
            "\x05\x02\x00\xff\x01\x13\x04\x16\x05\x01\x00\x13\x04"
            "\x17\x04\x01\x00\xff\x01\x13\x04\x17\x05\xff\x01\x13"
            "\x04\x18\x04\x09\x18\x0e\x04\xff\x01\x08\x1a\x0d\x04"
            "\x09\x18\x0e\x04\xff\x01\x13\x04\x18\x04\xff\x01\x13"
            "\x04\x17\x05\x13\x04\x17\x04\x01\x00\xff\x01\x13\x04"
            "\x16\x05\x01\x00\xff\x01\x13\x04\x15\x05\x02\x00\x13"
            "\x04\x14\x05\x17\x02\x15\x05\x2d\x05\x2d\x06\x2c\x06"
            "\x2c\x06\x2c\x06\x2b\x07\x29\x09\x27\x0a\x0c\x26\x0c"
            "\x25\x0e\x22\x12\x1e\x14\x00\xff\x0d\x33\x00\x01\x2f"
            "\x03\xff\x01\x31\x02\x00\x01\x2f\x03" }  },
      /* --- pixel bitmap for stmary600 char#72 \Lbag --- */
      {  72,68194,                      /* character number, location */
         62, 5,  -21, 5,      /* topleft row,col, and botleft row,col */
          { 27,   83, 3,264, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x66\xe0\x5a\xe0\x23\x64\xd3\x93\xb3\xb2\xb2\xc3\x96"
            "\xa2\x97\x93\x8f\x27\xa2\x80\x15\xb2\xa3\xb3\xe0\xa3"
            "\x80\xf3\xe0\x22\x90\xf1\xe0\x13\x90\xe0\x12\xa0\xf2"
            "\xe3\xa0\xf1\xd3\xb0\xf1\xc4\xb0\xc3\xc0\xf1\xb4\xc0"
            "\xf1\xa4\xd0\x95\xe0\x84\xe0\xf1\x85\xe0\xf1\x75\xe0"
            "\x10\x66\xe0\x75\xe0\x20\xf1\x56\xe0\x20\xf2\x46\xe0"
            "\x30\x37\xe0\x66\xe0\x40\xf1\x27\xe0\x40\x26\xe0\x50"
            "\xf4\x17\xe0\x5f\x97\xe0\x68\xe0\x50\xf1\x17\xe0\x50"
            "\x18\xe0\x67\xe0\x40\xf1\x37\xe0\x30\x47\xe0\x77\xe0"
            "\x77\xe0\x77\xe0\x77\xe0\x86\xe0\x96\xe0\x98\xe0\x7b"
            "\xe0\x67" }  },
      /* --- pixel bitmap for stmary600 char#73 \Rbag --- */
      {  73,68830,                      /* character number, location */
         62, 5,  -21, 5,      /* topleft row,col, and botleft row,col */
          { 27,   83, 3,267, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x16\xe0\x5a\xe0\x14\x63\xd3\x93\xc2\xb3\xa3\xc2"
            "\xa2\xa6\x83\x97\xf2\x82\xa7\x82\xb5\x93\xb3\xa3\xe0"
            "\x20\xf3\x92\xe0\x20\xf1\x93\xe0\x10\xa2\xe0\x10\xf2"
            "\xa3\xe0\xf1\xb3\xd0\xf1\xb4\xc0\xc3\xc0\xf1\xc4\xb0"
            "\xf1\xd4\xa0\xd5\xe0\x94\x90\xf1\xe5\x80\xf1\xe0\x15"
            "\x70\xe0\x16\xe0\x85\x60\xf1\xe0\x26\x50\xf2\xe0\x36"
            "\x40\xe0\x37\xe0\x76\x30\xf1\xe0\x47\x20\xe0\x56\x20"
            "\xf4\xe0\x57\x10\xf9\xe0\x67\xe0\x58\xf1\xe0\x57\x10"
            "\xe0\x48\xe0\x57\x20\xf1\xe0\x37\x30\xe0\x27\xe0\x57"
            "\xe0\x57\xe0\x57\xe0\x57\xe0\x56\xe0\x56\xe0\x38\xeb"
            "\xe0\x27\xe0\x60" }  },
      /* --- pixel bitmap for stmary600 char#74 \llbracket --- */
      {  74,69849,                      /* character number, location */
         62, 8,  -21, 8,      /* topleft row,col, and botleft row,col */
          { 24,   83, 2,14, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x03\x00\x18\x00\xff\x4a\x04\x07\x04\x09\xff\x03"
            "\x18" }  },
      /* --- pixel bitmap for stmary600 char#75 \rrbracket --- */
      {  75,70997,                      /* character number, location */
         62, 2,  -21, 2,      /* topleft row,col, and botleft row,col */
          { 23,   83, 2,14, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x03\x00\x17\xff\x4a\x08\x04\x07\x04\x00\xff\x03"
            "\x17" }  },
      /* --- pixel bitmap for stmary600 char#76 \llparenthesis --- */
      {  76,71977,                      /* character number, location */
         62, 8,  -20, 8,      /* topleft row,col, and botleft row,col */
          { 19,   82, 3,184, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x32\xe0\x23\xe0\x14\xe5\xd6\xc7\xb8\xa4\x14\xf1"
            "\x94\x24\x84\x34\xf1\x74\x44\xf1\x64\x54\x55\x54\x54"
            "\x64\x45\x64\xf1\x44\x74\x35\x74\xf1\x34\x84\xf2\x25"
            "\x84\xf5\x15\x94\x0f\xe5\xa4\x0f\x25\xa4\xf5\x15\x94"
            "\xf2\x25\x84\xf1\x34\x84\x35\x74\xf1\x44\x74\x45\x64"
            "\x54\x64\x55\x54\xf1\x64\x54\xf1\x74\x44\x84\x34\xf1"
            "\x94\x24\xa4\x14\xb8\xc7\xd6\xe5\xe0\x14\xe0\x23\xe0"
            "\x32" }  },
      /* --- pixel bitmap for stmary600 char#77 \rrparenthesis --- */
      {  77,72942,                      /* character number, location */
         62, 5,  -20, 5,      /* topleft row,col, and botleft row,col */
          { 19,   82, 3,185, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x02\xe0\x33\xe0\x24\xe0\x15\xe6\xd7\xc8\xb4\x14\xaf"
            "\x14\x24\x94\x34\x8f\x14\x44\x7f\x14\x54\x64\x55\x54"
            "\x64\x54\x65\x4f\x14\x74\x44\x75\x3f\x14\x84\x3f\x24"
            "\x85\x2f\x54\x95\x1f\xe4\xa5\x0f\x24\xa5\x0f\x54\x95"
            "\x1f\x24\x85\x2f\x14\x84\x34\x75\x3f\x14\x74\x44\x65"
            "\x44\x64\x54\x55\x5f\x14\x54\x6f\x14\x44\x74\x34\x8f"
            "\x14\x24\x94\x14\xa8\xb7\xc6\xd5\xe4\xe0\x13\xe0\x22"
            "\xe0\x30" }  },
      /* --- pixel bitmap for stmary600 char#78 \binampersand --- */
      {  78,73963,                      /* character number, location */
         49, 5,   -7, 5,      /* topleft row,col, and botleft row,col */
          { 55,   56, 3,445, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x98\xe0\xe0\xe0\x2d\xe0\xe0\xce\x03\xe0\xe0\x8e"
            "\x06\xe0\xe0\x69\x67\xe0\xe0\x47\xb6\xe0\xe0\x26\xe5"
            "\xe0\xe0\x25\xe0\x25\xe0\xe5\xe0\x35\xe0\xe5\xe0\x44"
            "\xe0\x20\xf2\xc4\xe0\x54\xe0\x20\xc4\xe0\x45\xe0\xe5"
            "\xe0\x35\xe0\xe5\xe0\x25\xe0\xe0\x24\xe0\x25\xe0\xe0"
            "\x25\xe5\xe0\xe0\x36\xc6\xe0\xe0\x45\xb6\xe0\xe0\x65"
            "\x87\xe0\xe0\x76\x58\xe0\xe0\x96\x1a\xe0\xe0\xbe\xe0"
            "\xe0\xcd\xe0\xe0\xbe\xe0\xe0\xbe\x02\xe0\xb2\xab\x26"
            "\xe0\x94\x89\x66\xe0\x75\x68\xa6\xe0\x65\x57\xd7\xe0"
            "\x35\x56\xe0\x27\xe0\x25\x46\xe0\x56\xe5\x46\xe0\x76"
            "\xd5\x45\xe0\x96\xb5\x45\xe0\xb7\x86\x45\xe0\xc7\x66"
            "\x45\xe0\xe0\x16\x55\x55\xe0\xe0\x26\x35\x64\xe0\xe0"
            "\x46\x16\x64\xe0\xe0\x5b\x74\xe0\xe0\x69\x84\xe0\xe0"
            "\x86\x94\xe0\xe0\x78\x85\xe0\xe0\x4b\x75\xe0\xe0\x3e"
            "\x65\xe0\xe0\x16\x37\x55\xe0\xd7\x66\x55\xe0\xa8\x86"
            "\x46\xe0\x69\xb6\x46\xe0\x2b\xd6\x48\x9d\xe0\x25\x5e"
            "\x0d\xe0\x62\x8e\x08\xe0\xe0\x6e\x04\xe0\xe0\xcb\xe0"
            "\xe0\x54" }  },
      /* --- pixel bitmap for stmary600 char#79 \bindnasrepma --- */
      {  79,74836,                      /* character number, location */
         48, 5,   -8, 5,      /* topleft row,col, and botleft row,col */
          { 55,   56, 3,445, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\xe0\x5b\xe0\xe0\xce\x04\xe0\xe0\x6e\x08\x82\xe0"
            "\x6e\x0d\x55\xe0\x2d\x98\x46\xdb\xe0\x26\x46\xb9\xe0"
            "\x66\x46\x88\xe0\xa5\x56\x67\xe0\xd5\x57\x36\xe0\xe0"
            "\x15\x6e\xe0\xe0\x35\x7b\xe0\xe0\x45\x88\xe0\xe0\x74"
            "\x96\xe0\xe0\x84\x89\xe0\xe0\x64\x7b\xe0\xe0\x54\x66"
            "\x16\xe0\xe0\x44\x65\x36\xe0\xe0\x25\x55\x56\xe0\xe0"
            "\x15\x46\x67\xe0\xc5\x46\x87\xe0\xb5\x45\xb6\xe0\x95"
            "\x45\xd6\xe0\x76\x45\xe6\xe0\x56\x45\xe0\x27\xe0\x26"
            "\x55\xe0\x37\xd7\x55\xe0\x66\xa8\x65\xe0\x76\x69\x84"
            "\xe0\x96\x2b\xa2\xe0\xbe\x02\xe0\xe0\xbe\xe0\xe0\xbd"
            "\xe0\xe0\xce\xe0\xe0\xba\x16\xe0\xe0\x98\x56\xe0\xe0"
            "\x77\x85\xe0\xe0\x66\xb5\xe0\xe0\x46\xc6\xe0\xe0\x35"
            "\xe5\xe0\xe0\x25\xe0\x24\xe0\xe0\x25\xe0\x25\xe0\xe5"
            "\xe0\x35\xe0\xe5\xe0\x44\xc0\xf2\xe0\x24\xe0\x54\xc0"
            "\xe0\x24\xe0\x45\xe0\xe5\xe0\x35\xe0\xe5\xe0\x25\xe0"
            "\xe0\x25\xe6\xe0\xe0\x26\xb7\xe0\xe0\x47\x69\xe0\xe0"
            "\x6e\x06\xe0\xe0\x8e\x03\xe0\xe0\xcd\xe0\xe0\xe0\x28"
            "\xe0\x94" }  },
      /* --- pixel bitmap for stmary600 char#80 \trianglelefteqslant --- */
      {  80,75784,                      /* character number, location */
         53, 7,  -15, 7,      /* topleft row,col, and botleft row,col */
          { 51,   68, 2,229, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x2f\x03\x2e\x06\x2b\x08\x29\x0a\x27\x0c\x25\x09\x01"
            "\x04\x23\x09\x03\x04\x21\x09\x05\x04\x1f\x09\x07\x04"
            "\x1d\x09\x09\x04\x1b\x09\x0b\x04\x19\x09\x0d\x04\x17"
            "\x09\x0f\x04\x15\x09\x11\x04\x13\x09\x13\x04\x11\x09"
            "\x15\x04\x0f\x09\x17\x04\x0d\x09\x19\x04\x0b\x09\x1b"
            "\x04\x09\x09\x1d\x04\x07\x09\x1f\x04\x05\x09\x21\x04"
            "\x03\x09\x23\x04\x01\x09\x25\x04\x00\xff\x01\x08\x27"
            "\x04\x01\x09\x25\x04\x03\x09\x23\x04\x05\x09\x21\x04"
            "\x07\x09\x1f\x04\x09\x09\x1d\x04\x0b\x09\x1b\x04\x0d"
            "\x09\x19\x04\x0f\x09\x17\x04\x11\x09\x15\x04\x13\x09"
            "\x13\x04\x15\x09\x11\x04\x17\x09\x0f\x04\x19\x09\x0d"
            "\x04\x1b\x09\x0b\x04\x1d\x09\x09\x04\x01\x03\x1b\x09"
            "\x07\x0a\x1b\x09\x05\x0c\x1b\x09\x03\x04\x01\x09\x1b"
            "\x09\x01\x04\x03\x09\x1b\x0c\x05\x09\x1b\x0a\x07\x09"
            "\x1b\x08\x09\x09\x1b\x06\x0b\x09\x1b\x03\x0e\x09\x2c"
            "\x09\x2c\x09\x2c\x09\x2c\x09\x2c\x09\x2c\x09\x2c\x09"
            "\x2c\x09\x2c\x09\x2c\x09\x2c\x09\x2c\x09\x2c\x09\x2c"
            "\x09\x2c\x08\x2d\x06\x2f\x03\x01" }  },
      /* --- pixel bitmap for stmary600 char#81 \trianglerighteqslant --- */
      {  81,76727,                      /* character number, location */
         53, 7,  -15, 7,      /* topleft row,col, and botleft row,col */
          { 51,   68, 2,229, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x01\x03\x2f\x06\x2d\x08\x2b\x0a\x29\x0c\x27\x04\x01"
            "\x09\x25\x04\x03\x09\x23\x04\x05\x09\x21\x04\x07\x09"
            "\x1f\x04\x09\x09\x1d\x04\x0b\x09\x1b\x04\x0d\x09\x19"
            "\x04\x0f\x09\x17\x04\x11\x09\x15\x04\x13\x09\x13\x04"
            "\x15\x09\x11\x04\x17\x09\x0f\x04\x19\x09\x0d\x04\x1b"
            "\x09\x0b\x04\x1d\x09\x09\x04\x1f\x09\x07\x04\x21\x09"
            "\x05\x04\x23\x09\x03\x04\x25\x09\x01\xff\x01\x04\x27"
            "\x08\x00\x04\x25\x09\x01\x04\x23\x09\x03\x04\x21\x09"
            "\x05\x04\x1f\x09\x07\x04\x1d\x09\x09\x04\x1b\x09\x0b"
            "\x04\x19\x09\x0d\x04\x17\x09\x0f\x04\x15\x09\x11\x04"
            "\x13\x09\x13\x04\x11\x09\x15\x04\x0f\x09\x17\x04\x0d"
            "\x09\x19\x04\x0b\x09\x1b\x04\x09\x09\x1d\x04\x07\x09"
            "\x1b\x03\x01\x04\x05\x09\x1b\x0a\x03\x09\x1b\x0c\x01"
            "\x09\x1b\x09\x01\x0c\x1b\x09\x03\x0a\x1b\x09\x05\x08"
            "\x1b\x09\x07\x06\x1b\x09\x0a\x03\x1b\x09\x28\x09\x28"
            "\x09\x28\x09\x28\x09\x28\x09\x28\x09\x28\x09\x28\x09"
            "\x28\x09\x28\x09\x28\x09\x28\x09\x28\x09\x28\x09\x28"
            "\x09\x29\x08\x2b\x06\x2e\x03\x2f" }  },
      /* --- pixel bitmap for stmary600 char#82 \ntrianglelefteqslant --- */
      {  82,77716,                      /* character number, location */
         67, 7,  -25, 7,      /* topleft row,col, and botleft row,col */
          { 51,   92, 3,657, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\xe0\xe0\x12\xe0\xe0\xe0\x64\x50\xf1\xe0\xe0\xd5"
            "\x50\xe0\xe0\xd4\x60\xf1\xe0\xe0\xc5\x60\xf1\xe0\xe0"
            "\xb5\x70\xf1\xe0\xe0\xa5\x80\xe0\xe0\xa4\x90\xf1\xe0"
            "\xe0\x95\x90\xe0\xe0\x85\x63\xe0\xe0\x95\x46\xe0\xe0"
            "\x84\x38\xe0\xe0\x75\x1a\xe0\xe0\x7e\x02\xe0\xe0\x6c"
            "\x14\xe0\xe0\x6a\x34\xe0\xe0\x59\x54\xe0\xe0\x39\x74"
            "\xe0\xe0\x19\x94\xe0\xda\xa4\xe0\xbc\xa4\xe0\x9d\xb4"
            "\xe0\x79\x15\xb4\xe0\x59\x25\xc4\xe0\x39\x45\xc4\xe0"
            "\x19\x64\xd4\xd9\x75\xd4\xb9\x95\xd4\x99\xa5\xe4\x6a"
            "\xc5\xe4\x4a\xe4\xe0\x14\x2a\xe0\x15\xe0\x14\x19\xe0"
            "\x35\xe0\x1b\xe0\x55\xe0\x2c\xe0\x45\xe0\x24\x19\xe0"
            "\x15\xe0\x34\x39\xd5\xe0\x34\x59\xb4\xe0\x44\x79\x85"
            "\xe0\x44\x99\x65\xe0\x44\xb9\x35\xe0\x54\xd9\x15\xe0"
            "\x54\xe0\x1c\xe0\x64\xe0\x3a\xe0\x64\xe0\x59\xe0\x54"
            "\xe0\x79\xe0\x34\xe0\x7b\xe0\x14\xe0\x6e\xd4\xe0\x65"
            "\x29\xb4\xe0\x55\x59\x94\x13\xe0\x15\x79\x7a\xd4\xa9"
            "\x5c\xa5\xca\x24\x19\x85\xee\x39\x55\xe0\x3c\x59\x35"
            "\xe0\x5a\x79\x14\xe0\x97\x9c\xe0\xb5\xba\xe0\xd2\xe9"
            "\xe0\xe0\xe0\x29\xe0\xe0\xdc\xe0\xe0\xbe\xe0\xe0\x94"
            "\x39\xe0\xe0\x65\x59\xe0\xe0\x45\x79\xe0\xe0\x15\xa9"
            "\xe0\xd5\xc9\xe0\xa5\xe0\x19\xe0\x85\xe0\x39\xe0\x64"
            "\xe0\x6a\xe0\x25\xe0\x8a\xe5\xe0\xaa\xb5\xe0\xd9\xa5"
            "\xe0\xe0\x27\x94\xe0\xe0\x55\x85\xe0\xe0\x72\x95\xe0"
            "\xe0\xa0\xf1\x75\xe0\xe0\xb0\xf1\x65\xe0\xe0\xc0\x64"
            "\xe0\xe0\xd0\xf1\x55\xe0\xe0\xd0\x54\xe0\xe0\xe0\x62"
            "\xe0\xe0\xe0\x10" }  },
      /* --- pixel bitmap for stmary600 char#83 \ntrianglerighteqslant --- */
      {  83,78848,                      /* character number, location */
         67, 7,  -25, 7,      /* topleft row,col, and botleft row,col */
          { 51,   92, 3,645, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\xe0\xe0\x12\xe0\xe0\xe0\x64\x50\xf1\xe0\xe0\xd5"
            "\x50\xe0\xe0\xd4\x60\xf1\xe0\xe0\xc5\x60\xf1\xe0\xe0"
            "\xb5\x70\xf1\xe0\xe0\xa5\x80\xe0\xe0\xa4\x90\xf1\xe0"
            "\xe0\x95\x90\x13\xe0\xe0\x45\xa6\xe0\xe0\x25\xa8\xe0"
            "\xe4\xba\xe0\xb5\xbc\xe0\x95\xb4\x19\xe0\x65\xc4\x39"
            "\xe0\x45\xc4\x59\xe0\x15\xd4\x79\xd5\xd4\x99\xb4\xe4"
            "\xb9\x85\xe4\xd9\x65\xe4\xe0\x19\x35\xe0\x14\xe0\x39"
            "\x15\xe0\x14\xe0\x5c\xe0\x24\xe0\x7a\xe0\x24\xe0\x99"
            "\xe0\x14\xe0\xb9\xd4\xe0\xbb\xb4\xe0\xae\x94\xe0\xa5"
            "\x2a\x64\xe0\xa4\x5a\x44\xe0\x95\x7a\x24\xe0\x95\x99"
            "\x14\xe0\x85\xdb\xe0\x85\xcc\xe0\x75\xb9\x14\xe0\x75"
            "\x99\x34\xe0\x74\x89\x54\xe0\x65\x69\x74\xe0\x65\x49"
            "\x94\xe0\x55\x39\xb4\xe0\x55\x19\xd4\xe0\x4e\xe0\x14"
            "\xe0\x4c\xe0\x34\xe0\x4a\xe0\x54\xe0\x39\xe0\x74\xe0"
            "\x19\xe0\x94\xd9\xe0\xb4\xba\xe0\xc4\x9b\xe0\xd4\x7d"
            "\xe0\x93\x14\x59\x14\xe0\x8a\x2a\x25\xe0\x6e\x08\x45"
            "\xe0\x49\x1c\x55\xe0\x39\x3a\x75\xe0\x19\x57\xa4\xe9"
            "\x75\xb5\xc9\xa2\xd5\xa9\xe0\xc5\x99\xe0\xe5\x79\xe0"
            "\xe0\x15\x69\xe0\xe0\x35\x49\xe0\xe0\x54\x39\xe0\xe0"
            "\x65\x19\xe0\xe0\x8d\xe0\xe0\x9c\xe0\xe0\xba\xe0\xe0"
            "\xc9\xe0\xe0\xc9\xe0\xe0\xba\xe0\xe0\xbb\xe0\xe0\xad"
            "\xe0\xe0\x9d\xe0\xe0\x97\x25\xe0\xe0\x95\x44\xe0\xe0"
            "\xb2\x55\xe0\xe0\xe0\x45\xe0\xe0\xa0\xf1\x75\xe0\xe0"
            "\xb0\xf1\x65\xe0\xe0\xc0\x64\xe0\xe0\xd0\xf1\x55\xe0"
            "\xe0\xd0\x54\xe0\xe0\xe0\x62\xe0\xe0\xe0\x10" }  },
      /* --- pixel bitmap for stmary600 char#84 \llfloor --- */
      {  84,79820,                      /* character number, location */
         62, 6,  -20, 6,      /* topleft row,col, and botleft row,col */
          { 40,   82, 2,19, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\x02\x10\x02\x13\xff\x4c\x04\x0e\x04\x12\x27\x01"
            "\xff\x01\x28\x01\x26\x01" }  },
      /* --- pixel bitmap for stmary600 char#85 \rrfloor --- */
      {  85,80746,                      /* character number, location */
         62, 0,  -20, 0,      /* topleft row,col, and botleft row,col */
          { 40,   82, 2,21, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x13\x02\x10\x02\x01\x00\xff\x4c\x12\x04\x0e\x04\x01"
            "\x27\x00\xff\x01\x28\x01\x26\x01" }  },
      /* --- pixel bitmap for stmary600 char#86 \llceil --- */
      {  86,81658,                      /* character number, location */
         63, 6,  -21, 6,      /* topleft row,col, and botleft row,col */
          { 40,   84, 2,21, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\x26\x01\xff\x01\x28\x00\x27\x01\xff\x4e\x04\x0e"
            "\x04\x12\x00\x01\x02\x10\x02\x13" }  },
      /* --- pixel bitmap for stmary600 char#87 \rrceil --- */
      {  87,82579,                      /* character number, location */
         63, 0,  -21, 0,      /* topleft row,col, and botleft row,col */
          { 40,   84, 2,19, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\x26\x01\xff\x01\x28\x01\x27\xff\x4e\x12\x04\x0e"
            "\x04\x13\x02\x10\x02\x01" }  },
      /* --- pixel bitmap for stmary600 char#88 \arrownot --- */
      {  88,83232,                      /* character number, location */
         37,30,    4,30,      /* topleft row,col, and botleft row,col */
          { 23,   33, 3,133, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x62\x10\xf1\xe0\x45\xf1\xe0\x35\x10\xe0\x25\xe0"
            "\x36\xe0\x35\xe0\x35\xe0\x36\xe0\x35\xe0\x35\xe0\x36"
            "\xe0\x35\xe0\x35\xe0\x36\xe0\x35\x90\xf1\x85\xa0\x75"
            "\xe0\x36\xe0\x35\xe0\x35\xe0\x36\xe0\x35\xe0\x35\xe0"
            "\x36\xe0\x35\xe0\x20\xf1\x15\xe0\x3f\x15\xe0\x40\x12"
            "\xe0\x65" }  },
      /* --- pixel bitmap for stmary600 char#89 \Arrownot --- */
      {  89,83630,                      /* character number, location */
         46,33,   -5,33,      /* topleft row,col, and botleft row,col */
          { 17,   51, 3,143, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe3\xf2\xd4\xf1\xc5\xf1\xc4\x10\xf1\xb5\x10\xb4\x20"
            "\xf1\xa5\x20\xa4\x30\xf1\x95\x30\xf1\x94\x40\xf1\x85"
            "\x40\x84\x50\xf1\x75\x50\x74\x60\xf1\x65\x60\xf1\x64"
            "\x70\xf1\x55\x70\x54\x80\xf1\x45\x80\xf1\x44\x90\xf1"
            "\x35\x90\x34\xa0\xf1\x25\xa0\x24\xb0\xf1\x15\xb0\xf1"
            "\x14\xcf\x15\xcf\x24\xd3\xe4" }  },
      /* --- pixel bitmap for stmary600 char#90 \Mapstochar --- */
      {  90,84087,                      /* character number, location */
         46, 5,   -4, 5,      /* topleft row,col, and botleft row,col */
          {  6,   50, 3,27, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x12\x3f\xc4\x2f\x36\x0f\xd4\x2f\x36\x0f\xc4\x20\x12"
            "\x31" }  },
      /* --- pixel bitmap for stmary600 char#91 \mapsfromchar --- */
      {  91,84454,                      /* character number, location */
         37,-11,    5,-11,    /* topleft row,col, and botleft row,col */
          {  6,   32, 3,19, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x32\x10\xfc\x24\x0f\x36\xfc\x24\x32\x1f" }  },
      /* --- pixel bitmap for stmary600 char#92 \Mapsfromchar --- */
      {  92,84804,                      /* character number, location */
         46,-11,   -4,-11,    /* topleft row,col, and botleft row,col */
          {  6,   50, 3,27, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x32\x10\xfc\x24\x0f\x36\xfd\x24\x0f\x36\xfc\x24\x32"
            "\x11" }  },
      /* --- pixel bitmap for stmary600 char#93 \leftrightarrowtriangle --- */
      {  93,85727,                      /* character number, location */
         34, 5,    7, 5,      /* topleft row,col, and botleft row,col */
          { 73,   27, 3,275, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x64\xe0\xb4\xe0\xe0\xa6\xe0\xb6\xe0\xe0\x68\xe0"
            "\xb8\xe0\xe0\x2a\xe0\xba\xe0\xdb\xe0\xbb\xe0\xa8\x14"
            "\xe0\xb4\x18\xe0\x68\x34\xe0\xb4\x38\xe0\x37\x54\xe0"
            "\xb4\x57\xe8\x64\xe0\xb4\x68\xa8\x84\xe0\xb4\x88\x68"
            "\xa4\xe0\xb4\xa8\x38\xbe\x0e\x05\xb8\x17\xde\x0e\x05"
            "\xdd\xee\x0e\x05\xe6\x17\xce\x0e\x05\xc7\x38\xa4\xe0"
            "\xb4\xa8\x67\x94\xe0\xb4\x97\x98\x74\xe0\xb4\x78\xc7"
            "\x64\xe0\xb4\x67\xe0\x27\x44\xe0\xb4\x47\xe0\x58\x24"
            "\xe0\xb4\x28\xe0\x87\x14\xe0\xb4\x17\xe0\xbb\xe0\xbb"
            "\xe0\xe9\xe0\xb9\xe0\xe0\x47\xe0\xb7\xe0\xe0\x76\xe0"
            "\xb6\xe0\xe0\xa4\xe0\xb4\xe0\x60" }  },
      /* --- pixel bitmap for stmary600 char#94 \leftarrowtriangle --- */
      {  94,86692,                      /* character number, location */
         34, 5,    7, 5,      /* topleft row,col, and botleft row,col */
          { 73,   27, 2,83, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x13\x04\x44\x05\x42\x07\x40\x09\x3e\x0b\x3d\x0c\x3b"
            "\x08\x02\x04\x39\x08\x04\x04\x37\x08\x06\x04\x36\x08"
            "\x07\x04\x34\x08\x09\x04\x32\x08\x0b\x36\x00\xff\x01"
            "\x06\x0d\x36\x00\x08\x0b\x36\x02\x07\x0a\x04\x35\x08"
            "\x08\x04\x37\x07\x07\x04\x39\x07\x05\x04\x3a\x08\x03"
            "\x04\x3c\x07\x02\x04\x3d\x0c\x3f\x0a\x41\x08\x42\x07"
            "\x44\x05\x45\x04\x32" }  },
      /* --- pixel bitmap for stmary600 char#95 \rightarrowtriangle --- */
      {  95,87574,                      /* character number, location */
         34, 5,    7, 5,      /* topleft row,col, and botleft row,col */
          { 73,   27, 2,83, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x32\x04\x45\x05\x44\x07\x42\x09\x40\x0b\x3e\x0c\x3d"
            "\x04\x02\x08\x3b\x04\x04\x08\x39\x04\x06\x08\x37\x04"
            "\x07\x08\x36\x04\x09\x08\x02\x36\x0b\x08\x00\xff\x01"
            "\x36\x0d\x06\x00\x36\x0b\x08\x32\x04\x0a\x07\x34\x04"
            "\x08\x08\x35\x04\x07\x07\x37\x04\x05\x07\x39\x04\x03"
            "\x08\x3a\x04\x02\x07\x3c\x0c\x3d\x0a\x3f\x08\x41\x07"
            "\x42\x05\x44\x04\x13" }  },
      /* --- pixel bitmap for stmary600 char#96 \bigtriangledown --- */
      {  96,88342,                      /* character number, location */
          0, 5,  -83, 5,      /* topleft row,col, and botleft row,col */
          { 59,   83, 3,563, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x1e\x0e\x0e\x0e\x01\x1f\x3e\x0e\x0e\x0e\x03\x1e\x0e"
            "\x0e\x0e\x01\x26\xe0\xe0\xe0\x36\x27\xe0\xe0\xe0\x17"
            "\x10\xf1\x26\xe0\xe0\xe0\x16\x20\x27\xe0\xe0\xd7\x20"
            "\xf1\x36\xe0\xe0\xd6\x30\x37\xe0\xe0\xb7\x30\xf1\x46"
            "\xe0\xe0\xb6\x40\x47\xe0\xe0\x97\x96\xe0\xe0\x96\xa7"
            "\xe0\xe0\x77\x50\xf1\x66\xe0\xe0\x76\x60\x67\xe0\xe0"
            "\x57\x60\xf1\x76\xe0\xe0\x56\x70\x77\xe0\xe0\x37\x70"
            "\xf1\x86\xe0\xe0\x36\x80\x87\xe0\xe0\x17\x80\xf1\x96"
            "\xe0\xe0\x16\x90\x97\xe0\xd7\x90\xf1\xa6\xe0\xd6\xa0"
            "\xa7\xe0\xb7\xa0\xf1\xb6\xe0\xb6\xb0\xb7\xe0\x97\xb0"
            "\xf1\xc6\xe0\x96\xc0\xc7\xe0\x77\xc0\xf1\xd6\xe0\x76"
            "\xd0\xd7\xe0\x57\xd0\xf1\xe6\xe0\x56\xe0\xe7\xe0\x37"
            "\xe0\xf1\xe0\x16\xe0\x36\xe0\x10\xe0\x17\xe0\x17\xe0"
            "\xe0\x36\xe0\x16\xe0\xe0\x47\xd7\xe0\x20\xf1\xe0\x36"
            "\xd6\xe0\x30\xe0\x37\xb7\xe0\x30\xf1\xe0\x46\xb6\xe0"
            "\x40\xe0\x47\x97\xe0\x40\xf1\xe0\x56\x96\xe0\x50\xe0"
            "\x57\x77\xe0\x50\xf1\xe0\x66\x76\xe0\x60\xe0\x67\x57"
            "\xe0\x60\xf1\xe0\x76\x56\xe0\x70\xe0\x77\x37\xe0\x70"
            "\xf1\xe0\x86\x36\xe0\x80\xe0\x87\x17\xe0\x80\xf1\xe0"
            "\x96\x16\xe0\x90\xe0\x9d\xe0\x90\xf2\xe0\xab\xe0\xa0"
            "\xf2\xe0\xb9\xe0\xb0\xf1\xe0\xc7\xe0\xc0\xe0\xd6\xe0"
            "\xe0\xe0\xb5\xe0\xe0\xe0\xd3\xe0\xe0" }  },
      /* --- pixel bitmap for stmary600 char#97 \bigtriangleup --- */
      {  97,89341,                      /* character number, location */
          0, 5,  -83, 5,      /* topleft row,col, and botleft row,col */
          { 59,   83, 3,563, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\xe3\xe0\xe0\xe0\xd5\xe0\xe0\xe0\xc6\xe0\xc0\xf1"
            "\xe0\xc7\xe0\xc0\xf2\xe0\xb9\xe0\xb0\xf2\xe0\xab\xe0"
            "\xa0\xe0\x9d\xe0\x90\xf1\xe0\x96\x16\xe0\x90\xe0\x87"
            "\x17\xe0\x80\xf1\xe0\x86\x36\xe0\x80\xe0\x77\x37\xe0"
            "\x70\xf1\xe0\x76\x56\xe0\x70\xe0\x67\x57\xe0\x60\xf1"
            "\xe0\x66\x76\xe0\x60\xe0\x57\x77\xe0\x50\xf1\xe0\x56"
            "\x96\xe0\x50\xe0\x47\x97\xe0\x40\xf1\xe0\x46\xb6\xe0"
            "\x40\xe0\x37\xb7\xe0\x30\xf1\xe0\x36\xd6\xe0\x30\xe0"
            "\x27\xd7\xe0\xe0\x46\xe0\x16\xe0\xe0\x37\xe0\x17\xe0"
            "\x10\xf1\xe0\x16\xe0\x36\xe0\x10\xe7\xe0\x37\xe0\xf1"
            "\xe6\xe0\x56\xe0\xd7\xe0\x57\xd0\xf1\xd6\xe0\x76\xd0"
            "\xc7\xe0\x77\xc0\xf1\xc6\xe0\x96\xc0\xb7\xe0\x97\xb0"
            "\xf1\xb6\xe0\xb6\xb0\xa7\xe0\xb7\xa0\xf1\xa6\xe0\xd6"
            "\xa0\x97\xe0\xd7\x90\xf1\x96\xe0\xe0\x16\x90\x87\xe0"
            "\xe0\x17\x80\xf1\x86\xe0\xe0\x36\x80\x77\xe0\xe0\x37"
            "\x70\xf1\x76\xe0\xe0\x56\x70\x67\xe0\xe0\x57\x60\xf1"
            "\x66\xe0\xe0\x76\x60\x57\xe0\xe0\x77\xa6\xe0\xe0\x96"
            "\x97\xe0\xe0\x97\x40\xf1\x46\xe0\xe0\xb6\x40\x37\xe0"
            "\xe0\xb7\x30\xf1\x36\xe0\xe0\xd6\x30\x27\xe0\xe0\xd7"
            "\x20\xf1\x26\xe0\xe0\xe0\x16\x20\x17\xe0\xe0\xe0\x17"
            "\x26\xe0\xe0\xe0\x36\x2e\x0e\x0e\x0e\x01\x1f\x3e\x0e"
            "\x0e\x0e\x03\x1e\x0e\x0e\x0e\x01\x10" }  },
      /* --- pixel bitmap for stmary600 char#98 \bigcurlyvee --- */
      {  98,90338,                      /* character number, location */
          0, 5,  -83, 5,      /* topleft row,col, and botleft row,col */
          { 59,   83, 3,365, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x14\xe0\xe0\xe0\x74\x16\xe0\xe0\xe0\x5e\xe0\xe0\xe0"
            "\x1e\x03\xe0\xe0\xd9\x19\xe0\xe0\xba\x29\xe0\xe0\x99"
            "\x5a\xe0\xe0\x5a\x89\xe0\xe0\x39\xb9\xe0\xe0\x19\xd9"
            "\xe0\xd9\xe0\x18\xe0\xd8\xe0\x47\xe0\xb7\xe0\x77\xe0"
            "\x97\xe0\x88\xe0\x78\xe0\x98\xe0\x58\xe0\xb7\xe0\x57"
            "\xe0\xd7\xe0\x37\xe0\xe0\x16\xe0\x36\xe0\xe0\x27\xe0"
            "\x17\xe0\x10\xf1\xe0\x27\xd7\xe0\x20\xe0\x37\xb7\xe0"
            "\xe0\x76\xb6\xe0\xe0\x87\x97\xe0\x40\xf1\xe0\x56\x96"
            "\xe0\x50\xe0\x57\x77\xe0\xe0\xb6\x76\xe0\xe0\xc7\x57"
            "\xe0\x60\xf1\xe0\x76\x56\xe0\x70\xe0\x77\x37\xe0\x70"
            "\xf2\xe0\x86\x36\xe0\x80\xe0\x87\x17\xe0\x80\xf2\xe0"
            "\x96\x16\xe0\x90\xe0\x9d\xe0\x90\xf4\xe0\xab\xe0\xa0"
            "\xf7\xe0\xb9\xe0\xb0\xfe\xe0\xc7\xe0\xc0\xfb\xe0\xc7"
            "\xe0\xc0\xe0\xd6\xe0\xe0\xe0\xb5\xe0\xe0\xe0\xd3\xe0"
            "\xe0" }  },
      /* --- pixel bitmap for stmary600 char#99 \bigcurlywedge --- */
      {  99,91285,                      /* character number, location */
          0, 5,  -83, 5,      /* topleft row,col, and botleft row,col */
          { 59,   83, 2,181, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x1c\x03\x37\x05\x36\x06\x1a\x00\xff\x1a\x1a\x07\x1a"
            "\x00\xff\x07\x19\x09\x19\x00\xff\x04\x18\x0b\x18\x00"
            "\x17\x0d\x17\x00\xff\x02\x17\x06\x01\x06\x17\x00\x16"
            "\x07\x01\x07\x16\x00\xff\x02\x16\x06\x03\x06\x16\x00"
            "\x15\x07\x03\x07\x15\x00\xff\x01\x15\x06\x05\x06\x15"
            "\x00\x14\x07\x05\x07\x28\x06\x07\x06\x27\x07\x07\x07"
            "\x13\x00\xff\x01\x13\x06\x09\x06\x13\x00\x12\x07\x09"
            "\x07\x24\x06\x0b\x06\x23\x07\x0b\x07\x11\x00\xff\x01"
            "\x10\x07\x0d\x07\x10\x00\x0f\x07\x0f\x07\x1e\x06\x11"
            "\x06\x1d\x07\x11\x07\x1b\x07\x13\x07\x19\x08\x13\x08"
            "\x17\x08\x15\x08\x16\x07\x17\x07\x15\x07\x19\x07\x12"
            "\x08\x1b\x08\x0f\x09\x1b\x09\x0d\x09\x1d\x09\x0b\x09"
            "\x1f\x09\x08\x0a\x21\x0a\x05\x09\x25\x09\x03\x09\x27"
            "\x13\x29\x11\x2b\x0e\x2f\x06\x01\x04\x31\x04\x01" }  },
      /* --- pixel bitmap for stmary600 char#100 \bigsqcap --- */
      { 100,92260,                      /* character number, location */
          0, 5,  -83, 5,      /* topleft row,col, and botleft row,col */
          { 59,   83, 2,21, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\x39\x01\xff\x04\x3b\x00\xff\x4a\x06\x2f\x06\x01"
            "\x05\x30\x05\x02\x03\x32\x03\x01" }  },
      /* --- pixel bitmap for stmary600 char#101 \bigbox --- */
      { 101,93291,                      /* character number, location */
          0, 5,  -83, 5,      /* topleft row,col, and botleft row,col */
          { 59,   83, 2,21, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\x39\x01\xff\x04\x3b\x00\xff\x46\x06\x2f\x06\x00"
            "\xff\x03\x3b\x01\x3a\x02\x38\x01" }  },
      /* --- pixel bitmap for stmary600 char#102 \bigparallel --- */
      { 102,94140,                      /* character number, location */
          0, 5,  -83, 5,      /* topleft row,col, and botleft row,col */
          { 27,   83, 2,19, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\x04\x11\x04\x01\xff\x4f\x06\x0f\x06\x01\x05\x10"
            "\x05\x02\x03\x12\x03\x01" }  },
      /* --- pixel bitmap for stmary600 char#103 \biginterleave --- */
      { 103,95162,                      /* character number, location */
          0, 5,  -83, 5,      /* topleft row,col, and botleft row,col */
          { 48,   83, 2,27, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\x04\x11\x04\x11\x04\x01\xff\x4f\x06\x0f\x06\x0f"
            "\x06\x01\x05\x10\x05\x10\x05\x02\x03\x12\x03\x12\x03"
            "\x01" }  },
      /* --- pixel bitmap for stmary600 char#104 (noname) --- */
      { 104,96496,                      /* character number, location */
          0, 5,  -116, 5,     /* topleft row,col, and botleft row,col */
          { 82,  116, 2,479, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xff\x01\x01\x50\x01\xff\x03\x52\x01\x50\x01\x00\xff"
            "\x01\x01\x08\x40\x08\x01\x00\x02\x07\x40\x07\x02\x00"
            "\xff\x01\x02\x08\x3e\x08\x02\x00\x03\x07\x3e\x07\x03"
            "\x00\xff\x01\x03\x08\x3c\x08\x03\x00\x04\x07\x3c\x07"
            "\x04\x00\xff\x01\x04\x08\x3a\x08\x04\x00\xff\x01\x05"
            "\x08\x38\x08\x05\x00\x06\x07\x38\x07\x06\x00\xff\x01"
            "\x06\x08\x36\x08\x06\x00\x07\x07\x36\x07\x07\x00\xff"
            "\x01\x07\x08\x34\x08\x07\x00\x08\x07\x34\x07\x08\x00"
            "\xff\x01\x08\x08\x32\x08\x08\x00\x09\x07\x32\x07\x09"
            "\x00\xff\x01\x09\x08\x30\x08\x09\x00\x0a\x07\x30\x07"
            "\x0a\x00\xff\x01\x0a\x08\x2e\x08\x0a\x00\x0b\x07\x2e"
            "\x07\x0b\x00\xff\x01\x0b\x08\x2c\x08\x0b\x00\x0c\x07"
            "\x2c\x07\x0c\x00\xff\x01\x0c\x08\x2a\x08\x0c\x00\x0d"
            "\x07\x2a\x07\x0d\x00\xff\x01\x0d\x08\x28\x08\x0d\x00"
            "\x0e\x07\x28\x07\x0e\x00\xff\x01\x0e\x08\x26\x08\x0e"
            "\x00\x0f\x07\x26\x07\x0f\x00\xff\x01\x0f\x08\x24\x08"
            "\x0f\x00\xff\x01\x10\x08\x22\x08\x10\x00\x11\x07\x22"
            "\x07\x11\x00\xff\x01\x11\x08\x20\x08\x11\x00\x12\x07"
            "\x20\x07\x12\x00\xff\x01\x12\x08\x1e\x08\x12\x00\x13"
            "\x07\x1e\x07\x13\x00\xff\x01\x13\x08\x1c\x08\x13\x00"
            "\x14\x07\x1c\x07\x14\x00\xff\x01\x14\x08\x1a\x08\x14"
            "\x00\x15\x07\x1a\x07\x15\x00\xff\x01\x15\x08\x18\x08"
            "\x15\x00\x16\x07\x18\x07\x16\x00\xff\x01\x16\x08\x16"
            "\x08\x16\x00\x17\x07\x16\x07\x17\x00\xff\x01\x17\x08"
            "\x14\x08\x17\x00\x18\x07\x14\x07\x18\x00\xff\x01\x18"
            "\x08\x12\x08\x18\x00\x19\x07\x12\x07\x19\x00\xff\x01"
            "\x19\x08\x10\x08\x19\x00\x1a\x07\x10\x07\x1a\x00\xff"
            "\x01\x1a\x08\x0e\x08\x1a\x00\xff\x01\x1b\x08\x0c\x08"
            "\x1b\x00\x1c\x07\x0c\x07\x1c\x00\xff\x01\x1c\x08\x0a"
            "\x08\x1c\x00\x1d\x07\x0a\x07\x1d\x00\xff\x01\x1d\x08"
            "\x08\x08\x1d\x00\x1e\x07\x08\x07\x1e\x00\xff\x01\x1e"
            "\x08\x06\x08\x1e\x00\x1f\x07\x06\x07\x1f\x00\xff\x01"
            "\x1f\x08\x04\x08\x1f\x00\x20\x07\x04\x07\x20\x00\xff"
            "\x01\x20\x08\x02\x08\x20\x00\x21\x07\x02\x07\x21\x00"
            "\xff\x01\x21\x10\x21\x00\xff\x02\x22\x0e\x22\x00\xff"
            "\x02\x23\x0c\x23\x00\xff\x02\x24\x0a\x24\x00\xff\x01"
            "\x25\x08\x25\x00\x26\x07\x4b\x06\x4d\x04\x27" }  },
      /* --- pixel bitmap for stmary600 char#105 (noname) --- */
      { 105,97760,                      /* character number, location */
          0, 5,  -116, 5,     /* topleft row,col, and botleft row,col */
          { 82,  116, 2,479, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x27\x04\x4d\x06\x4c\x07\x25\x00\xff\x01\x25\x08\x25"
            "\x00\xff\x02\x24\x0a\x24\x00\xff\x02\x23\x0c\x23\x00"
            "\xff\x02\x22\x0e\x22\x00\xff\x01\x21\x10\x21\x00\x21"
            "\x07\x02\x07\x21\x00\xff\x01\x20\x08\x02\x08\x20\x00"
            "\x20\x07\x04\x07\x20\x00\xff\x01\x1f\x08\x04\x08\x1f"
            "\x00\x1f\x07\x06\x07\x1f\x00\xff\x01\x1e\x08\x06\x08"
            "\x1e\x00\x1e\x07\x08\x07\x1e\x00\xff\x01\x1d\x08\x08"
            "\x08\x1d\x00\x1d\x07\x0a\x07\x1d\x00\xff\x01\x1c\x08"
            "\x0a\x08\x1c\x00\x1c\x07\x0c\x07\x1c\x00\xff\x01\x1b"
            "\x08\x0c\x08\x1b\x00\xff\x01\x1a\x08\x0e\x08\x1a\x00"
            "\x1a\x07\x10\x07\x1a\x00\xff\x01\x19\x08\x10\x08\x19"
            "\x00\x19\x07\x12\x07\x19\x00\xff\x01\x18\x08\x12\x08"
            "\x18\x00\x18\x07\x14\x07\x18\x00\xff\x01\x17\x08\x14"
            "\x08\x17\x00\x17\x07\x16\x07\x17\x00\xff\x01\x16\x08"
            "\x16\x08\x16\x00\x16\x07\x18\x07\x16\x00\xff\x01\x15"
            "\x08\x18\x08\x15\x00\x15\x07\x1a\x07\x15\x00\xff\x01"
            "\x14\x08\x1a\x08\x14\x00\x14\x07\x1c\x07\x14\x00\xff"
            "\x01\x13\x08\x1c\x08\x13\x00\x13\x07\x1e\x07\x13\x00"
            "\xff\x01\x12\x08\x1e\x08\x12\x00\x12\x07\x20\x07\x12"
            "\x00\xff\x01\x11\x08\x20\x08\x11\x00\x11\x07\x22\x07"
            "\x11\x00\xff\x01\x10\x08\x22\x08\x10\x00\xff\x01\x0f"
            "\x08\x24\x08\x0f\x00\x0f\x07\x26\x07\x0f\x00\xff\x01"
            "\x0e\x08\x26\x08\x0e\x00\x0e\x07\x28\x07\x0e\x00\xff"
            "\x01\x0d\x08\x28\x08\x0d\x00\x0d\x07\x2a\x07\x0d\x00"
            "\xff\x01\x0c\x08\x2a\x08\x0c\x00\x0c\x07\x2c\x07\x0c"
            "\x00\xff\x01\x0b\x08\x2c\x08\x0b\x00\x0b\x07\x2e\x07"
            "\x0b\x00\xff\x01\x0a\x08\x2e\x08\x0a\x00\x0a\x07\x30"
            "\x07\x0a\x00\xff\x01\x09\x08\x30\x08\x09\x00\x09\x07"
            "\x32\x07\x09\x00\xff\x01\x08\x08\x32\x08\x08\x00\x08"
            "\x07\x34\x07\x08\x00\xff\x01\x07\x08\x34\x08\x07\x00"
            "\x07\x07\x36\x07\x07\x00\xff\x01\x06\x08\x36\x08\x06"
            "\x00\x06\x07\x38\x07\x06\x00\xff\x01\x05\x08\x38\x08"
            "\x05\x00\xff\x01\x04\x08\x3a\x08\x04\x00\x04\x07\x3c"
            "\x07\x04\x00\xff\x01\x03\x08\x3c\x08\x03\x00\x03\x07"
            "\x3e\x07\x03\x00\xff\x01\x02\x08\x3e\x08\x02\x00\x02"
            "\x07\x40\x07\x02\x00\xff\x01\x01\x08\x40\x08\x01\x00"
            "\x01\x50\x01\xff\x03\x52\xff\x01\x01\x50\x01" }  },
      /* --- pixel bitmap for stmary600 char#106 (noname) --- */
      { 106,99022,                      /* character number, location */
          0, 5,  -116, 5,     /* topleft row,col, and botleft row,col */
          { 82,  116, 2,259, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x01\x05\x46\x05\x02\x06\x44\x06\x01\x09\x40\x13\x3e"
            "\x16\x3a\x0c\x01\x0c\x38\x0c\x03\x0c\x36\x0c\x05\x0c"
            "\x34\x0c\x08\x0b\x32\x0b\x0b\x0b\x30\x0b\x0e\x0a\x2e"
            "\x0a\x11\x0a\x2c\x0a\x13\x0a\x2a\x0a\x15\x0a\x28\x0a"
            "\x17\x0a\x26\x0a\x19\x0a\x24\x0a\x1b\x0a\x22\x0a\x1d"
            "\x0a\x20\x0a\x1f\x09\x20\x09\x21\x09\x1e\x09\x23\x09"
            "\x1c\x09\x25\x08\x1c\x08\x27\x08\x1a\x08\x28\x09\x18"
            "\x09\x29\x08\x18\x08\x15\x00\xff\x01\x16\x08\x16\x08"
            "\x16\x00\xff\x01\x17\x08\x14\x08\x17\x00\xff\x01\x18"
            "\x08\x12\x08\x18\x00\xff\x01\x19\x08\x10\x08\x19\x00"
            "\xff\x01\x1a\x08\x0e\x08\x1a\x00\xff\x01\x1b\x08\x0c"
            "\x08\x1b\x00\xff\x01\x1c\x08\x0a\x08\x1c\x00\x1d\x07"
            "\x0a\x07\x1d\x00\xff\x01\x1d\x08\x08\x08\x1d\x00\x1e"
            "\x07\x08\x07\x1e\x00\xff\x01\x1e\x08\x06\x08\x1e\x00"
            "\xff\x01\x1f\x07\x06\x07\x1f\x00\xff\x01\x1f\x08\x04"
            "\x08\x1f\x00\xff\x01\x20\x07\x04\x07\x20\x00\xff\x01"
            "\x20\x08\x02\x08\x20\x00\xff\x01\x21\x07\x02\x07\x21"
            "\x00\xff\x01\x21\x10\x21\x00\xff\x05\x22\x0e\x22\x00"
            "\xff\x06\x23\x0c\x23\x00\xff\x09\x24\x0a\x24\x00\xff"
            "\x20\x25\x08\x25\x00\x26\x07\x4b\x06\x4d\x04\x27" }  },
      /* --- pixel bitmap for stmary600 char#107 (noname) --- */
      { 107,100203,                     /* character number, location */
          0, 5,  -116, 5,     /* topleft row,col, and botleft row,col */
          { 82,  116, 2,259, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x27\x04\x4d\x06\x4c\x07\x25\x00\xff\x20\x25\x08\x25"
            "\x00\xff\x09\x24\x0a\x24\x00\xff\x06\x23\x0c\x23\x00"
            "\xff\x05\x22\x0e\x22\x00\xff\x01\x21\x10\x21\x00\xff"
            "\x01\x21\x07\x02\x07\x21\x00\xff\x01\x20\x08\x02\x08"
            "\x20\x00\xff\x01\x20\x07\x04\x07\x20\x00\xff\x01\x1f"
            "\x08\x04\x08\x1f\x00\xff\x01\x1f\x07\x06\x07\x1f\x00"
            "\xff\x01\x1e\x08\x06\x08\x1e\x00\x1e\x07\x08\x07\x1e"
            "\x00\xff\x01\x1d\x08\x08\x08\x1d\x00\x1d\x07\x0a\x07"
            "\x1d\x00\xff\x01\x1c\x08\x0a\x08\x1c\x00\xff\x01\x1b"
            "\x08\x0c\x08\x1b\x00\xff\x01\x1a\x08\x0e\x08\x1a\x00"
            "\xff\x01\x19\x08\x10\x08\x19\x00\xff\x01\x18\x08\x12"
            "\x08\x18\x00\xff\x01\x17\x08\x14\x08\x17\x00\xff\x01"
            "\x16\x08\x16\x08\x16\x00\x15\x08\x18\x08\x29\x09\x18"
            "\x09\x28\x08\x1a\x08\x27\x08\x1c\x08\x25\x09\x1c\x09"
            "\x23\x09\x1e\x09\x21\x09\x20\x09\x1f\x0a\x20\x0a\x1d"
            "\x0a\x22\x0a\x1b\x0a\x24\x0a\x19\x0a\x26\x0a\x17\x0a"
            "\x28\x0a\x15\x0a\x2a\x0a\x13\x0a\x2c\x0a\x11\x0a\x2e"
            "\x0a\x0e\x0b\x30\x0b\x0b\x0b\x32\x0b\x08\x0c\x34\x0c"
            "\x05\x0c\x36\x0c\x03\x0c\x38\x0c\x01\x0c\x3a\x16\x3e"
            "\x13\x40\x09\x01\x06\x44\x06\x02\x05\x46\x05\x01" }  },
      /* --- pixel bitmap for stmary600 char#108 (noname) --- */
      { 108,101405,                     /* character number, location */
          0, 5,  -116, 5,     /* topleft row,col, and botleft row,col */
          { 82,  116, 2,23, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x01\x01\x50\x01\xff\x04\x52\x00\xff\x6a\x07\x44"
            "\x07\x01\x05\x46\x05\x03\x04\x47\x04\x01" }  },
      /* --- pixel bitmap for stmary600 char#109 (noname) --- */
      { 109,102815,                     /* character number, location */
          0, 5,  -116, 5,     /* topleft row,col, and botleft row,col */
          { 82,  116, 2,23, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x01\x01\x50\x01\xff\x04\x52\x00\xff\x65\x07\x44"
            "\x07\x00\xff\x04\x52\x01\x50\x03\x4f\x01" }  },
      /* --- pixel bitmap for stmary600 char#110 (noname) --- */
      { 110,103963,                     /* character number, location */
          0, 5,  -116, 5,     /* topleft row,col, and botleft row,col */
          { 36,  116, 2,21, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x01\x01\x05\x18\x05\x01\xff\x6f\x07\x16\x07\x01"
            "\x05\x18\x05\x03\x04\x19\x04\x01" }  },
      /* --- pixel bitmap for stmary600 char#111 (noname) --- */
      { 111,105224,                     /* character number, location */
          0, 5,  -116, 5,     /* topleft row,col, and botleft row,col */
          { 67,  116, 2,29, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x01\x01\x05\x19\x05\x19\x05\x01\xff\x6f\x07\x17"
            "\x07\x17\x07\x01\x05\x19\x05\x19\x05\x03\x04\x1a\x04"
            "\x1a\x04\x01" }  },
      /* --- pixel bitmap for stmary600 char#112 \bignplus --- */
      { 112,106724,                     /* character number, location */
          0, 5,  -83, 5,      /* topleft row,col, and botleft row,col */
          { 59,   83, 2,169, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x18\x0b\x2c\x13\x26\x17\x22\x1b\x1e\x1f\x1a\x23\x17"
            "\x0e\x09\x0e\x15\x0b\x11\x0b\x13\x0a\x15\x0a\x11\x09"
            "\x19\x09\x0f\x08\x1d\x08\x0d\x08\x1f\x08\x0b\x08\x21"
            "\x08\x0a\x07\x23\x07\x09\x07\x25\x07\x04\x00\xff\x01"
            "\x03\x07\x27\x07\x03\x00\x02\x07\x29\x07\x02\x00\xff"
            "\x01\x02\x06\x2b\x06\x02\x00\x01\x07\x2b\x07\x01\x00"
            "\xff\x01\x01\x06\x2d\x06\x01\x07\x2d\x07\x00\xff\x01"
            "\x06\x2f\x06\x00\x06\x17\x01\x17\x06\x00\xff\x01\x06"
            "\x15\x05\x15\x06\x00\xff\x0b\x06\x15\x06\x14\x06\x00"
            "\x06\x07\x21\x07\x06\x00\xff\x02\x06\x06\x23\x06\x06"
            "\x00\x06\x07\x21\x07\x0c\x08\x1f\x08\x06\x00\xff\x0b"
            "\x06\x15\x06\x14\x06\x00\x06\x15\x05\x15\x0c\x16\x03"
            "\x16\x06\x00\xff\x14\x06\x2f\x06\x01\x04\x31\x04\x01" }  },
      /* --- pixel bitmap for stmary600 char#113 (noname) --- */
      { 113,108032,                     /* character number, location */
          3,17,  -95,17,      /* topleft row,col, and botleft row,col */
          { 26,   98, 2,14, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x03\x00\x1a\x00\xff\x59\x04\x07\x04\x0b\xff\x03"
            "\x1a" }  },
      /* --- pixel bitmap for stmary600 char#114 (noname) --- */
      { 114,109333,                     /* character number, location */
          3,18,  -145,18,     /* topleft row,col, and botleft row,col */
          { 29,  148, 2,14, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x04\x00\x1d\x00\xff\x89\x05\x07\x05\x0c\xff\x04"
            "\x1d" }  },
      /* --- pixel bitmap for stmary600 char#115 (noname) --- */
      { 115,110857,                     /* character number, location */
          3,21,  -195,21,     /* topleft row,col, and botleft row,col */
          { 31,  198, 2,14, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x04\x00\x1f\x00\xff\xbb\x05\x08\x05\x0d\xff\x04"
            "\x1f" }  },
      /* --- pixel bitmap for stmary600 char#116 (noname) --- */
      { 116,112633,                     /* character number, location */
          3,23,  -245,23,     /* topleft row,col, and botleft row,col */
          { 35,  248, 2,14, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x05\x00\x23\x00\xff\xeb\x06\x08\x06\x0f\xff\x05"
            "\x23" }  },
      /* --- pixel bitmap for stmary600 char#117 (noname) --- */
      { 117,114522,                     /* character number, location */
          2,27,  -147,27,     /* topleft row,col, and botleft row,col */
          { 37,  149, 2,11, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x05\x00\x25\x00\xff\x8e\x06\x0a\x07\x0e" }  },
      /* --- pixel bitmap for stmary600 char#118 (noname) --- */
      { 118,115936,                     /* character number, location */
          4,27,  -145,27,     /* topleft row,col, and botleft row,col */
          { 37,  149, 2,10, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x8e\x00\x06\x0a\x07\x0e\xff\x05\x25" }  },
      /* --- pixel bitmap for stmary600 char#119 (noname) --- */
      { 119,117360,                     /* character number, location */
          2,27,  -51,27,      /* topleft row,col, and botleft row,col */
          { 23,   53, 2, 6, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x34\x00\x06\x0a\x07" }  },
      /* --- pixel bitmap for stmary600 char#120 (noname) --- */
      { 120,118490,                     /* character number, location */
          0, 5,  -116, 5,     /* topleft row,col, and botleft row,col */
          { 82,  116, 2,201, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x22\x0e\x40\x16\x39\x1c\x33\x22\x2e\x26\x2a\x2a\x26"
            "\x2e\x23\x12\x0c\x12\x21\x0f\x14\x0f\x1e\x0e\x1a\x0e"
            "\x1b\x0d\x1e\x0d\x19\x0c\x22\x0c\x17\x0b\x26\x0b\x15"
            "\x0b\x28\x0b\x13\x0b\x2a\x0b\x12\x09\x2e\x09\x11\x09"
            "\x30\x09\x0f\x09\x32\x09\x0d\x09\x34\x09\x0c\x08\x36"
            "\x08\x0b\x09\x36\x09\x0a\x08\x38\x08\x09\x08\x3a\x08"
            "\x07\x09\x3a\x09\x06\x08\x3c\x08\x06\x07\x3e\x07\x03"
            "\x00\xff\x01\x02\x08\x3e\x08\x02\x00\x02\x07\x40\x07"
            "\x02\x00\xff\x01\x01\x08\x40\x08\x01\x00\xff\x01\x01"
            "\x07\x42\x07\x01\x08\x42\x10\x20\x02\x20\x08\x00\xff"
            "\x01\x07\x1f\x06\x1f\x07\x00\xff\x14\x07\x1f\x07\x1e"
            "\x07\x00\xff\x01\x07\x08\x34\x08\x07\x00\xff\x02\x07"
            "\x07\x36\x07\x07\x00\x07\x08\x34\x08\x0e\x09\x32\x09"
            "\x07\x00\xff\x14\x07\x1f\x07\x1e\x07\x00\x07\x1f\x06"
            "\x1f\x0e\x20\x04\x20\x07\x00\xff\x19\x07\x44\x07\xff"
            "\x01\x01\x05\x46\x05\x01" }  },
      /* --- pixel bitmap for stmary600 char#121 (noname) --- */
      { 121,119987,                     /* character number, location */
          3, 1,  -95, 1,      /* topleft row,col, and botleft row,col */
          { 26,   98, 2,14, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x03\x00\x1a\xff\x59\x0b\x04\x07\x04\x00\xff\x03"
            "\x1a" }  },
      /* --- pixel bitmap for stmary600 char#122 (noname) --- */
      { 122,121275,                     /* character number, location */
          3, 1,  -145, 1,     /* topleft row,col, and botleft row,col */
          { 29,  148, 2,14, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x04\x00\x1d\xff\x89\x0c\x05\x07\x05\x00\xff\x04"
            "\x1d" }  },
      /* --- pixel bitmap for stmary600 char#123 (noname) --- */
      { 123,122786,                     /* character number, location */
          3, 1,  -195, 1,     /* topleft row,col, and botleft row,col */
          { 31,  198, 2,14, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x04\x00\x1f\xff\xbb\x0d\x05\x08\x05\x00\xff\x04"
            "\x1f" }  },
      /* --- pixel bitmap for stmary600 char#124 (noname) --- */
      { 124,124523,                     /* character number, location */
          3, 0,  -245, 0,     /* topleft row,col, and botleft row,col */
          { 35,  248, 2,14, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x05\x00\x23\xff\xeb\x0f\x06\x08\x06\x00\xff\x05"
            "\x23" }  },
      /* --- pixel bitmap for stmary600 char#125 (noname) --- */
      { 125,126399,                     /* character number, location */
          2, 1,  -147, 1,     /* topleft row,col, and botleft row,col */
          { 37,  149, 2,10, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x05\x00\x25\xff\x8e\x0e\x07\x0a\x06" }  },
      /* --- pixel bitmap for stmary600 char#126 (noname) --- */
      { 126,127894,                     /* character number, location */
          4, 1,  -145, 1,     /* topleft row,col, and botleft row,col */
          { 37,  149, 2,10, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x8e\x0e\x07\x0a\x06\x00\xff\x05\x25" }  },
      /* --- pixel bitmap for stmary600 char#127 (noname) --- */
      { 127,129305,                     /* character number, location */
          2,15,  -51,15,      /* topleft row,col, and botleft row,col */
          { 23,   53, 2, 6, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x34\x00\x07\x0a\x06" }  },
      /* --- trailer  --- */
      { -99, -999,  0,0,0,0, { 0,0,0,0, (pixbyte *)"\0" }  }
   } ;


/* ------------------------------------------------------------------------
font sizes 0-10 for wncyr10
------------------------------------------------------------------------ */

/* --- size=0 for .83gf ---
 * mf '\mode=eighthre;  input wncyr10'
 * --------------------------------------------------------------------- */
/* --- fontdef for wncyr83 --- */
static	chardef  wncyr83[] =
   {
      /* --- pixel bitmap for wncyr83 char#0 Nj --- */
      {   0, 1901,                      /* character number, location */
          8, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 11,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe7\x10\x82\x10\xfc\x27\x64\x21\x0a\xf1\x7c" }  },
      /* --- pixel bitmap for wncyr83 char#1 Lj --- */
      {   1, 1944,                      /* character number, location */
          8, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 10,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x7e\x90\x40\x02\x79\x26\x9b\x28\xe2\x7c" }  },
      /* --- pixel bitmap for wncyr83 char#2 Dzh --- */
      {   2, 1987,                      /* character number, location */
          8, 0,   -2, 0,      /* topleft row,col, and botleft row,col */
          {  8,   10, 3,17, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x03\x23\xf5\x11\x41\x18\xf1\x41\x32" }  },
      /* --- pixel bitmap for wncyr83 char#3 \`E --- */
      {   3, 2028,                      /* character number, location */
          8, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  6,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x4f\x94\xfe\x67\x18\x39" }  },
      /* --- pixel bitmap for wncyr83 char#4 \=I --- */
      {   4, 2328,                      /* character number, location */
          8, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  3,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x97\x24\xe9" }  },
      /* --- pixel bitmap for wncyr83 char#5 \=E --- */
      {   5, 2063,                      /* character number, location */
          8, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  6,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xbc\x58\xfe\x79\x28\x72" }  },
      /* --- pixel bitmap for wncyr83 char#6 Dj --- */
      {   6, 2351,                      /* character number, location */
          8, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  9,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x7f\x92\x20\xc0\x87\x10\x21\x42\x7f" }  },
      /* --- pixel bitmap for wncyr83 char#7 \'C --- */
      {   7, 2384,                      /* character number, location */
          8, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  7,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xbf\x12\x81\x47\x24\x12\xdd" }  },
      /* --- pixel bitmap for wncyr83 char#8 nj --- */
      {   8, 3368,                      /* character number, location */
          5, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  8,    5, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1b\x0a\xfe\x8a\x7b" }  },
      /* --- pixel bitmap for wncyr83 char#9 lj --- */
      {   9, 3395,                      /* character number, location */
          5, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  8,    5, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3e\x14\xf4\x96\xfa" }  },
      /* --- pixel bitmap for wncyr83 char#10 dzh --- */
      {  10, 3422,                      /* character number, location */
          5, 0,   -1, 0,      /* topleft row,col, and botleft row,col */
          {  5,    6, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x5b\x29\xf5\x09" }  },
      /* --- pixel bitmap for wncyr83 char#11 \`e --- */
      {  11, 3449,                      /* character number, location */
          5, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  5,    5, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xaf\xff\xe9\x00" }  },
      /* --- pixel bitmap for wncyr83 char#12 \=\i --- */
      {  12, 2493,                      /* character number, location */
          9, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  3,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x02\x30\x49\x07" }  },
      /* --- pixel bitmap for wncyr83 char#13 \=e --- */
      {  13, 3470,                      /* character number, location */
          5, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  5,    5, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfe\xfe\xec\x00" }  },
      /* --- pixel bitmap for wncyr83 char#14 dj --- */
      {  14, 2514,                      /* character number, location */
          8, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          {  4,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf3\xe2\x2a\xf2\x48" }  },
      /* --- pixel bitmap for wncyr83 char#15 \'c --- */
      {  15, 2543,                      /* character number, location */
          8, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  7,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x83\x9f\xc0\x23\x12\x89\xee" }  },
      /* --- pixel bitmap for wncyr83 char#16 Yu --- */
      {  16, 2098,                      /* character number, location */
          8, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 12,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x8f\x43\x44\x24\x48\x82\x3c\x48\x82\x44\xf4\x38" }  },
      /* --- pixel bitmap for wncyr83 char#17 Zh --- */
      {  17, 1850,                      /* character number, location */
          8,-1,    0,-1,      /* topleft row,col, and botleft row,col */
          { 13,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe3\x58\x08\x11\x11\xfc\x41\x44\x84\xd0\x10\x1e\xc7" }  },
      /* --- pixel bitmap for wncyr83 char#18 \u I --- */
      {  18, 2147,                      /* character number, location */
         10, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  9,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfe\x00\x1c\x17\x26\x4a\x90\x20\x45\x86\x8e\x03" }  },
      /* --- pixel bitmap for wncyr83 char#19 \"E --- */
      {  19, 2419,                      /* character number, location */
         10, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  8,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x28\x00\x7f\x42\x62\x3e\xa2\x82\xc2\xff" }  },
      /* --- pixel bitmap for wncyr83 char#20 (noname) --- */
      {  20, 2194,                      /* character number, location */
          8, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  7,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x47\x31\x89\x44\xa1\x60\x10" }  },
      /* --- pixel bitmap for wncyr83 char#21 (noname) --- */
      {  21, 2229,                      /* character number, location */
          8, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  9,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x38\x50\x10\xf9\x5f\x94\x08\x0a\x1c" }  },
      /* --- pixel bitmap for wncyr83 char#22 \Dz --- */
      {  22, 2266,                      /* character number, location */
          8, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  4,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x9e\x61\x8c\x79" }  },
      /* --- pixel bitmap for wncyr83 char#23 Ya --- */
      {  23, 2293,                      /* character number, location */
          8, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  8,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfc\x42\x42\x7c\x42\x42\x42\xe3" }  },
      /* --- pixel bitmap for wncyr83 char#24 yu --- */
      {  24, 3491,                      /* character number, location */
          5, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  7,    5, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xbb\xe2\xb1\xb8\x03" }  },
      /* --- pixel bitmap for wncyr83 char#25 zh --- */
      {  25, 3335,                      /* character number, location */
          5, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  7,    5, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x5d\x15\x67\xdd\x05" }  },
      /* --- pixel bitmap for wncyr83 char#26 \u\i --- */
      {  26, 3522,                      /* character number, location */
          7, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  6,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1e\x30\x6b\x92\x35\x03" }  },
      /* --- pixel bitmap for wncyr83 char#27 \"e --- */
      {  27, 2574,                      /* character number, location */
          5, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  5,    5, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xee\x87\xe8\x00" }  },
      /* --- pixel bitmap for wncyr83 char#28 (noname) --- */
      {  28, 3553,                      /* character number, location */
          5, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  4,    5, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xab\x66\x04" }  },
      /* --- pixel bitmap for wncyr83 char#29 (noname) --- */
      {  29, 3574,                      /* character number, location */
          5, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  6,    5, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x8c\xf4\x4b\x0c" }  },
      /* --- pixel bitmap for wncyr83 char#30 \dz --- */
      {  30, 3595,                      /* character number, location */
          5, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  4,    5, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x16\x86\x07" }  },
      /* --- pixel bitmap for wncyr83 char#31 ya --- */
      {  31, 3612,                      /* character number, location */
          5, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  5,    5, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x5e\x39\xf5\x01" }  },
      /* --- pixel bitmap for wncyr83 char#32 \cyddot --- */
      {  32, 1665,                      /* character number, location */
          9, 1,    8, 1,      /* topleft row,col, and botleft row,col */
          {  3,    1, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x05" }  },
      /* --- pixel bitmap for wncyr83 char#33 (noname) --- */
      {  33, 1051,                      /* character number, location */
          8, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  1,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x9f" }  },
      /* --- pixel bitmap for wncyr83 char#34 (noname) --- */
      {  34, 1676,                      /* character number, location */
          8, 0,    5, 0,      /* topleft row,col, and botleft row,col */
          {  3,    3, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x6d\x01" }  },
      /* --- pixel bitmap for wncyr83 char#35 (noname) --- */
      {  35, 2460,                      /* character number, location */
          9, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  8,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0e\x7e\x46\x04\x7c\x84\x84\x84\x7e" }  },
      /* --- pixel bitmap for wncyr83 char#36 (noname) --- */
      {  36, 1695,                      /* character number, location */
          7, 0,    6, 0,      /* topleft row,col, and botleft row,col */
          {  5,    1, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1f" }  },
      /* --- pixel bitmap for wncyr83 char#37 (noname) --- */
      {  37, 1072,                      /* character number, location */
          9, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          {  7,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xc2\x5e\xa9\xa2\x40\x51\xa5\xd2\x10" }  },
      /* --- pixel bitmap for wncyr83 char#38 (noname) --- */
      {  38, 1704,                      /* character number, location */
          8, 2,    6, 2,      /* topleft row,col, and botleft row,col */
          {  2,    2, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x06" }  },
      /* --- pixel bitmap for wncyr83 char#39 (noname) --- */
      {  39, 1129,                      /* character number, location */
          8, 1,    5, 1,      /* topleft row,col, and botleft row,col */
          {  1,    3, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x07" }  },
      /* --- pixel bitmap for wncyr83 char#40 (noname) --- */
      {  40, 1142,                      /* character number, location */
          9, 0,   -4, 0,      /* topleft row,col, and botleft row,col */
          {  3,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x94\x92\x24\x89\x44" }  },
      /* --- pixel bitmap for wncyr83 char#41 (noname) --- */
      {  41, 1175,                      /* character number, location */
          9, 1,   -4, 1,      /* topleft row,col, and botleft row,col */
          {  3,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x91\x48\x92\xa4\x14" }  },
      /* --- pixel bitmap for wncyr83 char#42 (noname) --- */
      {  42, 1208,                      /* character number, location */
          9, 1,    4, 1,      /* topleft row,col, and botleft row,col */
          {  3,    5, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xba\x2e" }  },
      /* --- pixel bitmap for wncyr83 char#43 (noname) --- */
      {  43, 2593,                      /* character number, location */
          8, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  5,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe2\x08\xe1\xa5\x7c" }  },
      /* --- pixel bitmap for wncyr83 char#44 (noname) --- */
      {  44, 1225,                      /* character number, location */
          1, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          {  1,    3, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x07" }  },
      /* --- pixel bitmap for wncyr83 char#45 (noname) --- */
      {  45, 1238,                      /* character number, location */
          3, 0,    2, 0,      /* topleft row,col, and botleft row,col */
          {  3,    1, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x07" }  },
      /* --- pixel bitmap for wncyr83 char#46 (noname) --- */
      {  46, 1247,                      /* character number, location */
          1, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  1,    1, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01" }  },
      /* --- pixel bitmap for wncyr83 char#47 (noname) --- */
      {  47, 1256,                      /* character number, location */
          9, 1,   -3, 1,      /* topleft row,col, and botleft row,col */
          {  3,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x24\x25\x49\x4a\x02" }  },
      /* --- pixel bitmap for wncyr83 char#48 (noname) --- */
      {  48, 1415,                      /* character number, location */
          7, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  5,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x2e\xc6\x18\xa3\x03" }  },
      /* --- pixel bitmap for wncyr83 char#49 (noname) --- */
      {  49, 1446,                      /* character number, location */
          7, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  3,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x9a\x24\x1d" }  },
      /* --- pixel bitmap for wncyr83 char#50 (noname) --- */
      {  50, 1467,                      /* character number, location */
          7, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  4,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x96\x88\xa4\x0f" }  },
      /* --- pixel bitmap for wncyr83 char#51 (noname) --- */
      {  51, 1492,                      /* character number, location */
          7, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  5,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x44\x21\x06\xa3\x03" }  },
      /* --- pixel bitmap for wncyr83 char#52 (noname) --- */
      {  52, 1517,                      /* character number, location */
          7, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  5,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xcc\xad\x8f\x10\x07" }  },
      /* --- pixel bitmap for wncyr83 char#53 (noname) --- */
      {  53, 1540,                      /* character number, location */
          7, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  4,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x17\x71\x98\x06" }  },
      /* --- pixel bitmap for wncyr83 char#54 (noname) --- */
      {  54, 1563,                      /* character number, location */
          7, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  5,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x4c\x84\x17\xa3\x03" }  },
      /* --- pixel bitmap for wncyr83 char#55 (noname) --- */
      {  55, 1588,                      /* character number, location */
          7, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  4,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x9f\x24\x22\x02" }  },
      /* --- pixel bitmap for wncyr83 char#56 (noname) --- */
      {  56, 1611,                      /* character number, location */
          7, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  5,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x44\x29\x17\xa3\x03" }  },
      /* --- pixel bitmap for wncyr83 char#57 (noname) --- */
      {  57, 1640,                      /* character number, location */
          7, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  5,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x2e\x46\x0f\x91\x01" }  },
      /* --- pixel bitmap for wncyr83 char#58 (noname) --- */
      {  58, 1287,                      /* character number, location */
          5, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  1,    5, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x11" }  },
      /* --- pixel bitmap for wncyr83 char#59 (noname) --- */
      {  59, 1300,                      /* character number, location */
          5, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          {  1,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x71" }  },
      /* --- pixel bitmap for wncyr83 char#60 < --- */
      {  60, 1715,                      /* character number, location */
          5, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  5,    5, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xd4\x3d\x47\x01" }  },
      /* --- pixel bitmap for wncyr83 char#61 (noname) --- */
      {  61, 2620,                      /* character number, location */
          5, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  3,    5, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x93\x74" }  },
      /* --- pixel bitmap for wncyr83 char#62 > --- */
      {  62, 1736,                      /* character number, location */
          5, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  5,    5, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xc5\x79\x57\x00" }  },
      /* --- pixel bitmap for wncyr83 char#63 (noname) --- */
      {  63, 1317,                      /* character number, location */
          8, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  3,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xae\x24\x40" }  },
      /* --- pixel bitmap for wncyr83 char#64 (noname) --- */
      {  64, 1757,                      /* character number, location */
          8, 1,    6, 1,      /* topleft row,col, and botleft row,col */
          {  3,    2, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3d" }  },
      /* --- pixel bitmap for wncyr83 char#65 A --- */
      {  65,  768,                      /* character number, location */
          8, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  8,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x18\x18\x18\x24\x24\x3c\x24\xe7" }  },
      /* --- pixel bitmap for wncyr83 char#66 B --- */
      {  66,  799,                      /* character number, location */
          8, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  7,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x7f\xa1\xd0\x27\x16\x0a\x7f" }  },
      /* --- pixel bitmap for wncyr83 char#67 Ts --- */
      {  67,   35,                      /* character number, location */
          8, 0,   -4, 0,      /* topleft row,col, and botleft row,col */
          { 10,   12, 3,24, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x03\x23\x20\xf5\x11\x41\x38\x20\xf1\xa0\x81\xa1" }  },
      /* --- pixel bitmap for wncyr83 char#68 D --- */
      {  68,   78,                      /* character number, location */
          8,-2,   -4,-2,      /* topleft row,col, and botleft row,col */
          { 12,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf0\x03\x12\x20\x01\x12\x20\x01\x13\x30\xc1\x3f\x04"
            "\x40\x00\x00\x24\x80" }  },
      /* --- pixel bitmap for wncyr83 char#69 E --- */
      {  69,  832,                      /* character number, location */
          8, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  8,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x7f\x42\x62\x3e\xa2\x82\xc2\xff" }  },
      /* --- pixel bitmap for wncyr83 char#70 F --- */
      {  70,  867,                      /* character number, location */
          8, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  6,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1e\xe2\xa5\xa9\x87\x78" }  },
      /* --- pixel bitmap for wncyr83 char#71 G --- */
      {  71,  123,                      /* character number, location */
          8, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  7,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x7f\xa1\x50\x20\x10\x08\x0e" }  },
      /* --- pixel bitmap for wncyr83 char#72 Kh --- */
      {  72,  150,                      /* character number, location */
          8, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  8,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x67\x24\x18\x18\x18\x34\x24\xe7" }  },
      /* --- pixel bitmap for wncyr83 char#73 I --- */
      {  73,  183,                      /* character number, location */
          8, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  9,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xc7\x85\x89\x12\x24\x48\x91\xa1\xe3" }  },
      /* --- pixel bitmap for wncyr83 char#74 J --- */
      {  74,  898,                      /* character number, location */
          8, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  5,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1e\x21\x84\x50\x3a" }  },
      /* --- pixel bitmap for wncyr83 char#75 K --- */
      {  75,  731,                      /* character number, location */
          8, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  8,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xc7\x42\x22\x1e\x22\x42\xc2\xc7" }  },
      /* --- pixel bitmap for wncyr83 char#76 L --- */
      {  76,  226,                      /* character number, location */
          8, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  7,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x7e\x12\x89\x44\x32\x9d\xe6" }  },
      /* --- pixel bitmap for wncyr83 char#77 M --- */
      {  77,  263,                      /* character number, location */
          8, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 10,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x87\x1b\x66\x98\x52\x4a\xc9\x24\xd3\xed" }  },
      /* --- pixel bitmap for wncyr83 char#78 N --- */
      {  78,  316,                      /* character number, location */
          8, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  8,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe7\x42\x42\x7e\x42\x42\x42\xe7" }  },
      /* --- pixel bitmap for wncyr83 char#79 O --- */
      {  79,  923,                      /* character number, location */
          8, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  7,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1c\x51\x30\x18\x0c\x8a\x38" }  },
      /* --- pixel bitmap for wncyr83 char#80 P --- */
      {  80,  353,                      /* character number, location */
          8, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  8,    8, 3,12, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x08\xf5\x11\x41\x13\x23" }  },
      /* --- pixel bitmap for wncyr83 char#81 Ch --- */
      {  81,  390,                      /* character number, location */
          8, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  9,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xc7\x05\x09\x12\x44\x0e\x13\x20\xe0" }  },
      /* --- pixel bitmap for wncyr83 char#82 R --- */
      {  82,  958,                      /* character number, location */
          8, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  7,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3f\xa1\x50\xe8\x13\x08\x0e" }  },
      /* --- pixel bitmap for wncyr83 char#83 S --- */
      {  83,  987,                      /* character number, location */
          8, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  6,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xbc\x18\x06\x41\x28\x72" }  },
      /* --- pixel bitmap for wncyr83 char#84 T --- */
      {  84,  425,                      /* character number, location */
          8, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  8,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x91\x91\x10\x10\x10\x10\x7c" }  },
      /* --- pixel bitmap for wncyr83 char#85 U --- */
      {  85, 1018,                      /* character number, location */
          8, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  8,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe7\x24\x24\x34\x18\x18\x0a\x0e" }  },
      /* --- pixel bitmap for wncyr83 char#86 V --- */
      {  86,  456,                      /* character number, location */
          8, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  7,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3f\xa1\xd0\x27\x16\x0a\x7f" }  },
      /* --- pixel bitmap for wncyr83 char#87 Shch --- */
      {  87,  489,                      /* character number, location */
          8, 0,   -4, 0,      /* topleft row,col, and botleft row,col */
          { 14,   12, 3,28, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x03\x14\x13\x20\xf5\x11\x41\x31\x3c\x20\xf1\xe0\xc1"
            "\xe1" }  },
      /* --- pixel bitmap for wncyr83 char#88 Sh --- */
      {  88,  546,                      /* character number, location */
          8, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 12,    8, 3,16, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x03\x14\x13\xf5\x11\x41\x31\x1c" }  },
      /* --- pixel bitmap for wncyr83 char#89 Y --- */
      {  89,  597,                      /* character number, location */
          8, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 11,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x07\x17\x90\x80\x7c\x24\x26\x21\x09\xe9\xe7" }  },
      /* --- pixel bitmap for wncyr83 char#90 Z --- */
      {  90,  642,                      /* character number, location */
          8, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  7,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1e\x11\x88\x07\x04\x06\x7f" }  },
      /* --- pixel bitmap for wncyr83 char#91 (noname) --- */
      {  91, 1340,                      /* character number, location */
          9, 0,   -3, 0,      /* topleft row,col, and botleft row,col */
          {  3,   12, 3, 8, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x03\x0f\x91\x23" }  },
      /* --- pixel bitmap for wncyr83 char#92 (noname) --- */
      {  92, 1770,                      /* character number, location */
          8, 2,    5, 2,      /* topleft row,col, and botleft row,col */
          {  3,    3, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x6d\x01" }  },
      /* --- pixel bitmap for wncyr83 char#93 (noname) --- */
      {  93, 1371,                      /* character number, location */
          9, 0,   -3, 0,      /* topleft row,col, and botleft row,col */
          {  3,   12, 3, 8, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x03\xf9\x21\x03" }  },
      /* --- pixel bitmap for wncyr83 char#94 \Cprime --- */
      {  94,  669,                      /* character number, location */
          8, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  7,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x07\x81\xc0\x27\x16\x0a\x7f" }  },
      /* --- pixel bitmap for wncyr83 char#95 \Cdprime --- */
      {  95,  698,                      /* character number, location */
          8, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 10,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3f\x44\x10\x01\x7c\x10\x43\x08\x21\x7e" }  },
      /* --- pixel bitmap for wncyr83 char#96 (noname) --- */
      {  96, 1402,                      /* character number, location */
          8, 1,    5, 1,      /* topleft row,col, and botleft row,col */
          {  1,    3, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x07" }  },
      /* --- pixel bitmap for wncyr83 char#97 a --- */
      {  97, 2637,                      /* character number, location */
          5, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  5,    5, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xc6\xa5\xec\x01" }  },
      /* --- pixel bitmap for wncyr83 char#98 b --- */
      {  98, 2658,                      /* character number, location */
          7, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  6,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x5e\xf0\x85\x61\xe8\x01" }  },
      /* --- pixel bitmap for wncyr83 char#99 ts --- */
      {  99, 2858,                      /* character number, location */
          5, 0,   -3, 0,      /* topleft row,col, and botleft row,col */
          {  6,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x9b\xa2\x28\x1f\x04\x80" }  },
      /* --- pixel bitmap for wncyr83 char#100 d --- */
      { 100, 2889,                      /* character number, location */
          5,-2,   -4,-2,      /* topleft row,col, and botleft row,col */
          { 10,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf8\xc1\x02\x0b\x24\xfc\x11\x04\x80\x80\x02\x00" }  },
      /* --- pixel bitmap for wncyr83 char#101 e --- */
      { 101, 2685,                      /* character number, location */
          5, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  5,    5, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xee\x87\xe8\x00" }  },
      /* --- pixel bitmap for wncyr83 char#102 f --- */
      { 102, 2704,                      /* character number, location */
          8, 1,   -3, 1,      /* topleft row,col, and botleft row,col */
          {  6,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0c\x00\xfc\x6d\xd8\xfe\x00\xc0\x00" }  },
      /* --- pixel bitmap for wncyr83 char#103 g --- */
      { 103, 2924,                      /* character number, location */
          5, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  5,    5, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x5f\x0a\x71\x00" }  },
      /* --- pixel bitmap for wncyr83 char#104 kh --- */
      { 104, 2943,                      /* character number, location */
          5, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  5,    5, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x9b\x10\xb5\x01" }  },
      /* --- pixel bitmap for wncyr83 char#105 i --- */
      { 105, 2966,                      /* character number, location */
          5, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  6,    5, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xb3\x26\x59\x33" }  },
      /* --- pixel bitmap for wncyr83 char#106 j --- */
      { 106, 2739,                      /* character number, location */
          9,-1,   -2,-1,      /* topleft row,col, and botleft row,col */
          {  3,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x04\x60\x92\xe4\x01" }  },
      /* --- pixel bitmap for wncyr83 char#107 k --- */
      { 107, 3310,                      /* character number, location */
          5, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  5,    5, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x57\x19\x7d\x01" }  },
      /* --- pixel bitmap for wncyr83 char#108 l --- */
      { 108, 2993,                      /* character number, location */
          5, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  6,    5, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3e\x45\x55\x3e" }  },
      /* --- pixel bitmap for wncyr83 char#109 m --- */
      { 109, 3018,                      /* character number, location */
          5, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  7,    5, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x77\x9b\x4d\xf5\x07" }  },
      /* --- pixel bitmap for wncyr83 char#110 n --- */
      { 110, 3045,                      /* character number, location */
          5, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  5,    5, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x5b\x39\xb5\x01" }  },
      /* --- pixel bitmap for wncyr83 char#111 o --- */
      { 111, 2764,                      /* character number, location */
          5, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  5,    5, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x2e\xc6\xe8\x00" }  },
      /* --- pixel bitmap for wncyr83 char#112 p --- */
      { 112, 3070,                      /* character number, location */
          5, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  5,    5, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x5f\x29\xb5\x01" }  },
      /* --- pixel bitmap for wncyr83 char#113 ch --- */
      { 113, 3095,                      /* character number, location */
          5, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  6,    5, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xb3\xe4\x41\x30" }  },
      /* --- pixel bitmap for wncyr83 char#114 r --- */
      { 114, 2787,                      /* character number, location */
          5, 0,   -2, 0,      /* topleft row,col, and botleft row,col */
          {  6,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x9f\x28\x8a\x9e\x70\x00" }  },
      /* --- pixel bitmap for wncyr83 char#115 s --- */
      { 115, 2814,                      /* character number, location */
          5, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  5,    5, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3e\x84\xe8\x00" }  },
      /* --- pixel bitmap for wncyr83 char#116 t --- */
      { 116, 3116,                      /* character number, location */
          5, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  5,    5, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xbf\x12\xe2\x00" }  },
      /* --- pixel bitmap for wncyr83 char#117 u --- */
      { 117, 2833,                      /* character number, location */
          5, 0,   -2, 0,      /* topleft row,col, and botleft row,col */
          {  6,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xb3\xc4\x30\x0c\x71\x00" }  },
      /* --- pixel bitmap for wncyr83 char#118 v --- */
      { 118, 3137,                      /* character number, location */
          5, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  5,    5, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x4f\x79\xf9\x01" }  },
      /* --- pixel bitmap for wncyr83 char#119 shch --- */
      { 119, 3158,                      /* character number, location */
          5, 0,   -3, 0,      /* topleft row,col, and botleft row,col */
          {  9,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xdb\xa4\x48\x91\xf2\x0f\x10\x00\x80" }  },
      /* --- pixel bitmap for wncyr83 char#120 sh --- */
      { 120, 3197,                      /* character number, location */
          5, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  8,    5, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xdb\x52\x52\x52\xff" }  },
      /* --- pixel bitmap for wncyr83 char#121 y --- */
      { 121, 3230,                      /* character number, location */
          5, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  7,    5, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x67\x91\x4f\xf6\x07" }  },
      /* --- pixel bitmap for wncyr83 char#122 z --- */
      { 122, 3253,                      /* character number, location */
          5, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  4,    5, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x87\x86\x07" }  },
      /* --- pixel bitmap for wncyr83 char#123 (noname) --- */
      { 123, 1789,                      /* character number, location */
          4, 0,    3, 0,      /* topleft row,col, and botleft row,col */
          {  5,    1, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1f" }  },
      /* --- pixel bitmap for wncyr83 char#124 (noname) --- */
      { 124, 1798,                      /* character number, location */
          4, 0,    3, 0,      /* topleft row,col, and botleft row,col */
          { 12,    1, 3, 2, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0c" }  },
      /* --- pixel bitmap for wncyr83 char#125 N0 --- */
      { 125, 1807,                      /* character number, location */
          8, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 10,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x27\x50\x40\x19\x97\x9c\x71\x4f\xc1\x04" }  },
      /* --- pixel bitmap for wncyr83 char#126 \cprime --- */
      { 126, 3270,                      /* character number, location */
          5, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  5,    5, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x47\x78\xf9\x01" }  },
      /* --- pixel bitmap for wncyr83 char#127 \cdprime --- */
      { 127, 3289,                      /* character number, location */
          5, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  6,    5, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x47\xc1\x93\x3e" }  },
      /* --- trailer  --- */
      { -99, -999,  0,0,0,0, { 0,0,0,0, (pixbyte *)"\0" }  }
   } ;


/* --- size=1 for .100gf ---
 * mf '\mode=preview; mag=magstep(-17.87427405946994351363); input wncyr10'
 * --------------------------------------------------------------------- */
/* --- fontdef for wncyr100 --- */
static	chardef  wncyr100[] =
   {
      /* --- pixel bitmap for wncyr100 char#0 Nj --- */
      {   0,59858,                      /* character number, location */
          9, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 14,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe7\x81\x20\x20\x08\x08\x02\xfe\x9f\x20\x28\x08\x0a"
            "\xc2\xe7\x1f" }  },
      /* --- pixel bitmap for wncyr100 char#1 Lj --- */
      {   1,60810,                      /* character number, location */
          9, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 14,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfe\x01\x22\x80\x08\x20\x02\x8c\x1f\x23\xc8\x08\x1a"
            "\xc2\xc3\x1f" }  },
      /* --- pixel bitmap for wncyr100 char#2 Dzh --- */
      {   2,61855,                      /* character number, location */
          9, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          {  9,   11, 3,17, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x03\x33\xf6\x11\x51\x19\xf1\x41\x40" }  },
      /* --- pixel bitmap for wncyr100 char#3 \`E --- */
      {   3,62779,                      /* character number, location */
          9, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  9,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3d\x86\x05\xc2\xff\xd1\x61\xa0\x61\x3c\x00" }  },
      /* --- pixel bitmap for wncyr100 char#4 \=I --- */
      {   4,71231,                      /* character number, location */
          9, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  5,    9, 3, 8, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x05\xf6\x21\x25" }  },
      /* --- pixel bitmap for wncyr100 char#5 \=E --- */
      {   5,63696,                      /* character number, location */
          9, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  9,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x78\x0d\x0b\xfc\x11\x3f\x9c\x40\xc3\x78\x00" }  },
      /* --- pixel bitmap for wncyr100 char#6 Dj --- */
      {   6,72375,                      /* character number, location */
          9, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 10,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x45\x04\x01\x7c\x10\x62\x08\x21\x84\xfc\x01" }  },
      /* --- pixel bitmap for wncyr100 char#7 \'C --- */
      {   7,73706,                      /* character number, location */
          9, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 11,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x89\x08\x04\xe0\x03\x11\x08\x41\x08\x42\xb8\x07" }  },
      /* --- pixel bitmap for wncyr100 char#8 nj --- */
      {   8,113023,                     /* character number, location */
          6, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 10,    6, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf7\x08\xe1\x9f\x90\x42\xde\x07" }  },
      /* --- pixel bitmap for wncyr100 char#9 lj --- */
      {   9,113961,                     /* character number, location */
          6, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  9,    6, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x7f\x48\x90\x33\x69\x72\x3e" }  },
      /* --- pixel bitmap for wncyr100 char#10 dzh --- */
      {  10,115018,                     /* character number, location */
          6, 0,   -2, 0,      /* topleft row,col, and botleft row,col */
          {  8,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe7\x42\x42\x42\x42\xff\x10\x10" }  },
      /* --- pixel bitmap for wncyr100 char#11 \`e --- */
      {  11,115930,                     /* character number, location */
          6, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  5,    6, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xaf\xfe\x1b\x1d" }  },
      /* --- pixel bitmap for wncyr100 char#12 \=\i --- */
      {  12,77286,                      /* character number, location */
         10, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  3,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x02\x30\x49\x3a" }  },
      /* --- pixel bitmap for wncyr100 char#13 \=e --- */
      {  13,116835,                     /* character number, location */
          6, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  5,    6, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xbe\xfe\x1e\x1d" }  },
      /* --- pixel bitmap for wncyr100 char#14 dj --- */
      {  14,78276,                      /* character number, location */
         10, 1,   -3, 1,      /* topleft row,col, and botleft row,col */
          {  7,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x86\x3f\x81\xc0\x23\x12\x08\x44\x27\x10\x84\x01" }  },
      /* --- pixel bitmap for wncyr100 char#15 \'c --- */
      {  15,79268,                      /* character number, location */
         10, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  9,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x06\xfe\x11\x20\xc0\x87\x10\x21\x42\x84\x9c\x03" }  },
      /* --- pixel bitmap for wncyr100 char#16 Yu --- */
      {  16,64812,                      /* character number, location */
          9, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 16,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0f\x1e\x84\x61\x84\x40\x44\x80\x7c\x80\x44\x80\x84"
            "\x40\x84\x61\x0f\x1e" }  },
      /* --- pixel bitmap for wncyr100 char#17 Zh --- */
      {  17,58538,                      /* character number, location */
          9, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 15,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xc3\x61\x41\x10\x21\x04\xff\x81\xff\x20\x84\x14\x42"
            "\x0f\xe1\xc3\x61" }  },
      /* --- pixel bitmap for wncyr100 char#18 \u I --- */
      {  18,66271,                      /* character number, location */
         11, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 12,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfc\x03\x00\x9f\x4f\x30\x84\x42\x24\x04\x42\x22\x14"
            "\xc2\x20\x9f\x0f" }  },
      /* --- pixel bitmap for wncyr100 char#19 \"E --- */
      {  19,75080,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  9,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x28\x00\xfc\x13\x26\x4a\x94\x0f\x91\x22\x05\xfd\x03" }  },
      /* --- pixel bitmap for wncyr100 char#20 (noname) --- */
      {  20,67192,                      /* character number, location */
          9, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 10,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0f\x13\x4c\x08\x22\x48\x20\x01\x03\x0c\x30\x00" }  },
      /* --- pixel bitmap for wncyr100 char#21 (noname) --- */
      {  21,68302,                      /* character number, location */
          9, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 12,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf0\x80\x10\x04\x42\x20\xff\x5f\xa0\x04\x82\x10\xf0"
            "\x00" }  },
      /* --- pixel bitmap for wncyr100 char#22 \Dz --- */
      {  22,69326,                      /* character number, location */
          9, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  6,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x7e\x18\x0c\x1c\x08\x86\x1f" }  },
      /* --- pixel bitmap for wncyr100 char#23 Ya --- */
      {  23,70576,                      /* character number, location */
          9, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 10,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf0\x13\x44\x10\x41\xf0\x21\x84\x10\x42\x8f\x03" }  },
      /* --- pixel bitmap for wncyr100 char#24 yu --- */
      {  24,117939,                     /* character number, location */
          6, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 10,    6, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe7\xc9\x2c\xa1\x87\x32\x9f\x07" }  },
      /* --- pixel bitmap for wncyr100 char#25 zh --- */
      {  25,111695,                     /* character number, location */
          6,-1,    0,-1,      /* topleft row,col, and botleft row,col */
          { 11,    6, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x73\x16\x11\x7f\x4c\x36\xe2\x38\x02" }  },
      /* --- pixel bitmap for wncyr100 char#26 \u\i --- */
      {  26,119406,                     /* character number, location */
          8, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  8,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x7e\x00\xe7\x62\x52\x4a\x46\xe7" }  },
      /* --- pixel bitmap for wncyr100 char#27 \"e --- */
      {  27,80013,                      /* character number, location */
          6, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  6,    6, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x5e\xf8\x07\xa3\x07" }  },
      /* --- pixel bitmap for wncyr100 char#28 (noname) --- */
      {  28,120311,                     /* character number, location */
          6, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  7,    6, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x47\x32\x89\x82\x41\x00" }  },
      /* --- pixel bitmap for wncyr100 char#29 (noname) --- */
      {  29,121411,                     /* character number, location */
          6, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  8,    6, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3c\x66\xff\x42\x66\x3c" }  },
      /* --- pixel bitmap for wncyr100 char#30 \dz --- */
      {  30,122419,                     /* character number, location */
          6, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  4,    6, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1e\xc7\x78" }  },
      /* --- pixel bitmap for wncyr100 char#31 ya --- */
      {  31,123659,                     /* character number, location */
          6, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  8,    6, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfc\x42\x7c\x42\x42\xe3" }  },
      /* --- pixel bitmap for wncyr100 char#32 \cyddot --- */
      {  32,50709,                      /* character number, location */
         10, 2,    9, 2,      /* topleft row,col, and botleft row,col */
          {  4,    1, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x09" }  },
      /* --- pixel bitmap for wncyr100 char#33 (noname) --- */
      {  33,32200,                      /* character number, location */
         10, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          {  1,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3f\x02" }  },
      /* --- pixel bitmap for wncyr100 char#34 (noname) --- */
      {  34,51552,                      /* character number, location */
         10, 1,    6, 1,      /* topleft row,col, and botleft row,col */
          {  4,    4, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x99\x99" }  },
      /* --- pixel bitmap for wncyr100 char#35 (noname) --- */
      {  35,76575,                      /* character number, location */
         10, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 10,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1c\xfc\xb7\x5c\x42\xf8\x20\x8c\x20\x82\x08\xf3\x07" }  },
      /* --- pixel bitmap for wncyr100 char#36 (noname) --- */
      {  36,52228,                      /* character number, location */
          9, 0,    7, 0,      /* topleft row,col, and botleft row,col */
          {  7,    2, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x41\x1f" }  },
      /* --- pixel bitmap for wncyr100 char#37 (noname) --- */
      {  37,33355,                      /* character number, location */
         10, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 10,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x06\xe5\x93\x48\x12\x26\x40\x06\x25\x92\x44\x12\x29"
            "\x18" }  },
      /* --- pixel bitmap for wncyr100 char#38 (noname) --- */
      {  38,52771,                      /* character number, location */
         10, 3,    7, 3,      /* topleft row,col, and botleft row,col */
          {  3,    3, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x54\x00" }  },
      /* --- pixel bitmap for wncyr100 char#39 (noname) --- */
      {  39,33945,                      /* character number, location */
         10, 2,    6, 2,      /* topleft row,col, and botleft row,col */
          {  1,    4, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0f" }  },
      /* --- pixel bitmap for wncyr100 char#40 (noname) --- */
      {  40,34489,                      /* character number, location */
         10, 1,   -3, 1,      /* topleft row,col, and botleft row,col */
          {  4,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x48\x22\x11\x11\x21\x42\x08" }  },
      /* --- pixel bitmap for wncyr100 char#41 (noname) --- */
      {  41,35052,                      /* character number, location */
         10, 1,   -3, 1,      /* topleft row,col, and botleft row,col */
          {  4,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x21\x44\x88\x88\x48\x24\x01" }  },
      /* --- pixel bitmap for wncyr100 char#42 (noname) --- */
      {  42,35639,                      /* character number, location */
         10, 1,    4, 1,      /* topleft row,col, and botleft row,col */
          {  6,    6, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x48\xea\x79\x29\x02" }  },
      /* --- pixel bitmap for wncyr100 char#43 (noname) --- */
      {  43,80810,                      /* character number, location */
         10, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  8,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0a\x04\x04\x1f\x04\x7c\x84\x84\xc4\x7e" }  },
      /* --- pixel bitmap for wncyr100 char#44 (noname) --- */
      {  44,36188,                      /* character number, location */
          1, 2,   -3, 2,      /* topleft row,col, and botleft row,col */
          {  1,    4, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0f" }  },
      /* --- pixel bitmap for wncyr100 char#45 (noname) --- */
      {  45,36649,                      /* character number, location */
          4, 0,    3, 0,      /* topleft row,col, and botleft row,col */
          {  4,    1, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0f" }  },
      /* --- pixel bitmap for wncyr100 char#46 (noname) --- */
      {  46,37078,                      /* character number, location */
          1, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          {  1,    1, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01" }  },
      /* --- pixel bitmap for wncyr100 char#47 (noname) --- */
      {  47,37556,                      /* character number, location */
         10, 1,   -3, 1,      /* topleft row,col, and botleft row,col */
          {  6,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x20\x08\x41\x08\x42\x10\x84\x20\x04\x01" }  },
      /* --- pixel bitmap for wncyr100 char#48 (noname) --- */
      {  48,42109,                      /* character number, location */
          9, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  6,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x9e\x14\x86\x61\x18\x4a\x1e" }  },
      /* --- pixel bitmap for wncyr100 char#49 (noname) --- */
      {  49,42837,                      /* character number, location */
          9, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          {  5,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe4\x10\x42\x08\x21\x1f" }  },
      /* --- pixel bitmap for wncyr100 char#50 (noname) --- */
      {  50,43770,                      /* character number, location */
          9, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  6,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x5e\x18\x82\x10\x46\x88\x3f" }  },
      /* --- pixel bitmap for wncyr100 char#51 (noname) --- */
      {  51,44758,                      /* character number, location */
          9, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  6,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x5e\x08\x82\x1c\x18\x86\x1e" }  },
      /* --- pixel bitmap for wncyr100 char#52 (noname) --- */
      {  52,45634,                      /* character number, location */
          9, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  8,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x30\x38\x2c\x26\x23\xff\x20\x20\xf8" }  },
      /* --- pixel bitmap for wncyr100 char#53 (noname) --- */
      {  53,46622,                      /* character number, location */
          9, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  6,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x7f\x10\x74\x23\x18\x46\x0e" }  },
      /* --- pixel bitmap for wncyr100 char#54 (noname) --- */
      {  54,47468,                      /* character number, location */
          9, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  6,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xbc\x10\x7c\x61\x18\x8a\x1c" }  },
      /* --- pixel bitmap for wncyr100 char#55 (noname) --- */
      {  55,48316,                      /* character number, location */
          9, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  7,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x20\x08\x82\x40\x10\x08\x04" }  },
      /* --- pixel bitmap for wncyr100 char#56 (noname) --- */
      {  56,49190,                      /* character number, location */
          9, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  6,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x5e\x18\x7a\x5e\x18\x86\x1e" }  },
      /* --- pixel bitmap for wncyr100 char#57 (noname) --- */
      {  57,50038,                      /* character number, location */
          9, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  6,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x8c\x14\x86\xa1\x0f\x42\x0f" }  },
      /* --- pixel bitmap for wncyr100 char#58 (noname) --- */
      {  58,38102,                      /* character number, location */
          6, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          {  1,    6, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x21" }  },
      /* --- pixel bitmap for wncyr100 char#59 (noname) --- */
      {  59,38735,                      /* character number, location */
          6, 2,   -3, 2,      /* topleft row,col, and botleft row,col */
          {  1,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe1\x01" }  },
      /* --- pixel bitmap for wncyr100 char#60 < --- */
      {  60,53359,                      /* character number, location */
          6, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  7,    6, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x48\x92\x44\x42\x42\x02" }  },
      /* --- pixel bitmap for wncyr100 char#61 (noname) --- */
      {  61,81511,                      /* character number, location */
          6, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  3,    6, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x93\xa4\x03" }  },
      /* --- pixel bitmap for wncyr100 char#62 > --- */
      {  62,53876,                      /* character number, location */
          6, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  6,    6, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x89\x44\x92\x52\x02" }  },
      /* --- pixel bitmap for wncyr100 char#63 (noname) --- */
      {  63,39614,                      /* character number, location */
         10, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  5,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x2e\x42\x44\x08\x00\x80\x00" }  },
      /* --- pixel bitmap for wncyr100 char#64 (noname) --- */
      {  64,54484,                      /* character number, location */
         10, 1,    7, 1,      /* topleft row,col, and botleft row,col */
          {  6,    3, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe1\xec\x01" }  },
      /* --- pixel bitmap for wncyr100 char#65 A --- */
      {  65,23189,                      /* character number, location */
          9, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 11,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x20\x80\x02\x14\xa0\x80\x08\x7c\x20\x82\x20\x8f\x07" }  },
      /* --- pixel bitmap for wncyr100 char#66 B --- */
      {  66,24525,                      /* character number, location */
          9, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 10,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x11\x46\x10\x41\xfc\x11\x48\x20\xc1\xff\x01" }  },
      /* --- pixel bitmap for wncyr100 char#67 Ts --- */
      {  67, 1061,                      /* character number, location */
          9, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          { 11,   11, 3,18, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x03\x33\x20\xf6\x11\x51\x39\xb1\xb1" }  },
      /* --- pixel bitmap for wncyr100 char#68 D --- */
      {  68, 2037,                      /* character number, location */
          9,-2,   -2,-2,      /* topleft row,col, and botleft row,col */
          { 14,   11, 3,30, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x48\x20\xf4\x61\x31\x30\x52\x31\x81\x41\x5a\x41\x91"
            "\x21\xb1" }  },
      /* --- pixel bitmap for wncyr100 char#69 E --- */
      {  69,25874,                      /* character number, location */
          9, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  9,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x84\x89\x12\xe5\x43\xa4\x48\x41\xff\x00" }  },
      /* --- pixel bitmap for wncyr100 char#70 F --- */
      {  70,26895,                      /* character number, location */
          9, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  9,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x7c\x20\xf0\x99\x1c\x71\x32\x1f\x08\x7c\x00" }  },
      /* --- pixel bitmap for wncyr100 char#71 G --- */
      {  71, 3179,                      /* character number, location */
          9, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  9,    9, 3,19, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x09\x21\x42\xf1\x21\x51\xf3\x21\x65\x41" }  },
      /* --- pixel bitmap for wncyr100 char#72 Kh --- */
      {  72, 4219,                      /* character number, location */
          9, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 11,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xcf\x43\x04\x16\x60\x00\x02\x28\x20\x82\x31\x8f\x07" }  },
      /* --- pixel bitmap for wncyr100 char#73 I --- */
      {  73, 5395,                      /* character number, location */
          9, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 12,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x9f\x4f\x30\x84\x42\x24\x04\x42\x22\x14\xc2\x20\x9f"
            "\x0f" }  },
      /* --- pixel bitmap for wncyr100 char#74 J --- */
      {  74,27676,                      /* character number, location */
          9, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  6,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3c\x04\x41\x10\x04\x45\x0e" }  },
      /* --- pixel bitmap for wncyr100 char#75 K --- */
      {  75,22175,                      /* character number, location */
          9, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  9,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x87\x05\x09\xf1\xe1\x43\x88\x50\xe1\x87\x01" }  },
      /* --- pixel bitmap for wncyr100 char#76 L --- */
      {  76, 6243,                      /* character number, location */
          9, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  9,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfe\x11\x21\x42\xc4\x88\x11\xa3\x43\xc3\x01" }  },
      /* --- pixel bitmap for wncyr100 char#77 M --- */
      {  77, 7494,                      /* character number, location */
          9, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 14,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0f\x3c\x03\x43\xa1\x50\x28\x14\x09\x49\x42\x92\x10"
            "\x23\xdf\x3e" }  },
      /* --- pixel bitmap for wncyr100 char#78 N --- */
      {  78, 8663,                      /* character number, location */
          9, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  9,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xc7\x05\x09\x12\xe4\x4f\x90\x20\x41\xc7\x01" }  },
      /* --- pixel bitmap for wncyr100 char#79 O --- */
      {  79,28465,                      /* character number, location */
          9, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 10,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x78\x18\x26\x50\x80\x01\x06\x28\x90\x61\x78\x00" }  },
      /* --- pixel bitmap for wncyr100 char#80 P --- */
      {  80, 9713,                      /* character number, location */
          9, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  9,    9, 3,12, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x09\xf6\x11\x51\x13\x33" }  },
      /* --- pixel bitmap for wncyr100 char#81 Ch --- */
      {  81,10710,                      /* character number, location */
          9, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 12,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x9f\x4f\x20\x04\x42\x20\x0c\x83\x2f\x00\x02\x20\x80"
            "\x0f" }  },
      /* --- pixel bitmap for wncyr100 char#82 R --- */
      {  82,29546,                      /* character number, location */
          9, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  8,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x7f\x82\x82\x82\x7e\x02\x02\x02\x07" }  },
      /* --- pixel bitmap for wncyr100 char#83 S --- */
      {  83,30439,                      /* character number, location */
          9, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  9,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x78\x0d\x0b\x0c\x10\x20\x80\x40\xc3\x78\x00" }  },
      /* --- pixel bitmap for wncyr100 char#84 T --- */
      {  84,11755,                      /* character number, location */
          9, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  9,    9, 3,19, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x09\x0f\x21\x31\x31\xf3\x41\x40\x25\x21" }  },
      /* --- pixel bitmap for wncyr100 char#85 U --- */
      {  85,31623,                      /* character number, location */
          9, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 11,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x87\x27\x0c\x22\x90\x01\x05\x38\x80\x40\x06\x1c\x00" }  },
      /* --- pixel bitmap for wncyr100 char#86 V --- */
      {  86,13057,                      /* character number, location */
          9, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 10,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x10\x4c\x20\xc1\xfc\x11\x48\x20\xc1\xff\x01" }  },
      /* --- pixel bitmap for wncyr100 char#87 Shch --- */
      {  87,14500,                      /* character number, location */
          9, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          { 16,   11, 3,26, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x03\x24\x23\x20\xf6\x11\x51\x41\x3e\xe0\x21\xe0\x21" }  },
      /* --- pixel bitmap for wncyr100 char#88 Sh --- */
      {  88,15933,                      /* character number, location */
          9, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 14,    9, 3,16, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x03\x24\x23\xf6\x11\x51\x41\x1e" }  },
      /* --- pixel bitmap for wncyr100 char#89 Y --- */
      {  89,17473,                      /* character number, location */
          9, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 15,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1f\x78\x02\x08\x01\x84\x00\xc2\x1f\x21\x90\x10\x48"
            "\x08\x26\xff\x79" }  },
      /* --- pixel bitmap for wncyr100 char#90 Z --- */
      {  90,18465,                      /* character number, location */
          9, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  7,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xbf\x20\x10\xe4\x01\x03\xc3\x1f" }  },
      /* --- pixel bitmap for wncyr100 char#91 (noname) --- */
      {  91,40253,                      /* character number, location */
         10, 1,   -3, 1,      /* topleft row,col, and botleft row,col */
          {  3,   13, 3, 8, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x03\x0f\xa1\x23" }  },
      /* --- pixel bitmap for wncyr100 char#92 (noname) --- */
      {  92,55333,                      /* character number, location */
         10, 3,    6, 3,      /* topleft row,col, and botleft row,col */
          {  4,    4, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x99\x99" }  },
      /* --- pixel bitmap for wncyr100 char#93 (noname) --- */
      {  93,40901,                      /* character number, location */
         10, 0,   -3, 0,      /* topleft row,col, and botleft row,col */
          {  3,   13, 3, 8, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x03\xfa\x21\x03" }  },
      /* --- pixel bitmap for wncyr100 char#94 \Cprime --- */
      {  94,19751,                      /* character number, location */
          9, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 10,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1f\x10\x40\x00\x01\xfc\x11\x48\x20\xc1\xff\x01" }  },
      /* --- pixel bitmap for wncyr100 char#95 \Cdprime --- */
      {  95,21205,                      /* character number, location */
          9, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 13,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x7f\x60\x04\x84\x80\x10\x00\xfe\x40\x20\x08\x04\xc1"
            "\xf8\x0f" }  },
      /* --- pixel bitmap for wncyr100 char#96 (noname) --- */
      {  96,41469,                      /* character number, location */
         10, 2,    6, 2,      /* topleft row,col, and botleft row,col */
          {  1,    4, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0f" }  },
      /* --- pixel bitmap for wncyr100 char#97 a --- */
      {  97,82597,                      /* character number, location */
          6, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  7,    6, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0f\x88\x27\x12\xf5\x01" }  },
      /* --- pixel bitmap for wncyr100 char#98 b --- */
      {  98,83255,                      /* character number, location */
          9, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  6,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xb0\x10\x7c\x61\x18\x86\x1e" }  },
      /* --- pixel bitmap for wncyr100 char#99 ts --- */
      {  99,89898,                      /* character number, location */
          6, 0,   -4, 0,      /* topleft row,col, and botleft row,col */
          { 10,   10, 3,24, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x03\x23\x20\xf3\x11\x41\x38\x20\xf1\xa0\x81\xa1" }  },
      /* --- pixel bitmap for wncyr100 char#100 d --- */
      { 100,90812,                      /* character number, location */
          6,-2,   -4,-2,      /* topleft row,col, and botleft row,col */
          { 12,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf0\x03\x12\x20\x01\x12\x30\xc1\x3f\x04\x40\x00\x00"
            "\x24\x80" }  },
      /* --- pixel bitmap for wncyr100 char#101 e --- */
      { 101,83973,                      /* character number, location */
          6, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  6,    6, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x5e\xf8\x07\xa3\x07" }  },
      /* --- pixel bitmap for wncyr100 char#102 f --- */
      { 102,84510,                      /* character number, location */
          9, 1,   -3, 1,      /* topleft row,col, and botleft row,col */
          {  8,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x18\x00\x00\x7e\x81\x81\x81\x81\x7e\x00\x00\x18" }  },
      /* --- pixel bitmap for wncyr100 char#103 g --- */
      { 103,91918,                      /* character number, location */
          6, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  7,    6, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x7f\xa1\x50\x20\x78\x00" }  },
      /* --- pixel bitmap for wncyr100 char#104 kh --- */
      { 104,92950,                      /* character number, location */
          6, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  8,    6, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x67\x1c\x18\x18\x24\xe7" }  },
      /* --- pixel bitmap for wncyr100 char#105 i --- */
      { 105,94138,                      /* character number, location */
          6, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  8,    6, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe7\x62\x52\x4a\x46\xe7" }  },
      /* --- pixel bitmap for wncyr100 char#106 j --- */
      { 106,85289,                      /* character number, location */
         10,-1,   -3,-1,      /* topleft row,col, and botleft row,col */
          {  4,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x08\x00\x8c\x88\x88\x88\x07" }  },
      /* --- pixel bitmap for wncyr100 char#107 k --- */
      { 107,110818,                     /* character number, location */
          6, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  7,    6, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x67\x91\x47\x26\x3e\x02" }  },
      /* --- pixel bitmap for wncyr100 char#108 l --- */
      { 108,94944,                      /* character number, location */
          6, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  6,    6, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xbf\x65\x59\xd3\x0e" }  },
      /* --- pixel bitmap for wncyr100 char#109 m --- */
      { 109,96209,                      /* character number, location */
          6, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  9,    6, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xc7\x8d\xa9\x52\xa5\xea\x3a" }  },
      /* --- pixel bitmap for wncyr100 char#110 n --- */
      { 110,97382,                      /* character number, location */
          6, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  8,    6, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe7\x42\x7e\x42\x42\xe7" }  },
      /* --- pixel bitmap for wncyr100 char#111 o --- */
      { 111,85950,                      /* character number, location */
          6, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  6,    6, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x5e\x18\x86\xa1\x07" }  },
      /* --- pixel bitmap for wncyr100 char#112 p --- */
      { 112,98446,                      /* character number, location */
          6, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  8,    6, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x42\x42\x42\x42\xe7" }  },
      /* --- pixel bitmap for wncyr100 char#113 ch --- */
      { 113,99457,                      /* character number, location */
          6, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  8,    6, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe7\x42\x42\x76\x40\xe0" }  },
      /* --- pixel bitmap for wncyr100 char#114 r --- */
      { 114,86998,                      /* character number, location */
          6, 1,   -3, 1,      /* topleft row,col, and botleft row,col */
          {  6,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x9f\x28\x8a\xa2\x27\x08\x07" }  },
      /* --- pixel bitmap for wncyr100 char#115 s --- */
      { 115,87747,                      /* character number, location */
          6, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  6,    6, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x5e\x10\x04\xa1\x07" }  },
      /* --- pixel bitmap for wncyr100 char#116 t --- */
      { 116,100492,                     /* character number, location */
          6, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  7,    6, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x64\x12\x81\xf0\x01" }  },
      /* --- pixel bitmap for wncyr100 char#117 u --- */
      { 117,88813,                      /* character number, location */
          6, 0,   -3, 0,      /* topleft row,col, and botleft row,col */
          {  8,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe7\x24\x24\x34\x18\x18\x08\x08\x07" }  },
      /* --- pixel bitmap for wncyr100 char#118 v --- */
      { 118,101758,                     /* character number, location */
          6, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  6,    6, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x9f\xe8\x8b\xe2\x07" }  },
      /* --- pixel bitmap for wncyr100 char#119 shch --- */
      { 119,103215,                     /* character number, location */
          6, 0,   -4, 0,      /* topleft row,col, and botleft row,col */
          { 13,   10, 3,28, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x03\x13\x13\x20\xf3\x11\x31\x31\x3b\x20\xf1\xd0\xb1"
            "\xd1" }  },
      /* --- pixel bitmap for wncyr100 char#120 sh --- */
      { 120,104658,                     /* character number, location */
          6, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 11,    6, 3,16, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x03\x13\x13\xf3\x11\x31\x31\x1b" }  },
      /* --- pixel bitmap for wncyr100 char#121 y --- */
      { 121,106206,                     /* character number, location */
          6, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 10,    6, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x87\x0b\xe4\x91\x48\x22\x7d\x0e" }  },
      /* --- pixel bitmap for wncyr100 char#122 z --- */
      { 122,107184,                     /* character number, location */
          6, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  6,    6, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x8e\xc4\x81\xe1\x07" }  },
      /* --- pixel bitmap for wncyr100 char#123 (noname) --- */
      { 123,55907,                      /* character number, location */
          4, 0,    3, 0,      /* topleft row,col, and botleft row,col */
          {  8,    1, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff" }  },
      /* --- pixel bitmap for wncyr100 char#124 (noname) --- */
      { 124,56701,                      /* character number, location */
          4, 0,    3, 0,      /* topleft row,col, and botleft row,col */
          { 15,    1, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x7f" }  },
      /* --- pixel bitmap for wncyr100 char#125 N0 --- */
      { 125,57633,                      /* character number, location */
          9, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 12,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x87\x40\x04\x4c\xc0\x64\x54\x4a\x45\x64\x4e\x06\x43"
            "\x00" }  },
      /* --- pixel bitmap for wncyr100 char#126 \cprime --- */
      { 126,108438,                     /* character number, location */
          6, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  6,    6, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x87\xe0\x89\xe2\x07" }  },
      /* --- pixel bitmap for wncyr100 char#127 \cdprime --- */
      { 127,109858,                     /* character number, location */
          6, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  8,    6, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1f\x09\x79\x88\x88\x7c" }  },
      /* --- trailer  --- */
      { -99, -999,  0,0,0,0, { 0,0,0,0, (pixbyte *)"\0" }  }
   } ;


/* --- size=2 for .118gf ---
 * mf '\mode=preview; mag=magstep(-16.96645799324018499600); input wncyr10'
 * --------------------------------------------------------------------- */
/* --- fontdef for wncyr118 --- */
static	chardef  wncyr118[] =
   {
      /* --- pixel bitmap for wncyr118 char#0 Nj --- */
      {   0,61782,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 17,   11, 3,41, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x05\x15\x60\xf3\x21\x51\x80\x2e\x31\x51\x62\xf1\x21"
            "\x51\x71\x21\x51\x61\x15\x19\x21" }  },
      /* --- pixel bitmap for wncyr118 char#1 Lj --- */
      {   1,62770,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 17,   11, 3,43, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x2a\x50\xf3\x41\x41\x70\x41\x47\x51\x41\x52\x32\x41"
            "\x63\x12\x41\x65\x51\x51\x22\x48\x21" }  },
      /* --- pixel bitmap for wncyr118 char#2 Dzh --- */
      {   2,63853,                      /* character number, location */
         11, 1,   -3, 1,      /* topleft row,col, and botleft row,col */
          { 11,   14, 3,17, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x05\x15\xf8\x21\x51\x2b\xf2\x51\x51" }  },
      /* --- pixel bitmap for wncyr118 char#3 \`E --- */
      {   3,64813,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 11,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x79\x38\x4c\x80\xc2\x09\xff\x1f\x7a\x30\x80\x01\x12"
            "\x0c\x1f\x00" }  },
      /* --- pixel bitmap for wncyr118 char#4 \=I --- */
      {   4,73533,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  5,   11, 3, 8, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x05\xf8\x21\x25" }  },
      /* --- pixel bitmap for wncyr118 char#5 \=E --- */
      {   5,65766,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 11,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf0\x64\xb8\x00\x73\xf8\x87\xf0\x07\x2f\x80\x02\x64"
            "\x10\x7c\x00" }  },
      /* --- pixel bitmap for wncyr118 char#6 Dj --- */
      {   6,74681,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 12,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x17\x42\x21\x04\x02\xa0\x07\x46\x30\x08\x82\x20"
            "\x08\x42\xf8\x07" }  },
      /* --- pixel bitmap for wncyr118 char#7 \'C --- */
      {   7,76024,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 12,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x13\x21\x11\x02\x01\xd0\x03\x23\x10\x04\x41\x10"
            "\x04\x41\x3c\x0f" }  },
      /* --- pixel bitmap for wncyr118 char#8 nj --- */
      {   8,115927,                     /* character number, location */
          7, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 11,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x77\x10\x81\x08\xfc\x27\x42\x11\xde\x0f" }  },
      /* --- pixel bitmap for wncyr118 char#9 lj --- */
      {   9,116869,                     /* character number, location */
          7, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 11,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfe\x60\x02\x13\x98\xf7\xc4\x23\x9e\x0f" }  },
      /* --- pixel bitmap for wncyr118 char#10 dzh --- */
      {  10,117930,                     /* character number, location */
          7, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          {  7,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x77\x91\x48\x24\x12\xfd\x11\x08" }  },
      /* --- pixel bitmap for wncyr118 char#11 \`e --- */
      {  11,118846,                     /* character number, location */
          7, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  7,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x9f\x10\xff\x6f\x0c\x79\x00" }  },
      /* --- pixel bitmap for wncyr118 char#12 \=\i --- */
      {  12,79654,                      /* character number, location */
         12, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  3,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1b\x80\x49\x92\x0e" }  },
      /* --- pixel bitmap for wncyr118 char#13 \=e --- */
      {  13,119751,                     /* character number, location */
          7, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  7,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x7c\xe1\xe7\x1f\x13\xf2\x00" }  },
      /* --- pixel bitmap for wncyr118 char#14 dj --- */
      {  14,80648,                      /* character number, location */
         11, 1,   -3, 1,      /* topleft row,col, and botleft row,col */
          {  8,   14, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x06\xff\x04\x04\x7c\x8c\x84\x04\x84\x84\x8e\x40\x20"
            "\x18" }  },
      /* --- pixel bitmap for wncyr118 char#15 \'c --- */
      {  15,81712,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  9,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x06\xfe\x11\x20\x40\x87\x11\x21\x42\x84\x08\x39\x07" }  },
      /* --- pixel bitmap for wncyr118 char#16 Yu --- */
      {  16,66918,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 18,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0f\x3c\x10\x0c\x43\x08\x10\x11\x80\x44\x00\xf2\x01"
            "\x48\x04\x20\x31\xc0\x84\x00\x11\x0c\xf3\xe0\x07" }  },
      /* --- pixel bitmap for wncyr118 char#17 Zh --- */
      {  17,60424,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 17,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xc3\x87\x05\x02\x11\x04\x41\x08\x01\xff\x01\xfe\x03"
            "\x43\x18\x82\x20\x05\x41\x0f\x82\x0f\x1f\x06" }  },
      /* --- pixel bitmap for wncyr118 char#18 \u I --- */
      {  18,68415,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 12,   15, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0c\xc6\x60\xf8\x01\x00\x9f\x4f\x30\x04\x42\x28\x44"
            "\x42\x20\x24\x42\x21\x04\xc2\x20\x9f\x0f" }  },
      /* --- pixel bitmap for wncyr118 char#19 \"E --- */
      {  19,77436,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 11,   15, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xcc\x60\x06\x00\x00\xf0\x3f\x82\x11\x88\x48\x44\xe0"
            "\x03\x11\x89\x48\x20\x82\xfd\x0f" }  },
      /* --- pixel bitmap for wncyr118 char#20 (noname) --- */
      {  20,69378,                      /* character number, location */
         11, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 12,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0f\x4c\xa0\x04\x82\x10\x08\x81\x10\x90\x00\x09\x50"
            "\x00\x06\x20\x00" }  },
      /* --- pixel bitmap for wncyr118 char#21 (noname) --- */
      {  21,70526,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 12,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf0\x80\x19\x08\x41\x20\x04\xf2\xff\x05\x4a\x20\x08"
            "\x81\x19\xf0\x00" }  },
      /* --- pixel bitmap for wncyr118 char#22 \Dz --- */
      {  22,71584,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  8,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xbc\xc2\x81\x01\x06\x38\x40\x80\x81\x41\x3f" }  },
      /* --- pixel bitmap for wncyr118 char#23 Ya --- */
      {  23,72870,                      /* character number, location */
         11, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 12,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf0\x8f\x20\x04\x42\x20\x08\x02\x3f\x18\x82\x20\x08"
            "\x82\x20\x87\x0f" }  },
      /* --- pixel bitmap for wncyr118 char#24 yu --- */
      {  24,120881,                     /* character number, location */
          7, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 12,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x8f\x43\x44\x24\xc8\x83\x24\x48\x44\x8f\x03" }  },
      /* --- pixel bitmap for wncyr118 char#25 zh --- */
      {  25,114597,                     /* character number, location */
          7, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 11,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x73\x16\x11\x7f\xf8\x23\xa2\x11\xcf\x19" }  },
      /* --- pixel bitmap for wncyr118 char#26 \u\i --- */
      {  26,122354,                     /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  8,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x66\x66\x3c\x00\xe7\x62\x52\x42\x4a\x46\xe7" }  },
      /* --- pixel bitmap for wncyr118 char#27 \"e --- */
      {  27,82489,                      /* character number, location */
         10, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  6,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x33\x00\x70\xe2\x1f\x04\x22\x07" }  },
      /* --- pixel bitmap for wncyr118 char#28 (noname) --- */
      {  28,123271,                     /* character number, location */
          7, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  8,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xc7\xc4\x24\x24\x28\x18\x18" }  },
      /* --- pixel bitmap for wncyr118 char#29 (noname) --- */
      {  29,124375,                     /* character number, location */
          7, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  9,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x38\xd8\x10\xf9\x5f\x94\x08\x0e" }  },
      /* --- pixel bitmap for wncyr118 char#30 \dz --- */
      {  30,125391,                     /* character number, location */
          7, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  5,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3e\x04\x07\xe1\x03" }  },
      /* --- pixel bitmap for wncyr118 char#31 ya --- */
      {  31,126633,                     /* character number, location */
          7, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  8,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf8\x44\x44\x78\x44\x44\xe7" }  },
      /* --- pixel bitmap for wncyr118 char#32 \cyddot --- */
      {  32,52275,                      /* character number, location */
         12, 2,   10, 2,      /* topleft row,col, and botleft row,col */
          {  5,    2, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x7b\x03" }  },
      /* --- pixel bitmap for wncyr118 char#33 (noname) --- */
      {  33,32986,                      /* character number, location */
         11, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          {  2,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x0f\x3c" }  },
      /* --- pixel bitmap for wncyr118 char#34 (noname) --- */
      {  34,53148,                      /* character number, location */
         11, 1,    6, 1,      /* topleft row,col, and botleft row,col */
          {  6,    5, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf3\x2c\x8a\x11" }  },
      /* --- pixel bitmap for wncyr118 char#35 (noname) --- */
      {  35,78941,                      /* character number, location */
         12, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 12,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3e\x80\x00\xff\x93\x20\x08\x80\x3f\x08\x86\x80\x08"
            "\x88\x80\x08\xe4\x3f" }  },
      /* --- pixel bitmap for wncyr118 char#36 (noname) --- */
      {  36,53854,                      /* character number, location */
         11, 0,    8, 0,      /* topleft row,col, and botleft row,col */
          {  8,    3, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xc3\xc3\x7e" }  },
      /* --- pixel bitmap for wncyr118 char#37 (noname) --- */
      {  37,34169,                      /* character number, location */
         12, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 13,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0e\x48\x83\xc4\x9f\x08\x11\x11\x14\x81\xa3\x03\x52"
            "\x20\x11\x22\x42\x44\x04\x45\xe0\x00" }  },
      /* --- pixel bitmap for wncyr118 char#38 (noname) --- */
      {  38,54427,                      /* character number, location */
         11, 4,    8, 4,      /* topleft row,col, and botleft row,col */
          {  3,    3, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x5c\x00" }  },
      /* --- pixel bitmap for wncyr118 char#39 (noname) --- */
      {  39,34801,                      /* character number, location */
         11, 2,    6, 2,      /* topleft row,col, and botleft row,col */
          {  2,    5, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xaf\x01" }  },
      /* --- pixel bitmap for wncyr118 char#40 (noname) --- */
      {  40,35373,                      /* character number, location */
         12, 1,   -3, 1,      /* topleft row,col, and botleft row,col */
          {  5,   15, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x10\x11\x21\x42\x08\x21\x08\x41\x10\x04" }  },
      /* --- pixel bitmap for wncyr118 char#41 (noname) --- */
      {  41,35966,                      /* character number, location */
         12, 1,   -3, 1,      /* topleft row,col, and botleft row,col */
          {  5,   15, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x41\x10\x84\x20\x84\x10\x22\x44\x44\x00" }  },
      /* --- pixel bitmap for wncyr118 char#42 (noname) --- */
      {  42,36583,                      /* character number, location */
         12, 1,    5, 1,      /* topleft row,col, and botleft row,col */
          {  6,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x08\xe2\x73\x3e\x82\x00" }  },
      /* --- pixel bitmap for wncyr118 char#43 (noname) --- */
      {  43,83294,                      /* character number, location */
         12, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          {  9,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0a\x08\x10\x20\xf0\x83\x00\x1f\xc2\x04\x09\x12\xf6"
            "\x03" }  },
      /* --- pixel bitmap for wncyr118 char#44 (noname) --- */
      {  44,37152,                      /* character number, location */
          2, 2,   -3, 2,      /* topleft row,col, and botleft row,col */
          {  2,    5, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xaf\x01" }  },
      /* --- pixel bitmap for wncyr118 char#45 (noname) --- */
      {  45,37641,                      /* character number, location */
          4, 0,    3, 0,      /* topleft row,col, and botleft row,col */
          {  5,    1, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1f" }  },
      /* --- pixel bitmap for wncyr118 char#46 (noname) --- */
      {  46,38096,                      /* character number, location */
          2, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          {  2,    2, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0f" }  },
      /* --- pixel bitmap for wncyr118 char#47 (noname) --- */
      {  47,38602,                      /* character number, location */
         12, 1,   -4, 1,      /* topleft row,col, and botleft row,col */
          {  7,   16, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x40\x20\x08\x04\x81\x40\x10\x08\x02\x81\x20\x10\x04"
            "\x02" }  },
      /* --- pixel bitmap for wncyr118 char#48 (noname) --- */
      {  48,43341,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  7,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1c\x51\x30\x18\x0c\x06\x83\x41\x11\x07" }  },
      /* --- pixel bitmap for wncyr118 char#49 (noname) --- */
      {  49,44103,                      /* character number, location */
         11, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          {  5,   11, 3,12, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x21\x23\x20\xf7\x21\x25" }  },
      /* --- pixel bitmap for wncyr118 char#50 (noname) --- */
      {  50,45066,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  7,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1c\x51\x30\x08\x04\x41\x10\x44\xe1\x1f" }  },
      /* --- pixel bitmap for wncyr118 char#51 (noname) --- */
      {  51,46088,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  7,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x9e\x70\x10\x08\xe2\x80\x80\xc1\x11\x07" }  },
      /* --- pixel bitmap for wncyr118 char#52 (noname) --- */
      {  52,46996,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  8,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x30\x30\x28\x24\x22\x23\xff\x20\x20\x20\xf8" }  },
      /* --- pixel bitmap for wncyr118 char#53 (noname) --- */
      {  53,48016,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  7,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x22\x8f\x40\xe0\x11\x01\x81\xc1\x90\x07" }  },
      /* --- pixel bitmap for wncyr118 char#54 (noname) --- */
      {  54,48892,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  7,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x38\xa2\x20\xd0\x19\x05\x83\x41\x11\x07" }  },
      /* --- pixel bitmap for wncyr118 char#55 (noname) --- */
      {  55,49776,                      /* character number, location */
         12, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  8,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\xff\x81\x41\x20\x10\x10\x08\x08\x08\x08\x08" }  },
      /* --- pixel bitmap for wncyr118 char#56 (noname) --- */
      {  56,50684,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  7,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xbe\x60\x50\x48\xe3\x88\x82\x41\x11\x07" }  },
      /* --- pixel bitmap for wncyr118 char#57 (noname) --- */
      {  57,51568,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  7,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1c\x51\x30\x18\x14\x73\x81\xa0\x88\x03" }  },
      /* --- pixel bitmap for wncyr118 char#58 (noname) --- */
      {  58,39180,                      /* character number, location */
          7, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          {  2,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0f\x3c" }  },
      /* --- pixel bitmap for wncyr118 char#59 (noname) --- */
      {  59,39843,                      /* character number, location */
          7, 2,   -3, 2,      /* topleft row,col, and botleft row,col */
          {  2,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0f\xbc\x06" }  },
      /* --- pixel bitmap for wncyr118 char#60 < --- */
      {  60,55041,                      /* character number, location */
          7, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  9,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x30\x11\x91\x99\x41\x06\x11\x4c" }  },
      /* --- pixel bitmap for wncyr118 char#61 (noname) --- */
      {  61,84001,                      /* character number, location */
          7, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  3,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x93\x24\x1d" }  },
      /* --- pixel bitmap for wncyr118 char#62 > --- */
      {  62,55588,                      /* character number, location */
          7, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  9,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x19\x44\x30\xc1\xcc\x44\x44\x06" }  },
      /* --- pixel bitmap for wncyr118 char#63 (noname) --- */
      {  63,40726,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  7,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xbe\x20\x18\x82\x60\x00\x00\x00\x06\x03" }  },
      /* --- pixel bitmap for wncyr118 char#64 (noname) --- */
      {  64,56226,                      /* character number, location */
         11, 2,    8, 2,      /* topleft row,col, and botleft row,col */
          {  5,    3, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x31\x3a" }  },
      /* --- pixel bitmap for wncyr118 char#65 A --- */
      {  65,23735,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 12,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x20\x00\x05\x50\x00\x05\x88\x80\x08\xf8\x40\x10\x04"
            "\x21\x20\x8f\x0f" }  },
      /* --- pixel bitmap for wncyr118 char#66 B --- */
      {  66,25079,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 11,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x23\x18\x81\x08\x44\x00\xfe\x11\x98\x80\x04\x24"
            "\xd0\x7f\x00" }  },
      /* --- pixel bitmap for wncyr118 char#67 Ts --- */
      {  67, 1087,                      /* character number, location */
         11, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          { 12,   13, 3,18, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x05\x15\x10\xf8\x21\x51\x3b\xb1\xc1" }  },
      /* --- pixel bitmap for wncyr118 char#68 D --- */
      {  68, 2071,                      /* character number, location */
         11,-1,   -2,-1,      /* topleft row,col, and botleft row,col */
          { 15,   13, 3,38, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x4a\x10\xf4\x61\x41\x30\xf1\x52\x41\x30\x51\x51\x72"
            "\x51\x5c\x22\xa1\x11\xd1" }  },
      /* --- pixel bitmap for wncyr118 char#69 E --- */
      {  69,26460,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 11,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x23\x18\x81\x88\x44\x04\x3e\x10\x91\x88\x04\x22"
            "\xd8\xff\x00" }  },
      /* --- pixel bitmap for wncyr118 char#70 F --- */
      {  70,27513,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 11,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf8\x00\x01\x08\xf8\x33\xe2\x10\x8e\x98\x3f\x20\x00"
            "\x01\x3e\x00" }  },
      /* --- pixel bitmap for wncyr118 char#71 G --- */
      {  71, 3221,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 10,   11, 3,19, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0a\x21\x52\xf1\x21\x61\xf5\x21\x75\x50" }  },
      /* --- pixel bitmap for wncyr118 char#72 Kh --- */
      {  72, 4291,                      /* character number, location */
         11, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 13,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1e\x0f\x61\x40\x04\x50\x00\x06\x80\x00\x28\x80\x08"
            "\x18\x03\x41\x3c\x78" }  },
      /* --- pixel bitmap for wncyr118 char#73 I --- */
      {  73, 5501,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 12,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x9f\x4f\x30\x04\x42\x28\x44\x42\x20\x24\x42\x21\x04"
            "\xc2\x20\x9f\x0f" }  },
      /* --- pixel bitmap for wncyr118 char#74 J --- */
      {  74,28324,                      /* character number, location */
         11, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          {  6,   11, 3,13, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x24\xf7\x41\x11\x31\x23\x22" }  },
      /* --- pixel bitmap for wncyr118 char#75 K --- */
      {  75,22687,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 11,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1f\x26\x10\x41\x08\xc1\x07\x3e\x10\x86\x20\x04\x25"
            "\xf8\x87\x01" }  },
      /* --- pixel bitmap for wncyr118 char#76 L --- */
      {  76, 6357,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 12,   11, 3,30, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x2a\xf2\x41\x41\x20\xf3\x32\x41\x20\x31\x51\x24\x51"
            "\x23\x45" }  },
      /* --- pixel bitmap for wncyr118 char#77 M --- */
      {  77, 7642,                      /* character number, location */
         11, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 16,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0f\xf0\x0c\x30\x14\x28\x14\x28\x24\x24\x24\x24\x24"
            "\x24\x44\x22\x44\x22\x84\x21\x9f\xf9" }  },
      /* --- pixel bitmap for wncyr118 char#78 N --- */
      {  78, 8853,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 11,   11, 3,26, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x05\x15\xf3\x21\x51\x20\x27\x20\xf3\x21\x51\x25\x15" }  },
      /* --- pixel bitmap for wncyr118 char#79 O --- */
      {  79,29143,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 12,   11, 3,31, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x44\x62\x42\x31\x81\x1f\x31\xa1\x02\x82\x11\x81\x32"
            "\x42\x56\x31" }  },
      /* --- pixel bitmap for wncyr118 char#80 P --- */
      {  80, 9937,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 11,   11, 3,12, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0b\xf8\x21\x51\x25\x15" }  },
      /* --- pixel bitmap for wncyr118 char#81 Ch --- */
      {  81,10968,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 12,   11, 3,30, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x05\x25\xf3\x21\x61\x20\x22\x42\x63\x21\x20\xf2\x91"
            "\x20\x75" }  },
      /* --- pixel bitmap for wncyr118 char#82 R --- */
      {  82,30258,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 10,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x10\x44\x20\x81\x04\xf1\x43\x00\x01\x04\x10\xf0"
            "\x01" }  },
      /* --- pixel bitmap for wncyr118 char#83 S --- */
      {  83,31183,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 11,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf0\x64\xb8\x00\x03\x18\x80\x00\x04\x20\x80\x02\x64"
            "\x10\x7c\x00" }  },
      /* --- pixel bitmap for wncyr118 char#84 T --- */
      {  84,12045,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 11,   11, 3,19, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0b\x0f\x21\x41\x41\xf5\x51\x50\x35\x31" }  },
      /* --- pixel bitmap for wncyr118 char#85 U --- */
      {  85,32375,                      /* character number, location */
         11, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 13,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0f\x9e\xc0\x20\x08\x84\x01\x11\x40\x01\x38\x00\x02"
            "\x62\x40\x04\x70\x00" }  },
      /* --- pixel bitmap for wncyr118 char#86 V --- */
      {  86,13351,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 11,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x20\x18\x81\x08\x44\x10\xfe\x11\x98\x80\x04\x24"
            "\xd0\x7f\x00" }  },
      /* --- pixel bitmap for wncyr118 char#87 Shch --- */
      {  87,14828,                      /* character number, location */
         11, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          { 18,   13, 3,28, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x05\x15\x15\x10\xf8\x21\x51\x51\x3e\x03\xe0\x31\xe0"
            "\x41" }  },
      /* --- pixel bitmap for wncyr118 char#88 Sh --- */
      {  88,16299,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 17,   11, 3,18, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x05\x15\x15\xf8\x21\x51\x51\x2e\x03" }  },
      /* --- pixel bitmap for wncyr118 char#89 Y --- */
      {  89,17877,                      /* character number, location */
         11, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 16,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1f\xf0\x04\x20\x04\x20\x04\x20\x04\x20\xfc\x23\x04"
            "\x26\x04\x24\x04\x24\x04\x22\xff\xf1" }  },
      /* --- pixel bitmap for wncyr118 char#90 Z --- */
      {  90,18905,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  9,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x7f\x02\x05\x04\x08\x8c\x0f\x20\x80\x01\x03\xfd\x01" }  },
      /* --- pixel bitmap for wncyr118 char#91 (noname) --- */
      {  91,41393,                      /* character number, location */
         12, 1,   -4, 1,      /* topleft row,col, and botleft row,col */
          {  4,   16, 3, 8, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x04\x0f\xd1\x34" }  },
      /* --- pixel bitmap for wncyr118 char#92 (noname) --- */
      {  92,57101,                      /* character number, location */
         11, 2,    6, 2,      /* topleft row,col, and botleft row,col */
          {  6,    5, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x62\x14\xcd\x33" }  },
      /* --- pixel bitmap for wncyr118 char#93 (noname) --- */
      {  93,42073,                      /* character number, location */
         12, 0,   -4, 0,      /* topleft row,col, and botleft row,col */
          {  4,   16, 3, 8, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x04\xfd\x31\x04" }  },
      /* --- pixel bitmap for wncyr118 char#94 \Cprime --- */
      {  94,20199,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 11,   11, 3,29, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x05\x60\xf3\x21\x80\x28\x31\x62\xf1\x21\x71\x21\x61"
            "\x19\x21" }  },
      /* --- pixel bitmap for wncyr118 char#95 \Cdprime --- */
      {  95,21685,                      /* character number, location */
         11, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 15,   11, 3,35, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x08\x72\x41\x8f\x11\x51\x80\x61\xe8\x71\x62\xf1\x61"
            "\x71\x61\x61\x59\x21" }  },
      /* --- pixel bitmap for wncyr118 char#96 (noname) --- */
      {  96,42673,                      /* character number, location */
         11, 2,    6, 2,      /* topleft row,col, and botleft row,col */
          {  2,    5, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xd6\x03" }  },
      /* --- pixel bitmap for wncyr118 char#97 a --- */
      {  97,85115,                      /* character number, location */
          7, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  8,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1e\x20\x3c\x22\x21\xa1\x7e" }  },
      /* --- pixel bitmap for wncyr118 char#98 b --- */
      {  98,85803,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  8,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x80\xf0\x06\x03\x3d\x43\x81\x81\x81\x42\x3c" }  },
      /* --- pixel bitmap for wncyr118 char#99 ts --- */
      {  99,92620,                      /* character number, location */
          7, 1,   -4, 1,      /* topleft row,col, and botleft row,col */
          {  9,   11, 3,24, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x03\x13\x20\xf4\x11\x31\x37\xb0\xf1\x71\x10\x81" }  },
      /* --- pixel bitmap for wncyr118 char#100 d --- */
      { 100,93540,                      /* character number, location */
          7,-2,   -4,-2,      /* topleft row,col, and botleft row,col */
          { 13,   11, 3,30, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x47\x20\xf3\x52\x21\x30\x51\x31\x59\x41\xc1\x81\xc1"
            "\x21\xa1" }  },
      /* --- pixel bitmap for wncyr118 char#101 e --- */
      { 101,86555,                      /* character number, location */
          7, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  6,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x9c\xf8\x07\x81\xc8\x01" }  },
      /* --- pixel bitmap for wncyr118 char#102 f --- */
      { 102,87120,                      /* character number, location */
         10, 1,   -3, 1,      /* topleft row,col, and botleft row,col */
          { 10,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x30\x00\x00\x80\x73\x31\x06\x18\x60\x80\x31\x3a\x07"
            "\x00\x00\x30\x00" }  },
      /* --- pixel bitmap for wncyr118 char#103 g --- */
      { 103,94678,                      /* character number, location */
          7, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  6,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xbf\x28\x0a\x82\xf0\x00" }  },
      /* --- pixel bitmap for wncyr118 char#104 kh --- */
      { 104,95712,                      /* character number, location */
          7, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  9,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xef\x50\xe0\x80\x80\x82\xc8\x7b" }  },
      /* --- pixel bitmap for wncyr118 char#105 i --- */
      { 105,96906,                      /* character number, location */
          7, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  8,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe7\x62\x52\x42\x4a\x46\xe7" }  },
      /* --- pixel bitmap for wncyr118 char#106 j --- */
      { 106,87911,                      /* character number, location */
         12,-1,   -3,-1,      /* topleft row,col, and botleft row,col */
          {  5,   15, 3,17, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x32\xf2\x50\x23\xf7\x41\x04\x11" }  },
      /* --- pixel bitmap for wncyr118 char#107 k --- */
      { 107,113718,                     /* character number, location */
          7, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  7,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x67\x91\xc7\x23\x12\x9f\x01" }  },
      /* --- pixel bitmap for wncyr118 char#108 l --- */
      { 108,97742,                      /* character number, location */
          7, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  8,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfe\x4c\x4c\x4c\x44\x47\xe3" }  },
      /* --- pixel bitmap for wncyr118 char#109 m --- */
      { 109,99011,                      /* character number, location */
          7, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  9,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xc7\x8d\x19\x53\xa5\x4a\xd5\x75" }  },
      /* --- pixel bitmap for wncyr118 char#110 n --- */
      { 110,100188,                     /* character number, location */
          7, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  7,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x77\x91\xc8\x27\x12\xdd\x01" }  },
      /* --- pixel bitmap for wncyr118 char#111 o --- */
      { 111,88602,                      /* character number, location */
          7, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  7,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1c\x51\x30\x18\x14\x71\x00" }  },
      /* --- pixel bitmap for wncyr118 char#112 p --- */
      { 112,101256,                     /* character number, location */
          7, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  7,    7, 3,12, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x07\xf4\x11\x31\x13\x13" }  },
      /* --- pixel bitmap for wncyr118 char#113 ch --- */
      { 113,102271,                     /* character number, location */
          7, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  8,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe7\x42\x42\x66\x5c\x40\xe0" }  },
      /* --- pixel bitmap for wncyr118 char#114 r --- */
      { 114,89680,                      /* character number, location */
          7, 1,   -3, 1,      /* topleft row,col, and botleft row,col */
          {  8,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3b\x46\x82\x82\x82\x46\x3a\x02\x02\x07" }  },
      /* --- pixel bitmap for wncyr118 char#115 s --- */
      { 115,90463,                      /* character number, location */
          7, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  7,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3c\x41\x20\x10\x10\xf2\x00" }  },
      /* --- pixel bitmap for wncyr118 char#116 t --- */
      { 116,103310,                     /* character number, location */
          7, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  9,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x23\x46\x84\x00\x01\x02\x1f" }  },
      /* --- pixel bitmap for wncyr118 char#117 u --- */
      { 117,91531,                      /* character number, location */
          7, 0,   -3, 0,      /* topleft row,col, and botleft row,col */
          { 10,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xcf\x13\x42\x0c\x12\x48\xc0\x00\x03\x04\x10\x3c\x00" }  },
      /* --- pixel bitmap for wncyr118 char#118 v --- */
      { 118,104604,                     /* character number, location */
          7, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  7,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3f\xa1\xd0\x27\x14\xfe\x00" }  },
      /* --- pixel bitmap for wncyr118 char#119 shch --- */
      { 119,106065,                     /* character number, location */
          7, 1,   -4, 1,      /* topleft row,col, and botleft row,col */
          { 13,   11, 3,30, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x03\x13\x13\x20\xf4\x11\x31\x31\x3b\xe0\x10\xf1\xb1"
            "\x10\xc1" }  },
      /* --- pixel bitmap for wncyr118 char#120 sh --- */
      { 120,107516,                     /* character number, location */
          7, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 11,    7, 3,16, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x03\x13\x13\xf4\x11\x31\x31\x1b" }  },
      /* --- pixel bitmap for wncyr118 char#121 y --- */
      { 121,109044,                     /* character number, location */
          7, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 11,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x07\x17\x90\x80\x7c\x24\x24\x21\xfd\x1c" }  },
      /* --- pixel bitmap for wncyr118 char#122 z --- */
      { 122,110026,                     /* character number, location */
          7, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  7,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1e\x11\x88\x07\x0c\xfe\x00" }  },
      /* --- pixel bitmap for wncyr118 char#123 (noname) --- */
      { 123,57705,                      /* character number, location */
          5, 0,    4, 0,      /* topleft row,col, and botleft row,col */
          {  9,    1, 3, 2, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x09" }  },
      /* --- pixel bitmap for wncyr118 char#124 (noname) --- */
      { 124,58525,                      /* character number, location */
          5, 0,    4, 0,      /* topleft row,col, and botleft row,col */
          { 18,    1, 3, 4, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0e\x04" }  },
      /* --- pixel bitmap for wncyr118 char#125 N0 --- */
      { 125,59483,                      /* character number, location */
         11, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 14,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x07\x01\x23\xc0\x08\x50\x62\x94\x00\x25\x40\x8a\x91"
            "\x02\xc4\x38\x31\x60\x08\x00" }  },
      /* --- pixel bitmap for wncyr118 char#126 \cprime --- */
      { 126,111308,                     /* character number, location */
          7, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  7,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x07\x81\xc0\x27\x14\xfe\x00" }  },
      /* --- pixel bitmap for wncyr118 char#127 \cdprime --- */
      { 127,112756,                     /* character number, location */
          7, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 10,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3f\x44\x10\x01\x7c\x10\x42\x88\x1f" }  },
      /* --- trailer  --- */
      { -99, -999,  0,0,0,0, { 0,0,0,0, (pixbyte *)"\0" }  }
   } ;


/* --- size=3 for .131gf ---
 * mf '\mode=preview; mag=magstep(-16.39322518098640003469); input wncyr10'
 * --------------------------------------------------------------------- */
/* --- fontdef for wncyr131 --- */
static	chardef  wncyr131[] =
   {
      /* --- pixel bitmap for wncyr131 char#0 Nj --- */
      {   0,62020,                      /* character number, location */
         12, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 20,   12, 3,45, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x06\x26\x60\xf3\x22\x62\x80\x2e\x02\x42\x62\x52\x10"
            "\xf2\x22\x62\x62\x22\x62\x52\x16\x2a\x22" }  },
      /* --- pixel bitmap for wncyr131 char#1 Lj --- */
      {   1,63014,                      /* character number, location */
         12, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 19,   12, 3,53, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3b\xa1\x42\x70\xf2\x42\x42\x70\x42\x47\x62\x42\x42"
            "\x52\x42\x52\x41\x52\x54\x12\x52\x57\x52\x42\x23\x49"
            "\x22" }  },
      /* --- pixel bitmap for wncyr131 char#2 Dzh --- */
      {   2,64103,                      /* character number, location */
         12, 0,   -3, 0,      /* topleft row,col, and botleft row,col */
          { 15,   15, 3,19, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x06\x36\xf9\x22\x72\x2e\x01\xf2\x72\x67" }  },
      /* --- pixel bitmap for wncyr131 char#3 \`E --- */
      {   3,65067,                      /* character number, location */
         12, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 12,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf9\x70\x30\x01\x16\x60\xe0\x9d\xff\x1f\xcc\xc0\x01"
            "\x16\x60\x02\xc3\x0f" }  },
      /* --- pixel bitmap for wncyr131 char#4 \=I --- */
      {   4,73847,                      /* character number, location */
         12, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  6,   12, 3, 8, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x06\xf9\x22\x26" }  },
      /* --- pixel bitmap for wncyr131 char#5 \=E --- */
      {   5,66024,                      /* character number, location */
         12, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 12,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf0\xc9\xe0\x06\x68\x80\x7b\xf0\x9f\x83\x3f\x30\x06"
            "\x68\x80\x0c\x04\x3f" }  },
      /* --- pixel bitmap for wncyr131 char#6 Dj --- */
      {   6,74997,                      /* character number, location */
         12, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 16,   12, 3,43, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1d\x31\x42\x51\x21\x52\x51\x82\xe2\x24\x84\x41\x73"
            "\x61\xf2\x62\x71\x62\x61\x47\x13\x26" }  },
      /* --- pixel bitmap for wncyr131 char#7 \'C --- */
      {   7,76320,                      /* character number, location */
         12, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 13,   12, 3,36, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0b\x2f\x11\x32\x41\x20\x42\xb2\x13\x73\x31\x20\xf4"
            "\x42\x51\x10\x25\x24" }  },
      /* --- pixel bitmap for wncyr131 char#8 nj --- */
      {   8,116419,                     /* character number, location */
          8, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 12,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf7\x20\x04\x42\xe0\x3f\x42\x2c\x84\x42\x78\x7f" }  },
      /* --- pixel bitmap for wncyr131 char#9 lj --- */
      {   9,117367,                     /* character number, location */
          8, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 12,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfe\xc0\x04\x4c\xc0\x7c\x4c\xfc\x84\x47\x78\x7e" }  },
      /* --- pixel bitmap for wncyr131 char#10 dzh --- */
      {  10,118434,                     /* character number, location */
          8, 0,   -2, 0,      /* topleft row,col, and botleft row,col */
          { 10,   10, 3,17, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x04\x24\xf5\x21\x41\x2a\xf1\x51\x42" }  },
      /* --- pixel bitmap for wncyr131 char#11 \`e --- */
      {  11,119354,                     /* character number, location */
          8, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  8,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3d\x43\xb9\xfd\x8f\x85\x41\x3e" }  },
      /* --- pixel bitmap for wncyr131 char#12 \=\i --- */
      {  12,79916,                      /* character number, location */
         13, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  4,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x66\x00\x70\x44\x44\x44\x0f" }  },
      /* --- pixel bitmap for wncyr131 char#13 \=e --- */
      {  13,120273,                     /* character number, location */
          8, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  8,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xbc\xc2\x9d\xbf\xf1\xa1\x82\x7c" }  },
      /* --- pixel bitmap for wncyr131 char#14 dj --- */
      {  14,80886,                      /* character number, location */
         13, 1,   -4, 1,      /* topleft row,col, and botleft row,col */
          { 10,   17, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x07\x10\xf0\x3f\x01\x04\xd0\xc3\x30\x81\x04\x10\x40"
            "\x20\x81\x1f\x02\x04\x08\x10\x38\x00" }  },
      /* --- pixel bitmap for wncyr131 char#15 \'c --- */
      {  15,81958,                      /* character number, location */
         13, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 11,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x06\x20\xc0\xff\x08\x40\x00\xfa\x30\x88\x40\x04\x22"
            "\x10\x81\x08\xe4\x70" }  },
      /* --- pixel bitmap for wncyr131 char#16 Yu --- */
      {  16,67206,                      /* character number, location */
         12, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 20,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3f\xf8\xc0\x60\x30\x0c\x03\xc6\x10\x40\x8c\x01\xcc"
            "\x18\xc0\xfc\x01\xcc\x18\xc0\x0c\x03\xc6\x30\x60\x0c"
            "\x06\xf3\x83\x0f" }  },
      /* --- pixel bitmap for wncyr131 char#17 Zh --- */
      {  17,60652,                      /* character number, location */
         12, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 20,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x83\x1f\x6c\x60\x60\x04\x06\x82\x60\x10\x70\xe6\x00"
            "\xfe\x07\x18\x86\x41\x60\x20\x04\x06\x52\x60\xa0\x07"
            "\x06\x2e\xf8\x41" }  },
      /* --- pixel bitmap for wncyr131 char#18 \u I --- */
      {  18,68709,                      /* character number, location */
         16, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 16,   16, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x18\x18\x18\x18\xe0\x07\x00\x00\x3f\xfc\x0c\x38\x0c"
            "\x3c\x0c\x36\x0c\x32\x0c\x31\x8c\x30\x4c\x30\x6c\x30"
            "\x3c\x30\x1c\x30\x3f\xfc" }  },
      /* --- pixel bitmap for wncyr131 char#19 \"E --- */
      {  19,77736,                      /* character number, location */
         16, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 12,   16, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x10\x01\x11\x00\x00\x00\xff\xc7\x60\x0c\xc4\x90\x0c"
            "\xc9\x1f\x0c\xc1\x90\x0c\xc8\x40\x0c\xf6\x7f" }  },
      /* --- pixel bitmap for wncyr131 char#20 (noname) --- */
      {  20,69680,                      /* character number, location */
         12, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 14,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3f\x38\x03\x8a\x41\x60\x10\x18\x02\x8c\x00\x23\xc0"
            "\x05\x60\x01\x38\x00\x0c\x00\x01" }  },
      /* --- pixel bitmap for wncyr131 char#21 (noname) --- */
      {  21,70830,                      /* character number, location */
         12, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 13,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe0\x00\x22\x60\x0c\x06\xc3\x60\xfe\xff\xff\x6f\xb0"
            "\x0c\x06\x63\x40\x04\x70\x00" }  },
      /* --- pixel bitmap for wncyr131 char#22 \Dz --- */
      {  22,71890,                      /* character number, location */
         12, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  9,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xbc\x84\x0d\x1a\xf0\xc0\x0f\x3e\xe0\x80\x03\x07\xfa"
            "\x03" }  },
      /* --- pixel bitmap for wncyr131 char#23 Ya --- */
      {  23,73178,                      /* character number, location */
         12, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 14,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf0\x3f\x06\xc3\xc0\x30\x30\x18\x0c\xfc\x03\xc3\x60"
            "\x30\x18\x0c\x06\x93\xc1\x3c\xfc" }  },
      /* --- pixel bitmap for wncyr131 char#24 yu --- */
      {  24,121443,                     /* character number, location */
          8, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 13,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x8f\x47\x08\x89\x40\x11\xe8\x03\x45\xa0\x10\x7a\x3c" }  },
      /* --- pixel bitmap for wncyr131 char#25 zh --- */
      {  25,115079,                     /* character number, location */
          8, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 13,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf3\x59\x08\x11\x11\xfc\x81\x24\x88\xc8\x11\x9f\xcf" }  },
      /* --- pixel bitmap for wncyr131 char#26 \u\i --- */
      {  26,122922,                     /* character number, location */
         12, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 11,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x8c\x61\x0c\x3e\x00\xf0\x7d\xc2\x10\x85\x20\x04\xa1"
            "\x08\x43\xbe\x0f" }  },
      /* --- pixel bitmap for wncyr131 char#27 \"e --- */
      {  27,82741,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  7,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x66\x00\x80\x27\x0a\xfe\x03\x01\x21\x0f" }  },
      /* --- pixel bitmap for wncyr131 char#28 (noname) --- */
      {  28,123843,                     /* character number, location */
          8, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  9,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x8f\x09\x13\x21\x82\x02\x05\x0a\x08" }  },
      /* --- pixel bitmap for wncyr131 char#29 (noname) --- */
      {  29,124953,                     /* character number, location */
          8, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 10,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x30\x20\x41\xc8\xff\x85\x12\x82\x04\x0c" }  },
      /* --- pixel bitmap for wncyr131 char#30 \dz --- */
      {  30,125973,                     /* character number, location */
          8, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  6,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x7e\x18\x38\x10\x18\x7e" }  },
      /* --- pixel bitmap for wncyr131 char#31 ya --- */
      {  31,127221,                     /* character number, location */
          8, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 10,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf8\x13\x42\x08\x3e\x88\x20\x82\xc8\xfb" }  },
      /* --- pixel bitmap for wncyr131 char#32 \cyddot --- */
      {  32,52445,                      /* character number, location */
         13, 2,   11, 2,      /* topleft row,col, and botleft row,col */
          {  6,    2, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf3\x0c" }  },
      /* --- pixel bitmap for wncyr131 char#33 (noname) --- */
      {  33,33058,                      /* character number, location */
         13, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          {  2,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\xff\xc0\x03" }  },
      /* --- pixel bitmap for wncyr131 char#34 (noname) --- */
      {  34,53318,                      /* character number, location */
         13, 1,    7, 1,      /* topleft row,col, and botleft row,col */
          {  6,    6, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf3\x2c\x8a\x62\x04" }  },
      /* --- pixel bitmap for wncyr131 char#35 (noname) --- */
      {  35,79219,                      /* character number, location */
         14, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 14,   14, 3,41, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x16\xa2\x9c\x21\x22\x52\x21\x22\x61\x52\xc8\x62\x53"
            "\x10\xf3\x32\x72\x32\x62\x2b\x21" }  },
      /* --- pixel bitmap for wncyr131 char#36 (noname) --- */
      {  36,54028,                      /* character number, location */
         12, 0,    9, 0,      /* topleft row,col, and botleft row,col */
          {  9,    3, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x83\x07\xfb\x03" }  },
      /* --- pixel bitmap for wncyr131 char#37 (noname) --- */
      {  37,34245,                      /* character number, location */
         14, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 14,   15, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0e\x88\x06\x11\x7f\x44\x08\x11\x41\x44\xa0\x08\x38"
            "\x71\x40\x14\x88\x08\x22\x42\x88\x08\x22\x02\x45\xc0"
            "\x01" }  },
      /* --- pixel bitmap for wncyr131 char#38 (noname) --- */
      {  38,54601,                      /* character number, location */
         13, 4,    9, 4,      /* topleft row,col, and botleft row,col */
          {  4,    4, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x48\x13" }  },
      /* --- pixel bitmap for wncyr131 char#39 (noname) --- */
      {  39,34889,                      /* character number, location */
         13, 2,    7, 2,      /* topleft row,col, and botleft row,col */
          {  2,    6, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xaf\x05" }  },
      /* --- pixel bitmap for wncyr131 char#40 (noname) --- */
      {  40,35463,                      /* character number, location */
         14, 2,   -5, 2,      /* topleft row,col, and botleft row,col */
          {  5,   19, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x10\x11\x21\x44\x08\x21\x84\x10\x84\x10\x04\x41" }  },
      /* --- pixel bitmap for wncyr131 char#41 (noname) --- */
      {  41,36064,                      /* character number, location */
         14, 1,   -5, 1,      /* topleft row,col, and botleft row,col */
          {  5,   19, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x41\x10\x84\x10\x84\x10\x42\x08\x11\x42\x44\x04" }  },
      /* --- pixel bitmap for wncyr131 char#42 (noname) --- */
      {  42,36689,                      /* character number, location */
         14, 1,    6, 1,      /* topleft row,col, and botleft row,col */
          {  8,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x10\x10\xd3\x3c\x3c\xd3\x10\x10" }  },
      /* --- pixel bitmap for wncyr131 char#43 (noname) --- */
      {  43,83550,                      /* character number, location */
         14, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 11,   14, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x14\x00\x00\x02\x10\xf0\x07\x04\x20\x00\x1f\x08\x43"
            "\x20\x02\x11\x88\x20\xfe\x00" }  },
      /* --- pixel bitmap for wncyr131 char#44 (noname) --- */
      {  44,37268,                      /* character number, location */
          2, 2,   -4, 2,      /* topleft row,col, and botleft row,col */
          {  2,    6, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xaf\x05" }  },
      /* --- pixel bitmap for wncyr131 char#45 (noname) --- */
      {  45,37759,                      /* character number, location */
          5, 0,    4, 0,      /* topleft row,col, and botleft row,col */
          {  6,    1, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3f" }  },
      /* --- pixel bitmap for wncyr131 char#46 (noname) --- */
      {  46,38214,                      /* character number, location */
          2, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          {  2,    2, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0f" }  },
      /* --- pixel bitmap for wncyr131 char#47 (noname) --- */
      {  47,38720,                      /* character number, location */
         14, 1,   -5, 1,      /* topleft row,col, and botleft row,col */
          {  8,   19, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x80\x80\x40\x40\x20\x20\x20\x10\x10\x08\x08\x08\x04"
            "\x04\x04\x02\x02\x01\x01" }  },
      /* --- pixel bitmap for wncyr131 char#48 (noname) --- */
      {  48,43487,                      /* character number, location */
         12, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  8,   12, 3,19, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x24\x31\x41\x9f\x61\x61\x11\x41\x34\x20" }  },
      /* --- pixel bitmap for wncyr131 char#49 (noname) --- */
      {  49,44251,                      /* character number, location */
         12, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  7,   12, 3,14, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x31\x34\x30\xf8\x31\x30\x16" }  },
      /* --- pixel bitmap for wncyr131 char#50 (noname) --- */
      {  50,45216,                      /* character number, location */
         12, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  8,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3c\x42\xc3\x83\xc0\x40\x60\x30\x18\x84\x42\x7f" }  },
      /* --- pixel bitmap for wncyr131 char#51 (noname) --- */
      {  51,46240,                      /* character number, location */
         12, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  8,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3e\x41\xc1\xc0\x60\x3c\x60\xc0\xc0\xc3\x63\x3c" }  },
      /* --- pixel bitmap for wncyr131 char#52 (noname) --- */
      {  52,47150,                      /* character number, location */
         12, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  8,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x30\x30\x28\x2c\x24\x22\x23\xff\x20\x20\x20\xf8" }  },
      /* --- pixel bitmap for wncyr131 char#53 (noname) --- */
      {  53,48174,                      /* character number, location */
         12, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  8,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x42\x3e\x1e\x02\x02\x3e\x42\xc0\xc0\xc1\x61\x3e" }  },
      /* --- pixel bitmap for wncyr131 char#54 (noname) --- */
      {  54,49052,                      /* character number, location */
         12, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  8,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x78\x84\x02\x03\x3d\x43\x81\x81\x81\x82\x42\x3c" }  },
      /* --- pixel bitmap for wncyr131 char#55 (noname) --- */
      {  55,49940,                      /* character number, location */
         13, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  9,   13, 3,27, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x11\x88\x11\x62\x61\x71\x71\x30\xf2\x41\x40\xf3\x31"
            "\x51" }  },
      /* --- pixel bitmap for wncyr131 char#56 (noname) --- */
      {  56,50850,                      /* character number, location */
         12, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  8,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3c\xc0\x81\x83\x6e\x3c\x76\xe1\x81\x81\x42\x3c" }  },
      /* --- pixel bitmap for wncyr131 char#57 (noname) --- */
      {  57,51736,                      /* character number, location */
         12, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  8,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3c\x42\x41\x81\x81\xc2\xbc\x80\x80\x40\x21\x1e" }  },
      /* --- pixel bitmap for wncyr131 char#58 (noname) --- */
      {  58,39304,                      /* character number, location */
          8, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          {  2,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0f\xf0" }  },
      /* --- pixel bitmap for wncyr131 char#59 (noname) --- */
      {  59,39967,                      /* character number, location */
          8, 2,   -4, 2,      /* topleft row,col, and botleft row,col */
          {  2,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0f\xf0\x5a" }  },
      /* --- pixel bitmap for wncyr131 char#60 < --- */
      {  60,55217,                      /* character number, location */
          8, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 10,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x20\x62\xc4\x8c\x19\x66\x30\x83\x11\x88" }  },
      /* --- pixel bitmap for wncyr131 char#61 (noname) --- */
      {  61,84237,                      /* character number, location */
          8, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  4,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x47\x44\x44\xf4" }  },
      /* --- pixel bitmap for wncyr131 char#62 > --- */
      {  62,55768,                      /* character number, location */
          8, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  9,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x11\xc4\x30\xc3\x8c\x99\x99\x98\x08" }  },
      /* --- pixel bitmap for wncyr131 char#63 (noname) --- */
      {  63,40852,                      /* character number, location */
         13, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  7,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xbe\x60\x10\x04\x41\x20\x18\x00\x00\x80\xc1\x00" }  },
      /* --- pixel bitmap for wncyr131 char#64 (noname) --- */
      {  64,56410,                      /* character number, location */
         13, 2,    9, 2,      /* topleft row,col, and botleft row,col */
          {  6,    4, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x61\x28\x79" }  },
      /* --- pixel bitmap for wncyr131 char#65 A --- */
      {  65,23777,                      /* character number, location */
         12, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 13,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x40\x00\x1c\x80\x03\x70\x00\x19\x20\x03\xc2\x40\x18"
            "\xf8\x83\xc0\x10\x98\x87\x0f" }  },
      /* --- pixel bitmap for wncyr131 char#66 B --- */
      {  66,25119,                      /* character number, location */
         12, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 13,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x87\xc1\x30\x10\x06\xc4\x80\xf8\x07\x83\x63\xc0"
            "\x0c\x98\x01\x33\xb0\xff\x03" }  },
      /* --- pixel bitmap for wncyr131 char#67 Ts --- */
      {  67, 1087,                      /* character number, location */
         12, 0,   -2, 0,      /* topleft row,col, and botleft row,col */
          { 16,   14, 3,24, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x06\x36\x10\xf9\x22\x72\x3e\x01\xe0\x11\xe0\x21" }  },
      /* --- pixel bitmap for wncyr131 char#68 D --- */
      {  68, 2049,                      /* character number, location */
         12,-1,   -2,-1,      /* topleft row,col, and botleft row,col */
          { 17,   14, 3,48, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x5b\x10\xf2\x71\x42\x30\xf2\x62\x42\x30\xf1\x61\x52"
            "\x30\x52\x52\x81\x62\x5e\x22\xc1\x11\xe0\x11" }  },
      /* --- pixel bitmap for wncyr131 char#69 E --- */
      {  69,26506,                      /* character number, location */
         12, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 12,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\xc7\x60\x0c\xc4\x90\x0c\xc9\x1f\x0c\xc1\x90\x0c"
            "\xc8\x40\x0c\xf6\x7f" }  },
      /* --- pixel bitmap for wncyr131 char#70 F --- */
      {  70,27563,                      /* character number, location */
         12, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 12,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf8\x01\x06\x60\x80\x1f\x66\x36\xc6\x63\x6c\x66\xf8"
            "\x01\x06\x60\x80\x1f" }  },
      /* --- pixel bitmap for wncyr131 char#71 G --- */
      {  71, 3203,                      /* character number, location */
         12, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 12,   12, 3,25, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0b\x32\x52\x32\x61\x10\xf1\x22\x71\xf5\x22\x86\x62" }  },
      /* --- pixel bitmap for wncyr131 char#72 Kh --- */
      {  72, 4277,                      /* character number, location */
         12, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 15,   12, 3,42, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x15\x35\x43\x41\x82\x31\xa2\x12\xa4\xc2\xd3\xb2\x12"
            "\xa1\x23\x81\x42\x71\x62\x36\x36" }  },
      /* --- pixel bitmap for wncyr131 char#73 I --- */
      {  73, 5489,                      /* character number, location */
         12, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 16,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3f\xfc\x0c\x38\x0c\x3c\x0c\x36\x0c\x32\x0c\x31\x8c"
            "\x30\x4c\x30\x6c\x30\x3c\x30\x1c\x30\x3f\xfc" }  },
      /* --- pixel bitmap for wncyr131 char#74 J --- */
      {  74,28380,                      /* character number, location */
         12, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  8,   12, 3,17, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x26\xf7\x52\x1f\x12\x32\x10\x14\x32" }  },
      /* --- pixel bitmap for wncyr131 char#75 K --- */
      {  75,22723,                      /* character number, location */
         12, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 13,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3f\x98\x81\x31\x10\x06\xc1\x1c\xf8\x01\xc3\x60\x20"
            "\x0c\x84\x81\x32\xf0\x1f\x04" }  },
      /* --- pixel bitmap for wncyr131 char#76 L --- */
      {  76, 6353,                      /* character number, location */
         12, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 14,   12, 3,32, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x2c\xf4\x42\x42\x20\xf1\x41\x52\x20\xf1\x32\x52\x24"
            "\x62\x23\x56" }  },
      /* --- pixel bitmap for wncyr131 char#77 M --- */
      {  77, 7642,                      /* character number, location */
         12, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 18,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1f\xe0\x73\x80\x43\x03\x0d\x0d\x34\x64\xc8\x90\x21"
            "\x43\x86\x0c\x31\x31\xc4\xc4\x10\x0e\x43\x38\xcc\x47"
            "\xfc" }  },
      /* --- pixel bitmap for wncyr131 char#78 N --- */
      {  78, 8859,                      /* character number, location */
         12, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 15,   12, 3,26, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x06\x36\xf3\x22\x72\x20\x2b\x20\xf4\x22\x72\x26\x36" }  },
      /* --- pixel bitmap for wncyr131 char#79 O --- */
      {  79,29203,                      /* character number, location */
         12, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 13,   12, 3,35, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x45\x62\x52\x32\x72\x21\x91\x1f\x32\x92\xf1\x12\x72"
            "\x10\x22\x52\x65\x40" }  },
      /* --- pixel bitmap for wncyr131 char#80 P --- */
      {  80, 9947,                      /* character number, location */
         12, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 15,   12, 3,14, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0e\x01\xf9\x22\x72\x26\x36" }  },
      /* --- pixel bitmap for wncyr131 char#81 Ch --- */
      {  81,10982,                      /* character number, location */
         12, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 16,   12, 3,34, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x06\x46\xf4\x22\x82\x20\x32\x63\x67\x12\x83\x32\x20"
            "\xf1\xc2\x20\xa6" }  },
      /* --- pixel bitmap for wncyr131 char#82 R --- */
      {  82,30322,                      /* character number, location */
         12, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 12,   12, 3,29, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0a\x42\x52\x10\xf2\x22\x62\x22\x52\x38\x20\xf3\x22"
            "\x86\x62" }  },
      /* --- pixel bitmap for wncyr131 char#83 S --- */
      {  83,31251,                      /* character number, location */
         12, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 12,   12, 3,33, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x45\x21\x22\x53\xf1\x12\x81\x0f\x32\xa0\xf1\x12\x81"
            "\x22\x61\x56\x25" }  },
      /* --- pixel bitmap for wncyr131 char#84 T --- */
      {  84,12065,                      /* character number, location */
         12, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 12,   12, 3,23, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0e\x32\x32\x0f\x21\x42\x41\xf5\x52\x50\x28\x22" }  },
      /* --- pixel bitmap for wncyr131 char#85 U --- */
      {  85,32445,                      /* character number, location */
         12, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 15,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1f\x7c\x0c\x04\x06\x03\x86\x00\x67\x00\x13\x00\x07"
            "\x80\x03\x80\x00\x62\x00\x19\x00\x07\x00" }  },
      /* --- pixel bitmap for wncyr131 char#86 V --- */
      {  86,13377,                      /* character number, location */
         12, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 13,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x83\xc1\x30\x30\x06\xc6\xe0\xf8\x0f\x83\x63\xc0"
            "\x0c\x98\x01\x33\xb0\xff\x03" }  },
      /* --- pixel bitmap for wncyr131 char#87 Shch --- */
      {  87,14858,                      /* character number, location */
         12, 0,   -2, 0,      /* topleft row,col, and botleft row,col */
          { 22,   14, 3,28, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x06\x25\x26\x10\xf9\x22\x62\x52\x3e\x07\xe0\x71\xe0"
            "\x81" }  },
      /* --- pixel bitmap for wncyr131 char#88 Sh --- */
      {  88,16335,                      /* character number, location */
         12, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 21,   12, 3,18, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x06\x25\x26\xf9\x22\x62\x52\x2e\x07" }  },
      /* --- pixel bitmap for wncyr131 char#89 Y --- */
      {  89,17919,                      /* character number, location */
         12, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 19,   12, 3,44, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x06\x76\xf3\x22\xb2\x20\x28\x52\x42\x53\x32\x20\xf2"
            "\x22\x72\x22\x20\x22\x62\x32\x2b\x26" }  },
      /* --- pixel bitmap for wncyr131 char#90 Z --- */
      {  90,18953,                      /* character number, location */
         12, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 10,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfd\x0c\x14\x30\xc0\x80\xf1\x01\x18\xc0\x00\x07\x1c"
            "\xd8\x1f" }  },
      /* --- pixel bitmap for wncyr131 char#91 (noname) --- */
      {  91,41525,                      /* character number, location */
         14, 2,   -5, 2,      /* topleft row,col, and botleft row,col */
          {  4,   19, 3,12, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x04\x0f\xe1\x3f\x11\x34" }  },
      /* --- pixel bitmap for wncyr131 char#92 (noname) --- */
      {  92,57289,                      /* character number, location */
         13, 3,    7, 3,      /* topleft row,col, and botleft row,col */
          {  6,    6, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x62\x14\x45\xf3\x0c" }  },
      /* --- pixel bitmap for wncyr131 char#93 (noname) --- */
      {  93,42211,                      /* character number, location */
         14, 0,   -5, 0,      /* topleft row,col, and botleft row,col */
          {  4,   19, 3,12, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x04\xfe\x31\xf1\x31\x04" }  },
      /* --- pixel bitmap for wncyr131 char#94 \Cprime --- */
      {  94,20251,                      /* character number, location */
         12, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 13,   12, 3,31, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x06\x70\xf3\x22\x90\x28\x52\x53\x10\xf2\x22\x72\x22"
            "\x62\x1b\x22" }  },
      /* --- pixel bitmap for wncyr131 char#95 \Cdprime --- */
      {  95,21715,                      /* character number, location */
         12, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 17,   12, 3,35, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x09\x82\x42\x9f\x21\x52\x90\x68\x92\x53\x10\xf2\x62"
            "\x72\x62\x62\x5b\x22" }  },
      /* --- pixel bitmap for wncyr131 char#96 (noname) --- */
      {  96,42817,                      /* character number, location */
         13, 2,    7, 2,      /* topleft row,col, and botleft row,col */
          {  2,    6, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x5a\x0f" }  },
      /* --- pixel bitmap for wncyr131 char#97 a --- */
      {  97,85353,                      /* character number, location */
          8, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  9,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3e\x80\x00\xe1\x33\x24\x68\x50\x7f" }  },
      /* --- pixel bitmap for wncyr131 char#98 b --- */
      {  98,86085,                      /* character number, location */
         13, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          {  8,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x80\x80\x7c\x02\x01\x3d\x43\x81\x81\x81\x81\x42\x3c" }  },
      /* --- pixel bitmap for wncyr131 char#99 ts --- */
      {  99,92950,                      /* character number, location */
          8, 0,   -4, 0,      /* topleft row,col, and botleft row,col */
          { 11,   12, 3,26, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x04\x24\x10\xf5\x21\x41\x3a\x10\xf1\x91\x10\xe0\x71" }  },
      /* --- pixel bitmap for wncyr131 char#100 d --- */
      { 100,93926,                      /* character number, location */
          8,-2,   -4,-2,      /* topleft row,col, and botleft row,col */
          { 13,   12, 3,34, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x47\x20\xf3\x52\x21\x30\xf1\x51\x31\x30\x29\x41\xc1"
            "\x81\xc1\x21\xa1" }  },
      /* --- pixel bitmap for wncyr131 char#101 e --- */
      { 101,86843,                      /* character number, location */
          8, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  7,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3c\x51\xf0\x1f\x08\x08\x79" }  },
      /* --- pixel bitmap for wncyr131 char#102 f --- */
      { 102,87412,                      /* character number, location */
         12, 1,   -4, 1,      /* topleft row,col, and botleft row,col */
          { 10,   16, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x30\xc0\x00\x00\x00\xce\xc9\x14\x63\x80\x01\xc6\x28"
            "\x93\x73\x00\x00\x00\x03\x0c" }  },
      /* --- pixel bitmap for wncyr131 char#103 g --- */
      { 103,95068,                      /* character number, location */
          8, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          {  8,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x84\x84\x04\x04\x04\x04\x1f" }  },
      /* --- pixel bitmap for wncyr131 char#104 kh --- */
      { 104,96104,                      /* character number, location */
          8, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 10,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xcf\x21\x81\x03\x0c\x30\x20\xc1\xcc\xf3" }  },
      /* --- pixel bitmap for wncyr131 char#105 i --- */
      { 105,97300,                      /* character number, location */
          8, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 11,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xdf\x27\x0c\x51\x08\x42\x10\x8a\x30\xe4\xfb" }  },
      /* --- pixel bitmap for wncyr131 char#106 j --- */
      { 106,88215,                      /* character number, location */
         13,-1,   -4,-1,      /* topleft row,col, and botleft row,col */
          {  5,   17, 3,17, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x32\xf2\x50\x23\xf9\x41\x03\x22" }  },
      /* --- pixel bitmap for wncyr131 char#107 k --- */
      { 107,114194,                     /* character number, location */
          8, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  8,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xcf\x42\x22\x1e\x12\x22\xe2\xcf" }  },
      /* --- pixel bitmap for wncyr131 char#108 l --- */
      { 108,98114,                      /* character number, location */
          8, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 10,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfe\x23\x82\x08\x23\x8c\x30\x72\xc8\xf9" }  },
      /* --- pixel bitmap for wncyr131 char#109 m --- */
      { 109,99387,                      /* character number, location */
          8, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 11,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x87\x37\x8c\x61\x94\xa2\x14\x99\xc8\xe4\xf7" }  },
      /* --- pixel bitmap for wncyr131 char#110 n --- */
      { 110,100566,                     /* character number, location */
          8, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 10,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xcf\x13\x42\x08\x3f\x84\x10\x42\xc8\xf3" }  },
      /* --- pixel bitmap for wncyr131 char#111 o --- */
      { 111,88910,                      /* character number, location */
          8, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  8,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3c\x42\x81\x81\x81\x81\x42\x3c" }  },
      /* --- pixel bitmap for wncyr131 char#112 p --- */
      { 112,101638,                     /* character number, location */
          8, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 10,    8, 3,12, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0a\xf5\x21\x41\x24\x24" }  },
      /* --- pixel bitmap for wncyr131 char#113 ch --- */
      { 113,102657,                     /* character number, location */
          8, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 11,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xdf\x27\x08\x41\x08\x82\x1c\x98\x00\x04\xf8" }  },
      /* --- pixel bitmap for wncyr131 char#114 r --- */
      { 114,89992,                      /* character number, location */
          8, 1,   -4, 1,      /* topleft row,col, and botleft row,col */
          {  9,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x7b\x0c\x09\x14\x28\x50\xa0\x21\x3d\x02\x04\x08\x38"
            "\x00" }  },
      /* --- pixel bitmap for wncyr131 char#115 s --- */
      { 115,90781,                      /* character number, location */
          8, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  7,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x7c\x41\x20\x10\x08\x08\x79" }  },
      /* --- pixel bitmap for wncyr131 char#116 t --- */
      { 116,103700,                     /* character number, location */
          8, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 10,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x87\x18\x22\x08\x20\x80\x00\x02\x3e" }  },
      /* --- pixel bitmap for wncyr131 char#117 u --- */
      { 117,91851,                      /* character number, location */
          8, 0,   -4, 0,      /* topleft row,col, and botleft row,col */
          { 11,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x8f\x27\x08\x22\x10\x81\x0c\x28\x40\x01\x04\x20\x80"
            "\x40\x04\x1e\x00" }  },
      /* --- pixel bitmap for wncyr131 char#118 v --- */
      { 118,104996,                     /* character number, location */
          8, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  7,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3f\xa1\xd0\x27\x16\x0a\x7f" }  },
      /* --- pixel bitmap for wncyr131 char#119 shch --- */
      { 119,106461,                     /* character number, location */
          8, 1,   -4, 1,      /* topleft row,col, and botleft row,col */
          { 14,   12, 3,26, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x03\x14\x13\x20\xf5\x11\x41\x31\x3c\xe0\xe1\xe0\xe1" }  },
      /* --- pixel bitmap for wncyr131 char#120 sh --- */
      { 120,107918,                     /* character number, location */
          8, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 12,    8, 3,16, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x03\x14\x13\xf5\x11\x41\x31\x1c" }  },
      /* --- pixel bitmap for wncyr131 char#121 y --- */
      { 121,109478,                     /* character number, location */
          8, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 11,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x07\x17\x90\x80\x7c\x24\x26\x21\x09\xe9\xe7" }  },
      /* --- pixel bitmap for wncyr131 char#122 z --- */
      { 122,110466,                     /* character number, location */
          8, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  6,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x5f\x08\x7a\x20\x18\x7e" }  },
      /* --- pixel bitmap for wncyr131 char#123 (noname) --- */
      { 123,57897,                      /* character number, location */
          5, 0,    4, 0,      /* topleft row,col, and botleft row,col */
          { 10,    1, 3, 2, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0a" }  },
      /* --- pixel bitmap for wncyr131 char#124 (noname) --- */
      { 124,58717,                      /* character number, location */
          5, 0,    4, 0,      /* topleft row,col, and botleft row,col */
          { 20,    1, 3, 4, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0e\x06" }  },
      /* --- pixel bitmap for wncyr131 char#125 N0 --- */
      { 125,59675,                      /* character number, location */
         12, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 15,   12, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1f\x02\x8e\x01\x4d\x80\x26\x44\x17\x25\x8b\x90\xc5"
            "\x89\x03\xc4\x01\xc2\xb8\x61\xc0\x20\x00" }  },
      /* --- pixel bitmap for wncyr131 char#126 \cprime --- */
      { 126,111750,                     /* character number, location */
          8, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  7,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x07\x81\xc0\x27\x16\x0a\x7f" }  },
      /* --- pixel bitmap for wncyr131 char#127 \cdprime --- */
      { 127,113228,                     /* character number, location */
          8, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 10,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3f\x44\x10\x01\x7c\x10\x43\x08\x21\x7e" }  },
      /* --- trailer  --- */
      { -99, -999,  0,0,0,0, { 0,0,0,0, (pixbyte *)"\0" }  }
   } ;


/* --- size=4 for .160gf ---
 * mf '\mode=preview; mag=magstep(-15.29639112828755784636); input wncyr10'
 * --------------------------------------------------------------------- */
/* --- fontdef for wncyr160 --- */
static	chardef  wncyr160[] =
   {
      /* --- pixel bitmap for wncyr160 char#0 Nj --- */
      {   0,62562,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 23,   15, 3,45, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x06\x36\x80\xf5\x22\x72\xa0\x2e\x05\x42\x72\x72\x10"
            "\xf3\x22\x72\x82\x22\x72\x72\x16\x3b\x32" }  },
      /* --- pixel bitmap for wncyr160 char#1 Lj --- */
      {   1,63570,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 23,   15, 3,53, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3d\x70\xf5\x52\x52\x90\x52\x59\x72\x52\x62\x10\xf1"
            "\x51\x62\x72\x42\x62\x74\x22\x62\x77\x72\x62\x23\x6a"
            "\x32" }  },
      /* --- pixel bitmap for wncyr160 char#2 Dzh --- */
      {   2,64673,                      /* character number, location */
         15, 1,   -3, 1,      /* topleft row,col, and botleft row,col */
          { 16,   18, 3,19, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x06\x46\xfc\x22\x82\x2e\x02\xf2\x72\x72" }  },
      /* --- pixel bitmap for wncyr160 char#3 \`E --- */
      {   3,65649,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 15,   15, 3,55, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\x36\x54\x52\x42\x92\x2f\x11\xb2\x10\x65\x22\x5b"
            "\x24\x62\x15\x72\xd2\x0f\x11\xb2\x10\x11\x92\x41\x62"
            "\x77\x52" }  },
      /* --- pixel bitmap for wncyr160 char#4 \=I --- */
      {   4,74509,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  8,   15, 3, 8, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x08\xfc\x32\x38" }  },
      /* --- pixel bitmap for wncyr160 char#5 \=E --- */
      {   5,66616,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 15,   15, 3,53, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x56\x31\x42\x54\x22\x92\xf1\x12\xb1\x02\x25\x6a\x52"
            "\x64\x23\x75\x12\xd0\xf1\x12\xb1\x22\x91\x52\x61\x77"
            "\x37" }  },
      /* --- pixel bitmap for wncyr160 char#6 Dj --- */
      {   6,75665,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 19,   15, 3,61, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0e\x02\x31\x62\x52\x31\x62\x61\x30\xf1\x72\xa0\x72"
            "\x35\x92\x12\x42\x83\x71\x10\xf3\x72\x82\x72\x81\x82"
            "\x32\x22\x57\x24\x22" }  },
      /* --- pixel bitmap for wncyr160 char#7 \'C --- */
      {   7,77002,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 17,   15, 3,44, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0e\x31\x42\x52\x31\x42\x61\x30\xf1\x52\xa0\x52\x24"
            "\x94\x42\x20\xf6\x52\x62\x20\x36\x26" }  },
      /* --- pixel bitmap for wncyr160 char#8 nj --- */
      {   8,117471,                     /* character number, location */
         10, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 16,   10, 3,37, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x05\x24\x50\xf2\x22\x42\x60\x2c\x42\x42\x32\x10\xf2"
            "\x22\x42\x42\x05\x28\x11" }  },
      /* --- pixel bitmap for wncyr160 char#9 lj --- */
      {   9,118429,                     /* character number, location */
         10, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 15,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfc\x0f\x88\x01\xc4\x00\x62\x80\xf1\xc1\x98\x63\x8c"
            "\x17\xc6\x0f\x63\xe3\x1f" }  },
      /* --- pixel bitmap for wncyr160 char#10 dzh --- */
      {  10,119508,                     /* character number, location */
         10, 0,   -3, 0,      /* topleft row,col, and botleft row,col */
          { 12,   13, 3,17, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x05\x25\xf7\x22\x42\x2c\xf2\x52\x52" }  },
      /* --- pixel bitmap for wncyr160 char#11 \`e --- */
      {  11,120438,                     /* character number, location */
         10, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 10,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x7d\x0c\x13\x18\xdc\xf9\x3f\x4c\x70\x60\xc3\xf0\x01" }  },
      /* --- pixel bitmap for wncyr160 char#12 \=\i --- */
      {  12,80680,                      /* character number, location */
         16, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  6,   16, 3,18, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x22\x20\xf3\x64\x20\xf7\x22\x26" }  },
      /* --- pixel bitmap for wncyr160 char#13 \=e --- */
      {  13,121361,                     /* character number, location */
         10, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 10,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf8\x32\x6c\xe0\x0e\x7f\x0e\x3f\x88\x81\x0c\xe3\x03" }  },
      /* --- pixel bitmap for wncyr160 char#14 dj --- */
      {  14,81654,                      /* character number, location */
         15, 1,   -4, 1,      /* topleft row,col, and botleft row,col */
          { 13,   19, 3,55, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x04\xb2\x9c\x10\xf1\x22\x90\x22\x15\x54\x41\x43\x61"
            "\x10\xf3\x22\x72\x22\x71\x32\x62\x16\x42\xa2\xa2\xa2"
            "\x83\x62" }  },
      /* --- pixel bitmap for wncyr160 char#15 \'c --- */
      {  15,82738,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 14,   15, 3,34, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x04\xc2\xab\x30\xf1\x22\xa0\x22\x24\x64\x42\x20\xf6"
            "\x22\x62\x26\x26" }  },
      /* --- pixel bitmap for wncyr160 char#16 Yu --- */
      {  16,67782,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 25,   15, 3,75, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x06\x77\x72\x73\x53\x52\x62\x92\x20\xf1\x22\x52\xb2"
            "\x10\xf1\x22\x42\xd2\x28\xd2\xf1\x22\x42\xd2\xf1\x22"
            "\x52\xb2\x10\x22\x62\x92\x42\x73\x53\x36\x77\x52" }  },
      /* --- pixel bitmap for wncyr160 char#17 Zh --- */
      {  17,61172,                      /* character number, location */
         15, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 24,   15, 3,81, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x03\x66\x66\x82\x83\xf1\x31\x72\x71\x30\x41\x62\x61"
            "\x92\x42\x42\xca\xc4\x22\x24\x92\x52\x52\x40\xf1\x32"
            "\x62\x62\x3f\x11\x22\x62\x62\x21\x04\x72\x74\x12\x66"
            "\x62\x15" }  },
      /* --- pixel bitmap for wncyr160 char#18 \u I --- */
      {  18,69303,                      /* character number, location */
         19, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 17,   19, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x18\x30\x30\x60\x80\x3f\x00\x00\xf0\x83\x9f\x01\x0e"
            "\x03\x1c\x06\x34\x0c\x64\x18\xcc\x30\x88\x61\x08\xc3"
            "\x08\x86\x19\x0c\x13\x18\x16\x30\x1c\x60\x38\xc0\xfc"
            "\xe0\x07" }  },
      /* --- pixel bitmap for wncyr160 char#19 \"E --- */
      {  19,78428,                      /* character number, location */
         19, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 14,   19, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x30\x03\xcc\x00\x00\x00\x00\xff\x1f\x03\xc6\x00\x31"
            "\x80\x0c\x22\x83\xc0\x30\xf0\x0f\x0c\x03\x83\xc8\x20"
            "\x32\xc0\x0c\x10\x03\xf6\xff\x01" }  },
      /* --- pixel bitmap for wncyr160 char#20 (noname) --- */
      {  20,70292,                      /* character number, location */
         15, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 17,   15, 3,59, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x07\x73\xf1\x32\x81\x21\x32\x71\x82\x61\x82\x51\x93"
            "\x41\xa2\x41\xa2\x31\xc2\x21\x60\xf1\x62\x11\x70\x73"
            "\x70\xf1\x72\x82" }  },
      /* --- pixel bitmap for wncyr160 char#21 (noname) --- */
      {  21,71456,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 17,   15, 3,59, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x65\xb2\x32\x91\x71\x72\x72\x61\x91\x52\x92\x2f\x1e"
            "\x03\x01\x12\x92\x11\x22\x92\x51\x91\x62\x72\x71\x71"
            "\x92\x32\xb5\x62" }  },
      /* --- pixel bitmap for wncyr160 char#22 \Dz --- */
      {  22,72528,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 12,   15, 3,41, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x36\x11\x22\x62\x1f\x12\x81\x12\xa4\x97\x77\x94\xa3"
            "\xa3\x93\x91\x12\x72\x11\x17\x31" }  },
      /* --- pixel bitmap for wncyr160 char#23 Ya --- */
      {  23,73828,                      /* character number, location */
         15, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 17,   15, 3,44, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x6b\x43\x62\x20\xf3\x32\x82\x20\x43\x62\x89\x72\x62"
            "\x20\xf3\x42\x72\x21\x32\x72\x34\x66" }  },
      /* --- pixel bitmap for wncyr160 char#24 yu --- */
      {  24,122509,                     /* character number, location */
         10, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 16,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1f\x1e\x86\x61\x86\x40\xc6\xc0\xc6\xc0\xfe\xc0\xc6"
            "\xc0\x86\x61\x86\x61\x1f\x1e" }  },
      /* --- pixel bitmap for wncyr160 char#25 zh --- */
      {  25,116115,                     /* character number, location */
         10, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 16,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe3\xc7\x82\x41\x84\x21\x98\x19\xf0\x0f\x88\x11\x84"
            "\x21\x85\xa1\x87\xe1\xe3\xc7" }  },
      /* --- pixel bitmap for wncyr160 char#26 \u\i --- */
      {  26,124000,                     /* character number, location */
         14, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 13,   14, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0c\x86\xc1\xe0\x0f\x00\xf0\xfb\x19\x0e\xc3\x61\x34"
            "\x4c\x86\xc9\xb0\x18\x0e\xc3\x61\x7e\x3f" }  },
      /* --- pixel bitmap for wncyr160 char#27 \"e --- */
      {  27,83529,                      /* character number, location */
         13, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  9,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xcc\x00\x00\xc0\x63\x4c\xf0\xe0\xff\x03\x06\x18\x70"
            "\x88\x0f" }  },
      /* --- pixel bitmap for wncyr160 char#28 (noname) --- */
      {  28,124933,                     /* character number, location */
         10, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 11,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1f\x66\x28\x43\x30\x81\x09\x4c\xc0\x01\x0e\x30\x00"
            "\x01" }  },
      /* --- pixel bitmap for wncyr160 char#29 (noname) --- */
      {  29,126047,                     /* character number, location */
         10, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 13,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe0\x00\x63\x20\x08\x06\xf3\xff\xff\x7f\x83\x45\x10"
            "\x18\x03\x1c\x00" }  },
      /* --- pixel bitmap for wncyr160 char#30 \dz --- */
      {  30,127073,                     /* character number, location */
         10, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  7,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfe\xe1\xe0\xe0\xe3\x83\xc1\xa1\x0f" }  },
      /* --- pixel bitmap for wncyr160 char#31 ya --- */
      {  31,128325,                     /* character number, location */
         10, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 12,   10, 3,24, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x48\xf2\x22\x42\x20\x46\x20\xf3\x32\x32\x24\x26" }  },
      /* --- pixel bitmap for wncyr160 char#32 \cyddot --- */
      {  32,52927,                      /* character number, location */
         16, 3,   14, 3,      /* topleft row,col, and botleft row,col */
          {  6,    2, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf3\x0c" }  },
      /* --- pixel bitmap for wncyr160 char#33 (noname) --- */
      {  33,33396,                      /* character number, location */
         15, 3,    0, 3,      /* topleft row,col, and botleft row,col */
          {  2,   15, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\xff\x03\x3c" }  },
      /* --- pixel bitmap for wncyr160 char#34 (noname) --- */
      {  34,53800,                      /* character number, location */
         15, 1,    9, 1,      /* topleft row,col, and botleft row,col */
          {  7,    6, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe3\xb1\x50\x18\x0a\x01" }  },
      /* --- pixel bitmap for wncyr160 char#35 (noname) --- */
      {  35,79949,                      /* character number, location */
         17, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 17,   17, 3,51, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x26\x90\xf1\x42\xbe\x3f\x11\x32\x71\x30\xf1\x42\xb0"
            "\x4b\x62\x82\x10\xf3\x42\x92\x42\x82\x52\x72\x4c\x31" }  },
      /* --- pixel bitmap for wncyr160 char#36 (noname) --- */
      {  36,54510,                      /* character number, location */
         15, 0,   11, 0,      /* topleft row,col, and botleft row,col */
          { 11,    4, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x03\x1e\xb0\x80\xf8\x03" }  },
      /* --- pixel bitmap for wncyr160 char#37 (noname) --- */
      {  37,34585,                      /* character number, location */
         17, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 18,   18, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1c\x80\x98\x00\x21\x0c\xc3\xd0\x0b\x43\x10\x0c\x21"
            "\x30\x44\x80\x10\x01\x26\x02\x70\x84\x03\x08\x13\x20"
            "\x86\x40\x18\x82\x60\x08\x81\x21\x04\x86\x08\x30\x11"
            "\x80\x03" }  },
      /* --- pixel bitmap for wncyr160 char#38 (noname) --- */
      {  38,55087,                      /* character number, location */
         15, 5,   11, 5,      /* topleft row,col, and botleft row,col */
          {  4,    4, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xec\x17" }  },
      /* --- pixel bitmap for wncyr160 char#39 (noname) --- */
      {  39,35251,                      /* character number, location */
         15, 3,    9, 3,      /* topleft row,col, and botleft row,col */
          {  2,    6, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xaf\x05" }  },
      /* --- pixel bitmap for wncyr160 char#40 (noname) --- */
      {  40,35825,                      /* character number, location */
         17, 3,   -6, 3,      /* topleft row,col, and botleft row,col */
          {  6,   23, 3,34, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x51\x41\x41\x42\x41\x42\x41\x4f\x82\x40\x11\x52\x51"
            "\x52\x51\x61\x61" }  },
      /* --- pixel bitmap for wncyr160 char#41 (noname) --- */
      {  41,36434,                      /* character number, location */
         17, 1,   -6, 1,      /* topleft row,col, and botleft row,col */
          {  6,   23, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x81\x40\x30\x08\x06\xc1\x30\x0c\xc3\x30\x0c\xc3\x10"
            "\x86\x30\x84\x10\x00" }  },
      /* --- pixel bitmap for wncyr160 char#42 (noname) --- */
      {  42,37067,                      /* character number, location */
         17, 2,    7, 2,      /* topleft row,col, and botleft row,col */
          {  8,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x18\x18\xdb\xff\x3c\x3c\xff\xdb\x18\x18" }  },
      /* --- pixel bitmap for wncyr160 char#43 (noname) --- */
      {  43,84344,                      /* character number, location */
         18, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 14,   18, 3,51, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x11\x41\x91\x21\xa4\x80\xf2\x32\x98\x60\xf2\x32\x90"
            "\x39\x52\x53\x10\xf2\x32\x72\x32\x63\x32\x53\x2a\x32" }  },
      /* --- pixel bitmap for wncyr160 char#44 (noname) --- */
      {  44,37650,                      /* character number, location */
          2, 3,   -4, 3,      /* topleft row,col, and botleft row,col */
          {  2,    6, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xaf\x05" }  },
      /* --- pixel bitmap for wncyr160 char#45 (noname) --- */
      {  45,38141,                      /* character number, location */
          6, 0,    4, 0,      /* topleft row,col, and botleft row,col */
          {  7,    2, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x3f" }  },
      /* --- pixel bitmap for wncyr160 char#46 (noname) --- */
      {  46,38598,                      /* character number, location */
          2, 3,    0, 3,      /* topleft row,col, and botleft row,col */
          {  2,    2, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0f" }  },
      /* --- pixel bitmap for wncyr160 char#47 (noname) --- */
      {  47,39104,                      /* character number, location */
         17, 1,   -6, 1,      /* topleft row,col, and botleft row,col */
          { 10,   23, 3,55, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x91\xf1\x81\x10\xf2\x71\x20\xf1\x61\x30\xf1\x51"
            "\x40\xf2\x41\x50\xf1\x31\x60\xf2\x21\x70\xf1\x11\x8f"
            "\x11\x93" }  },
      /* --- pixel bitmap for wncyr160 char#48 (noname) --- */
      {  48,43897,                      /* character number, location */
         14, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 10,   14, 3,27, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x34\x42\x42\x21\x61\x1f\x72\x62\x11\x61\x22\x42\x44"
            "\x30" }  },
      /* --- pixel bitmap for wncyr160 char#49 (noname) --- */
      {  49,44671,                      /* character number, location */
         14, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          {  8,   14, 3,12, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x41\x35\x30\xfa\x32\x38" }  },
      /* --- pixel bitmap for wncyr160 char#50 (noname) --- */
      {  50,45640,                      /* character number, location */
         14, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 10,   14, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x7c\x08\x16\xf0\xc0\x00\x03\x0c\x18\x20\x40\xc0\x80"
            "\x21\x81\xfe\xfd\x07" }  },
      /* --- pixel bitmap for wncyr160 char#51 (noname) --- */
      {  51,46668,                      /* character number, location */
         14, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 10,   14, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x7c\x08\x62\x18\x60\x80\x01\x83\x07\x60\x00\x03\x3c"
            "\xf0\xc0\x82\xf1\x01" }  },
      /* --- pixel bitmap for wncyr160 char#52 (noname) --- */
      {  52,47584,                      /* character number, location */
         14, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 10,   14, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xc0\x80\x03\x0e\x34\xc8\x10\x63\xcc\x30\xff\x03\x03"
            "\x0c\x30\xc0\xc0\x0f" }  },
      /* --- pixel bitmap for wncyr160 char#53 (noname) --- */
      {  53,48612,                      /* character number, location */
         14, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 10,   14, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x06\xf9\xa3\x83\x00\x02\xe8\xe1\x98\x41\x00\x03\x3c"
            "\xf0\x40\x82\xf0\x01" }  },
      /* --- pixel bitmap for wncyr160 char#54 (noname) --- */
      {  54,49502,                      /* character number, location */
         14, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 10,   14, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf0\x20\x46\x98\x01\x03\xec\x71\xd8\x40\x03\x0f\x2c"
            "\xb0\x41\x84\xe1\x01" }  },
      /* --- pixel bitmap for wncyr160 char#55 (noname) --- */
      {  55,50398,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 11,   15, 3,35, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x11\x90\xf1\x1a\x01\x81\x11\x71\x91\x91\x92\x91\x92"
            "\x91\x60\xf3\x32\x62" }  },
      /* --- pixel bitmap for wncyr160 char#56 (noname) --- */
      {  56,51312,                      /* character number, location */
         14, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 10,   14, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x78\x10\x22\x90\x40\x0e\x71\x83\x07\x3b\x86\x0d\x3c"
            "\xf0\xc0\x86\xf1\x01" }  },
      /* --- pixel bitmap for wncyr160 char#57 (noname) --- */
      {  57,52208,                      /* character number, location */
         14, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 10,   14, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x78\x10\x22\xd8\xc0\x03\x0f\x2c\xb0\xe1\x78\x03\x0c"
            "\x98\x21\xc6\xf0\x00" }  },
      /* --- pixel bitmap for wncyr160 char#58 (noname) --- */
      {  58,39696,                      /* character number, location */
         10, 3,    0, 3,      /* topleft row,col, and botleft row,col */
          {  2,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0f\x00\x0f" }  },
      /* --- pixel bitmap for wncyr160 char#59 (noname) --- */
      {  59,40359,                      /* character number, location */
         10, 3,   -4, 3,      /* topleft row,col, and botleft row,col */
          {  2,   14, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0f\x00\xaf\x05" }  },
      /* --- pixel bitmap for wncyr160 char#60 < --- */
      {  60,55703,                      /* character number, location */
         10, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 13,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xc0\x00\x04\x43\x18\x86\x61\x0c\x8c\x01\xc3\x80\x30"
            "\x20\x18\x18\x00" }  },
      /* --- pixel bitmap for wncyr160 char#61 (noname) --- */
      {  61,85069,                      /* character number, location */
         10, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  6,   10, 3,10, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x04\x20\xf7\x22\x26" }  },
      /* --- pixel bitmap for wncyr160 char#62 > --- */
      {  62,56258,                      /* character number, location */
         10, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 12,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x60\x30\x08\x0c\x81\x61\x60\x0c\xc6\x18\xc6\x10\x83"
            "\x00\x06" }  },
      /* --- pixel bitmap for wncyr160 char#63 (noname) --- */
      {  63,41244,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 10,   15, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfc\x0c\x34\x30\xc0\x80\x01\x01\x02\x08\x30\x00\x00"
            "\x00\x00\x00\xc0\x00\x03" }  },
      /* --- pixel bitmap for wncyr160 char#64 (noname) --- */
      {  64,56904,                      /* character number, location */
         15, 2,   11, 2,      /* topleft row,col, and botleft row,col */
          {  8,    4, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x81\x81\x42\x3c" }  },
      /* --- pixel bitmap for wncyr160 char#65 A --- */
      {  65,24015,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 16,   15, 3,50, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x72\x70\x64\x60\xf1\x61\x12\x60\xf2\x51\x32\x50"
            "\x41\x52\x88\x40\xf2\x31\x72\x30\x21\x92\x25\x56" }  },
      /* --- pixel bitmap for wncyr160 char#66 B --- */
      {  66,25371,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 15,   15, 3,51, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0c\x52\x62\x52\x71\x30\xf1\x22\x81\x20\xf1\x22\xb0"
            "\x2b\x42\x82\x10\xf2\x22\x92\x22\x83\x22\x73\x1c\x31" }  },
      /* --- pixel bitmap for wncyr160 char#67 Ts --- */
      {  67, 1087,                      /* character number, location */
         15, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          { 17,   17, 3,24, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x06\x46\x10\xfc\x22\x82\x3e\x02\xe0\x22\xe0\x21" }  },
      /* --- pixel bitmap for wncyr160 char#68 D --- */
      {  68, 2087,                      /* character number, location */
         15,-1,   -2,-1,      /* topleft row,col, and botleft row,col */
          { 20,   17, 3,60, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x6d\x10\xf4\x82\x52\x30\xf1\x81\x62\x30\xf1\x72\x62"
            "\x30\x71\x72\x92\x72\x91\x82\x82\x82\x5e\x03\x31\xe0"
            "\x12\x11\xe0\x31" }  },
      /* --- pixel bitmap for wncyr160 char#69 E --- */
      {  69,26766,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 14,   15, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x1f\x03\xc6\x00\x31\x80\x0c\x22\x83\xc0\x30\xf0"
            "\x0f\x0c\x03\x83\xc8\x20\x32\xc0\x0c\x10\x03\xf6\xff"
            "\x01" }  },
      /* --- pixel bitmap for wncyr160 char#70 F --- */
      {  70,27835,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 15,   15, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf0\x07\xc0\x00\x60\x00\xfe\xc0\x98\x31\x8c\x0d\x86"
            "\x07\xc3\x83\x61\xc3\x18\x63\x06\xfe\x00\x18\x00\x0c"
            "\xc0\x1f\x00" }  },
      /* --- pixel bitmap for wncyr160 char#71 G --- */
      {  71, 3253,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 14,   15, 3,25, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0d\x32\x72\x32\x81\x10\xf1\x22\x91\xf8\x22\xa7\x72" }  },
      /* --- pixel bitmap for wncyr160 char#72 Kh --- */
      {  72, 4333,                      /* character number, location */
         15, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 18,   15, 3,58, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x16\x46\x52\x62\x83\x51\xa2\x41\xc2\x21\xe4\xe3\xe0"
            "\x22\xe0\x11\x12\xd2\x13\xc1\x33\xa1\x52\x91\x72\x72"
            "\x73\x36\x57" }  },
      /* --- pixel bitmap for wncyr160 char#73 I --- */
      {  73, 5557,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 17,   15, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3f\xf8\x19\xe0\x30\xc0\x61\x40\xc3\x40\x86\xc1\x0c"
            "\x83\x18\x86\x30\x8c\x60\x98\xc1\x30\x81\x61\x01\xc3"
            "\x01\x86\x03\xcc\x0f\x7e" }  },
      /* --- pixel bitmap for wncyr160 char#74 J --- */
      {  74,28670,                      /* character number, location */
         15, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 10,   15, 3,17, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x37\xfa\x62\x22\x42\x22\x32\x45\x42" }  },
      /* --- pixel bitmap for wncyr160 char#75 K --- */
      {  75,22947,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 15,   15, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3f\x70\x06\x38\x03\x82\x01\xc1\x40\x60\x18\xf0\x03"
            "\x98\x07\x0c\x06\x06\x06\x03\x83\x81\xc9\xc0\x64\xc0"
            "\xff\xc0\x00" }  },
      /* --- pixel bitmap for wncyr160 char#76 L --- */
      {  76, 6439,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 16,   15, 3,38, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3d\xf3\x61\x52\x20\xf4\x52\x52\x20\xf1\x51\x62\x23"
            "\x12\x62\x25\x72\x33\x66" }  },
      /* --- pixel bitmap for wncyr160 char#77 M --- */
      {  77, 7742,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 20,   15, 3,72, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x05\xa5\x23\xa3\x20\xf2\x21\x12\x81\x12\x20\xf1\x21"
            "\x22\x61\x22\x20\xf1\x21\x32\x41\x32\x20\xf2\x21\x42"
            "\x21\x42\x20\xf1\x21\x53\x52\x25\x41\x46" }  },
      /* --- pixel bitmap for wncyr160 char#78 N --- */
      {  78, 8983,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 16,   15, 3,26, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x06\x46\xf5\x22\x82\x20\x2c\x20\xf5\x22\x82\x26\x46" }  },
      /* --- pixel bitmap for wncyr160 char#79 O --- */
      {  79,29499,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 17,   15, 3,43, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x57\x83\x53\x52\x92\x20\xf1\x12\xb2\x1f\x42\xd2\xf1"
            "\x12\xb2\x10\x22\x92\x53\x53\x87\x52" }  },
      /* --- pixel bitmap for wncyr160 char#80 P --- */
      {  80,10083,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 16,   15, 3,14, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0e\x02\xfc\x22\x82\x26\x46" }  },
      /* --- pixel bitmap for wncyr160 char#81 Ch --- */
      {  81,11130,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 17,   15, 3,36, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x06\x56\xf5\x22\x92\x20\x32\x73\x53\x42\x12\x75\x32"
            "\x20\xf3\xd2\x20\xb6" }  },
      /* --- pixel bitmap for wncyr160 char#82 R --- */
      {  82,30630,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 14,   15, 3,29, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0b\x52\x63\x10\xf3\x22\x82\x22\x63\x39\x30\xf5\x22"
            "\xa6\x82" }  },
      /* --- pixel bitmap for wncyr160 char#83 S --- */
      {  83,31567,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 15,   15, 3,41, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x56\x31\x42\x54\x22\x92\xf1\x12\xb1\x0f\x42\xd0\xf1"
            "\x12\xb1\x22\x91\x52\x61\x77\x37" }  },
      /* --- pixel bitmap for wncyr160 char#84 T --- */
      {  84,12223,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 15,   15, 3,25, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0e\x03\x52\x42\x0f\x21\x62\x51\xf8\x72\x60\x48\x32" }  },
      /* --- pixel bitmap for wncyr160 char#85 U --- */
      {  85,32771,                      /* character number, location */
         15, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 18,   15, 3,57, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x06\x75\x32\x82\x72\x71\x82\x62\x92\x51\xa2\x42\xb2"
            "\x31\xd2\x11\xe4\x70\xf1\x82\x80\x22\x41\xb2\x32\xb2"
            "\x22\xd4\xbd" }  },
      /* --- pixel bitmap for wncyr160 char#86 V --- */
      {  86,13541,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 15,   15, 3,49, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0b\x62\x72\x20\xf2\x22\x82\x10\x22\x73\x32\x54\x4b"
            "\x42\x82\x10\xf2\x22\x92\x22\x83\x22\x73\x1c\x31" }  },
      /* --- pixel bitmap for wncyr160 char#87 Shch --- */
      {  87,15034,                      /* character number, location */
         15, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          { 25,   17, 3,28, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x06\x36\x36\x10\xfc\x22\x72\x72\x3e\x0a\xe0\xa2\xe0"
            "\xa1" }  },
      /* --- pixel bitmap for wncyr160 char#88 Sh --- */
      {  88,16529,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 24,   15, 3,18, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x06\x36\x36\xfc\x22\x72\x72\x2e\x0a" }  },
      /* --- pixel bitmap for wncyr160 char#89 Y --- */
      {  89,18105,                      /* character number, location */
         15, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 24,   15, 3,52, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x08\x97\xf5\x32\xe0\x12\x20\x3c\x52\x52\x83\x42\x20"
            "\xf2\x32\xa2\x32\x20\x32\x92\x42\x52\x83\x42\x2e\x37" }  },
      /* --- pixel bitmap for wncyr160 char#90 Z --- */
      {  90,19153,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 13,   15, 3,43, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x11\x17\x42\x62\x31\x82\xb2\xb1\xa2\x66\xd2\xc2\x10"
            "\xf2\xb2\x01\x92\x12\x72\x21\x17\x42" }  },
      /* --- pixel bitmap for wncyr160 char#91 (noname) --- */
      {  91,41919,                      /* character number, location */
         17, 2,   -6, 2,      /* topleft row,col, and botleft row,col */
          {  5,   23, 3,12, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x05\x0f\xe1\x4f\x51\x45" }  },
      /* --- pixel bitmap for wncyr160 char#92 (noname) --- */
      {  92,57783,                      /* character number, location */
         15, 4,    9, 4,      /* topleft row,col, and botleft row,col */
          {  7,    6, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x42\x61\x28\x34\x1e\x03" }  },
      /* --- pixel bitmap for wncyr160 char#93 (noname) --- */
      {  93,42613,                      /* character number, location */
         17, 0,   -6, 0,      /* topleft row,col, and botleft row,col */
          {  5,   23, 3,12, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x05\xfe\x41\xf5\x41\x05" }  },
      /* --- pixel bitmap for wncyr160 char#94 \Cprime --- */
      {  94,20459,                      /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 15,   15, 3,35, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x06\x90\xf5\x22\xb0\x2b\x42\x82\x10\xf2\x22\x92\x22"
            "\x83\x22\x73\x1c\x32" }  },
      /* --- pixel bitmap for wncyr160 char#95 \Cdprime --- */
      {  95,21931,                      /* character number, location */
         15, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 21,   15, 3,51, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1a\xb2\x52\xb0\xf1\x11\x62\xb1\x72\xb0\xf1\x82\xb0"
            "\x8b\xa2\x82\x10\xf2\x82\x92\x82\x83\x82\x73\x7c\x37" }  },
      /* --- pixel bitmap for wncyr160 char#96 (noname) --- */
      {  96,43227,                      /* character number, location */
         15, 3,    9, 3,      /* topleft row,col, and botleft row,col */
          {  2,    6, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x5a\x0f" }  },
      /* --- pixel bitmap for wncyr160 char#97 a --- */
      {  97,86189,                      /* character number, location */
         10, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 11,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x7c\x30\x06\x60\x00\xc3\x1f\xc3\x0c\x66\xb0\xc2\xe5"
            "\x1d" }  },
      /* --- pixel bitmap for wncyr160 char#98 b --- */
      {  98,86931,                      /* character number, location */
         15, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 10,   15, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\xe2\xef\x9f\x01\x03\xec\x71\xd8\x40\x03\x0f\x3c"
            "\xf0\xc0\x02\x19\x86\x07" }  },
      /* --- pixel bitmap for wncyr160 char#99 ts --- */
      {  99,93866,                      /* character number, location */
         10, 0,   -4, 0,      /* topleft row,col, and botleft row,col */
          { 13,   14, 3,22, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x05\x25\x10\xf7\x22\x42\x3c\xb2\xc1\xe0\xc1" }  },
      /* --- pixel bitmap for wncyr160 char#100 d --- */
      { 100,94824,                      /* character number, location */
         10,-2,   -4,-2,      /* topleft row,col, and botleft row,col */
          { 16,   14, 3,44, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x5a\x10\xf3\x71\x32\x30\xf1\x62\x32\x30\x61\x42\x82"
            "\x42\x5d\x32\x92\x31\xb1\x31\xe1\xd1" }  },
      /* --- pixel bitmap for wncyr160 char#101 e --- */
      { 101,87697,                      /* character number, location */
         10, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  9,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x78\x8c\x09\x1e\xfc\x7f\xc0\x00\x03\x0e\xf1\x01" }  },
      /* --- pixel bitmap for wncyr160 char#102 f --- */
      { 102,88272,                      /* character number, location */
         15, 1,   -6, 1,      /* topleft row,col, and botleft row,col */
          { 14,   21, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x20\x01\x00\x00\x0c\x00\x03\xc0\x00\xfe\x61\x8c\x19"
            "\x63\xc2\xd0\x30\x3c\x0c\x0b\x43\xc6\x98\x31\x86\x7f"
            "\x00\x03\xc0\x00\x30\x00\x0c\x00\x00\x20\x01" }  },
      /* --- pixel bitmap for wncyr160 char#103 g --- */
      { 103,95976,                      /* character number, location */
         10, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 10,   10, 3,19, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0a\x22\x42\xf1\x22\x51\xf4\x22\x66\x40" }  },
      /* --- pixel bitmap for wncyr160 char#104 kh --- */
      { 104,97018,                      /* character number, location */
         10, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 12,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x9f\x87\x19\xb8\x00\x07\x60\x00\x0e\xd0\x80\x19\x88"
            "\xf1\xfd" }  },
      /* --- pixel bitmap for wncyr160 char#105 i --- */
      { 105,98222,                      /* character number, location */
         10, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 13,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xbf\x9f\xe1\x30\x1c\x46\xc3\x64\x98\x0c\x8b\xe1\x30"
            "\x1c\xe6\xf7\x03" }  },
      /* --- pixel bitmap for wncyr160 char#106 j --- */
      { 106,89101,                      /* character number, location */
         16,-1,   -4,-1,      /* topleft row,col, and botleft row,col */
          {  6,   20, 3,19, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x42\xf3\x60\x24\xfa\x42\x02\x26\x21" }  },
      /* --- pixel bitmap for wncyr160 char#107 k --- */
      { 107,115220,                     /* character number, location */
         10, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 11,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3f\x66\x10\x43\x98\xc1\x07\x46\x30\x84\xa1\x0c\xff"
            "\x31" }  },
      /* --- pixel bitmap for wncyr160 char#108 l --- */
      { 108,99048,                      /* character number, location */
         10, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 12,   10, 3,26, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1b\xf4\x32\x32\x20\x31\x42\x42\x42\x24\x42\x23\x36" }  },
      /* --- pixel bitmap for wncyr160 char#109 m --- */
      { 109,100329,                     /* character number, location */
         10, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 15,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1f\x7c\x0e\x0e\x8f\x86\x46\x43\xa3\x21\xcb\x90\x65"
            "\xc8\x31\xc4\x98\x6f\x3f" }  },
      /* --- pixel bitmap for wncyr160 char#110 n --- */
      { 110,101528,                     /* character number, location */
         10, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 12,   10, 3,26, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x05\x25\xf2\x22\x42\x20\x28\x20\xf3\x22\x42\x25\x25" }  },
      /* --- pixel bitmap for wncyr160 char#111 o --- */
      { 111,89802,                      /* character number, location */
         10, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 10,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x78\x18\x26\xd0\xc0\x03\x0f\x3c\xb0\x40\x86\xe1\x01" }  },
      /* --- pixel bitmap for wncyr160 char#112 p --- */
      { 112,102608,                     /* character number, location */
         10, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 12,   10, 3,12, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0c\xf7\x22\x42\x25\x25" }  },
      /* --- pixel bitmap for wncyr160 char#113 ch --- */
      { 113,103635,                     /* character number, location */
         10, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 13,   10, 3,30, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x06\x16\xf3\x22\x52\x20\x33\x14\x63\x22\x20\xf1\x92"
            "\x20\x76" }  },
      /* --- pixel bitmap for wncyr160 char#114 r --- */
      { 114,90892,                      /* character number, location */
         10, 1,   -4, 1,      /* topleft row,col, and botleft row,col */
          { 12,   14, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xef\xc1\x31\x0c\xc6\xc0\x0c\xcc\xc0\x0c\xcc\x60\x1c"
            "\xc3\x1e\x0c\xc0\x00\x0c\xf0\x03" }  },
      /* --- pixel bitmap for wncyr160 char#115 s --- */
      { 115,91689,                      /* character number, location */
         10, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  9,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf8\x08\x1b\x18\x30\x60\xc0\x00\x03\x04\xf1\x01" }  },
      /* --- pixel bitmap for wncyr160 char#116 t --- */
      { 116,104684,                     /* character number, location */
         10, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 10,   10, 3,19, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0a\x0f\x21\x32\x31\xf4\x42\x40\x18\x12" }  },
      /* --- pixel bitmap for wncyr160 char#117 u --- */
      { 117,92765,                      /* character number, location */
         10, 0,   -4, 0,      /* topleft row,col, and botleft row,col */
          { 13,   14, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3f\x9f\xc1\x60\x08\x0c\x01\x13\x60\x02\x7c\x00\x07"
            "\xe0\x00\x08\x00\x01\x10\x30\x03\x3c\x00" }  },
      /* --- pixel bitmap for wncyr160 char#118 v --- */
      { 118,105988,                     /* character number, location */
         10, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 11,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x61\x38\x83\x19\xcc\x3f\x86\x31\x98\xc1\x0c\xff"
            "\x0f" }  },
      /* --- pixel bitmap for wncyr160 char#119 shch --- */
      { 119,107461,                     /* character number, location */
         10, 0,   -4, 0,      /* topleft row,col, and botleft row,col */
          { 18,   14, 3,38, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x05\x15\x15\x10\xf7\x22\x42\x32\x3e\x03\xe0\x22\x10"
            "\xf1\xe0\x21\x10\xe0\x31" }  },
      /* --- pixel bitmap for wncyr160 char#120 sh --- */
      { 120,108930,                     /* character number, location */
         10, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 17,   10, 3,18, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x05\x15\x15\xf7\x22\x42\x32\x2e\x03" }  },
      /* --- pixel bitmap for wncyr160 char#121 y --- */
      { 121,110476,                     /* character number, location */
         10, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 17,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3f\xf8\x19\xc0\x30\x80\x61\x00\xc3\x1f\x86\x61\x0c"
            "\x83\x19\x06\x33\x0c\x67\xfe\xf3\x03" }  },
      /* --- pixel bitmap for wncyr160 char#122 z --- */
      { 122,111474,                     /* character number, location */
         10, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  8,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3f\xc1\xc0\x40\x3c\x60\xc0\xc0\x61\x3f" }  },
      /* --- pixel bitmap for wncyr160 char#123 (noname) --- */
      { 123,58391,                      /* character number, location */
          7, 0,    6, 0,      /* topleft row,col, and botleft row,col */
          { 12,    1, 3, 2, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0c" }  },
      /* --- pixel bitmap for wncyr160 char#124 (noname) --- */
      { 124,59211,                      /* character number, location */
          7, 0,    6, 0,      /* topleft row,col, and botleft row,col */
          { 24,    1, 3, 4, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0e\x0a" }  },
      /* --- pixel bitmap for wncyr160 char#125 N0 --- */
      { 125,60169,                      /* character number, location */
         15, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 19,   15, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1e\x38\xc0\xa1\x01\x0e\x01\xd0\x08\x80\x46\x30\x64"
            "\x42\x22\x13\x13\xb1\x98\x88\x85\x47\x2c\x00\xc2\x01"
            "\x10\x8e\x8f\x60\x80\x05\x03\x1c\x10\x00" }  },
      /* --- pixel bitmap for wncyr160 char#126 \cprime --- */
      { 126,112762,                     /* character number, location */
         10, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 11,   10, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3f\x60\x00\x03\x18\xc0\x1f\x86\x31\x98\xc1\x0c\xff"
            "\x0f" }  },
      /* --- pixel bitmap for wncyr160 char#127 \cdprime --- */
      { 127,114246,                     /* character number, location */
         10, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 13,   10, 3,31, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x08\x52\x32\x6f\x11\x42\x60\x56\x72\x32\x10\xf2\x52"
            "\x42\x39\x12" }  },
      /* --- trailer  --- */
      { -99, -999,  0,0,0,0, { 0,0,0,0, (pixbyte *)"\0" }  }
   } ;


/* --- size=5 for .180gf ---
 * mf '\mode=preview; mag=magstep(-14.65037297372839890542); input wncyr10'
 * --------------------------------------------------------------------- */
/* --- fontdef for wncyr180 --- */
static	chardef  wncyr180[] =
   {
      /* --- pixel bitmap for wncyr180 char#0 Nj --- */
      {   0,63058,                      /* character number, location */
         17, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 26,   17, 3,51, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x08\x28\x80\xf6\x32\x82\xb0\x3e\x07\x52\x82\x82\x10"
            "\xf3\x32\x82\x92\x32\x82\x82\x42\x82\x73\x18\x2d\x33" }  },
      /* --- pixel bitmap for wncyr180 char#1 Lj --- */
      {   1,64076,                      /* character number, location */
         17, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 26,   17, 3,67, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x4e\x01\x70\xf6\x71\x62\xa0\x62\x6a\x82\x62\x72\x10"
            "\xf1\x62\x62\x82\x61\x72\x82\x12\x31\x72\x82\x12\x22"
            "\x72\x72\x25\x82\x63\x33\x6c\x31" }  },
      /* --- pixel bitmap for wncyr180 char#2 Dzh --- */
      {   2,65191,                      /* character number, location */
         17, 1,   -4, 1,      /* topleft row,col, and botleft row,col */
          { 18,   21, 3,19, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x08\x28\xfe\x32\x82\x3e\x04\xf3\x82\x82" }  },
      /* --- pixel bitmap for wncyr180 char#3 \`E --- */
      {   3,66177,                      /* character number, location */
         18, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 16,   19, 3,73, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\x45\x62\x12\x52\x43\x82\x32\xa2\x22\xb2\x11\xc2"
            "\x11\xd2\x75\x22\x5c\x33\x72\x15\x82\x31\xa3\xd2\x0f"
            "\x11\xc2\x10\x11\xa2\x41\x82\x61\x62\x86\x62" }  },
      /* --- pixel bitmap for wncyr180 char#4 \=I --- */
      {   4,75201,                      /* character number, location */
         17, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  8,   17, 3, 8, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x08\xfe\x32\x38" }  },
      /* --- pixel bitmap for wncyr180 char#5 \=E --- */
      {   5,67164,                      /* character number, location */
         18, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 16,   19, 3,69, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x65\x41\x42\x52\x12\x32\x83\x22\xa2\x12\xb2\x12\xc3"
            "\xd3\x25\x7b\x52\x73\x33\x85\x12\xa1\x32\xd1\xf1\x12"
            "\xc1\x22\xa1\x42\x81\x62\x61\x96\x42" }  },
      /* --- pixel bitmap for wncyr180 char#6 Dj --- */
      {   6,76361,                      /* character number, location */
         17, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 21,   17, 3,61, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1e\x02\x51\x62\x52\x41\x72\x61\x40\xf2\x82\xb0\x82"
            "\x35\xb2\x12\x51\xa3\x72\x10\xf4\x82\x92\x82\x82\x92"
            "\x32\x31\x69\x14\x31" }  },
      /* --- pixel bitmap for wncyr180 char#7 \'C --- */
      {   7,77704,                      /* character number, location */
         17, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 18,   17, 3,48, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0e\x41\x42\x61\x41\x42\x71\x30\xf2\x52\xb0\x52\x25"
            "\x94\x51\x83\x62\x20\xf6\x52\x72\x20\x27\x36" }  },
      /* --- pixel bitmap for wncyr180 char#8 nj --- */
      {   8,118769,                     /* character number, location */
         11, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 18,   11, 3,39, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x06\x16\x50\xf3\x22\x52\x70\x2e\x01\x10\xf2\x22\x52"
            "\x52\x22\x52\x42\x16\x19\x21" }  },
      /* --- pixel bitmap for wncyr180 char#9 lj --- */
      {   9,119757,                     /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 17,   11, 3,45, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x2b\x40\xf3\x42\x32\x60\x42\x37\x21\x22\x32\x42\x0f"
            "\x13\x11\x42\x42\x05\x42\x42\x13\x39\x11" }  },
      /* --- pixel bitmap for wncyr180 char#10 dzh --- */
      {  10,120870,                     /* character number, location */
         11, 0,   -3, 0,      /* topleft row,col, and botleft row,col */
          { 14,   14, 3,17, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x06\x26\xf8\x22\x62\x2e\xf2\x62\x61" }  },
      /* --- pixel bitmap for wncyr180 char#11 \`e --- */
      {  11,121830,                     /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 11,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x7d\x18\x4c\xc0\xc2\x0c\xff\x1f\x3b\x38\xc0\x01\x13"
            "\x0c\x1f\x00" }  },
      /* --- pixel bitmap for wncyr180 char#12 \=\i --- */
      {  12,81380,                      /* character number, location */
         18, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  6,   18, 3,20, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x21\x43\x41\x30\xf3\x64\x20\xf8\x22\x26" }  },
      /* --- pixel bitmap for wncyr180 char#13 \=e --- */
      {  13,122783,                     /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 11,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf0\x65\xb0\x01\x67\xf8\x87\xf1\x0f\x6e\x80\x06\x64"
            "\x10\x7c\x00" }  },
      /* --- pixel bitmap for wncyr180 char#14 dj --- */
      {  14,82384,                      /* character number, location */
         17, 2,   -5, 2,      /* topleft row,col, and botleft row,col */
          { 14,   22, 3,57, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x14\xc2\x9d\x10\xf2\x32\x90\x32\x15\x63\x42\x52\x62"
            "\x10\xf4\x32\x72\x32\x71\x42\x62\x26\x42\xc1\xc2\xb2"
            "\xb2\x93\x62" }  },
      /* --- pixel bitmap for wncyr180 char#15 \'c --- */
      {  15,83476,                      /* character number, location */
         17, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 15,   17, 3,40, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x14\xd2\xac\x30\xf2\x32\xa0\x32\x24\x74\x41\x63\x52"
            "\x20\xf6\x32\x62\x20\x16\x26" }  },
      /* --- pixel bitmap for wncyr180 char#16 Yu --- */
      {  16,68376,                      /* character number, location */
         18, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 28,   19, 3,103, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x17\x67\x63\x53\x63\x72\x92\x53\x62\xb2\x20\xf1"
            "\x23\x52\xd2\x10\x23\x51\xe0\x11\x10\xf1\x23\x42\xe0"
            "\x12\x29\xe0\x12\xf2\x23\x42\xe0\x12\xf1\x23\x52\xd2"
            "\x10\x23\x62\xb2\x43\x72\x92\x37\x63\x53\xe0\x57\x62" }  },
      /* --- pixel bitmap for wncyr180 char#17 Zh --- */
      {  17,61656,                      /* character number, location */
         17, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 27,   17, 3,89, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x03\x69\x67\x83\x84\x31\x83\x81\x62\x73\x81\x71\x73"
            "\x71\x91\x63\x61\xb3\x33\x33\xeb\xd4\x33\x34\x93\x53"
            "\x53\x40\xf2\x32\x73\x72\x3f\x11\x22\x73\x72\x21\x04"
            "\x83\x84\x12\x69\x62\x17" }  },
      /* --- pixel bitmap for wncyr180 char#18 \u I --- */
      {  18,69917,                      /* character number, location */
         24, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 20,   24, 3,112, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x41\xa1\x40\xf1\x33\x83\x30\x41\xa1\x9a\x50\xf1\xe0"
            "\x68\x48\x32\xa2\x62\x93\x62\x84\x62\x81\x12\x62\x71"
            "\x22\x62\x61\x32\x62\x51\x42\x62\x42\x42\x62\x41\x52"
            "\x62\x31\x62\x62\x21\x72\x62\x11\x82\x64\x82\x63\x92"
            "\x62\xa2\x38\x48" }  },
      /* --- pixel bitmap for wncyr180 char#19 \"E --- */
      {  19,79136,                      /* character number, location */
         23, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 17,   23, 3,89, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x52\x42\x84\x23\x92\x42\x40\xf2\xe0\x3e\x02\x42\x92"
            "\x42\xa1\x42\xa2\x32\xb1\x32\x61\x41\x32\x61\x82\x52"
            "\x89\x82\x52\x50\xf1\x32\x61\x41\x32\xb1\xf1\x32\xa1"
            "\x10\x32\x83\x1e\x02\x12" }  },
      /* --- pixel bitmap for wncyr180 char#20 (noname) --- */
      {  20,70922,                      /* character number, location */
         17, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 18,   18, 3,69, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x06\x93\x22\xa1\x21\x22\x91\x31\xf1\x32\x81\x40\x32"
            "\x71\x92\x61\x50\xf1\x42\x51\x60\x52\x41\x60\xf1\x52"
            "\x31\x70\xf2\x62\x11\x80\xf2\x72\x92" }  },
      /* --- pixel bitmap for wncyr180 char#21 (noname) --- */
      {  21,72098,                      /* character number, location */
         18, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 19,   19, 3,79, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x75\xd2\x32\xb2\x52\x50\xf1\x42\x72\x40\x41\x91\x40"
            "\xf1\x32\x92\x3f\x1e\x05\x01\x22\x92\x21\xf1\x32\x92"
            "\x30\x41\x91\x40\xf1\x42\x72\x40\x52\x52\xb2\x32\xd5"
            "\x72" }  },
      /* --- pixel bitmap for wncyr180 char#22 \Dz --- */
      {  22,73186,                      /* character number, location */
         18, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 13,   19, 3,59, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x35\x31\x32\x42\x11\x22\x72\x12\x82\x1f\x12\x91\x13"
            "\xb3\xb6\x88\xa4\xb2\xc2\x0f\x21\xa2\x02\x82\x11\x12"
            "\x52\x21\x36\x30" }  },
      /* --- pixel bitmap for wncyr180 char#23 Ya --- */
      {  23,74506,                      /* character number, location */
         17, 0,   -1, 0,      /* topleft row,col, and botleft row,col */
          { 19,   18, 3,61, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x7c\x52\x72\x72\x82\x30\xf2\x32\x92\x30\x42\x82\x82"
            "\x72\xa9\x83\x62\x30\xf3\x42\x82\x3f\x11\x32\x82\x31"
            "\x31\x68\x13\xe0\x11" }  },
      /* --- pixel bitmap for wncyr180 char#24 yu --- */
      {  24,123935,                     /* character number, location */
         11, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 20,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3f\xf8\xc0\x60\x30\x0c\x03\xc6\x18\xc0\x8c\x01\xcc"
            "\x1f\xc0\x8c\x01\xcc\x18\xc0\x0c\x03\xc6\x60\x30\x3f"
            "\xf8\x00" }  },
      /* --- pixel bitmap for wncyr180 char#25 zh --- */
      {  25,117385,                     /* character number, location */
         11,-1,    0,-1,      /* topleft row,col, and botleft row,col */
          { 20,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x83\x1f\x6c\x60\x60\x04\x06\x82\x61\x18\xf0\xff\x80"
            "\xff\x1f\x04\x06\x42\x60\x20\x05\x06\x7a\x60\xe0\x82"
            "\x1f\x04" }  },
      /* --- pixel bitmap for wncyr180 char#26 \u\i --- */
      {  26,125458,                     /* character number, location */
         17, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 15,   17, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x38\x0e\x1c\x07\x06\x03\xfe\x00\x00\x00\x00\xfc\xf8"
            "\x19\x38\x0c\x1e\x06\x0d\x43\x86\x11\xc3\x84\x61\xc1"
            "\xf0\x60\x38\x30\x3f\x7e" }  },
      /* --- pixel bitmap for wncyr180 char#27 \"e --- */
      {  27,84273,                      /* character number, location */
         16, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 10,   16, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x8e\x39\x06\x00\x00\x00\xe0\xc3\x98\xc1\x03\xff\x3f"
            "\xc0\x00\x03\x18\xc8\x10\x3e" }  },
      /* --- pixel bitmap for wncyr180 char#28 (noname) --- */
      {  28,126427,                     /* character number, location */
         11, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 13,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3f\x9c\x83\x62\x08\x0c\x81\x11\x60\x02\x4c\x80\x07"
            "\xe0\x00\x0c\x80\x01" }  },
      /* --- pixel bitmap for wncyr180 char#29 (noname) --- */
      {  29,127571,                     /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 12,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf0\x80\x19\x08\xc1\x30\xff\xff\xff\x0d\xcb\x30\x08"
            "\x81\x19\xf0\x00" }  },
      /* --- pixel bitmap for wncyr180 char#30 \dz --- */
      {  30,128627,                     /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  8,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xbc\xc2\x83\x03\x1f\x7e\xe0\xc0\xc1\x41\x3f" }  },
      /* --- pixel bitmap for wncyr180 char#31 ya --- */
      {  31,129913,                     /* character number, location */
         11, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 14,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf0\x3f\x06\xc3\xc0\x30\x30\x18\x0c\xfc\x83\xc1\x60"
            "\x30\x18\x4c\x06\xe3\xf0\x03" }  },
      /* --- pixel bitmap for wncyr180 char#32 \cyddot --- */
      {  32,53401,                      /* character number, location */
         18, 3,   15, 3,      /* topleft row,col, and botleft row,col */
          {  8,    3, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xc3\xe7\xc3" }  },
      /* --- pixel bitmap for wncyr180 char#33 (noname) --- */
      {  33,33660,                      /* character number, location */
         18, 3,    0, 3,      /* topleft row,col, and botleft row,col */
          {  3,   18, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfa\xff\x5b\x92\x04\x40\x17" }  },
      /* --- pixel bitmap for wncyr180 char#34 (noname) --- */
      {  34,54278,                      /* character number, location */
         17, 1,    9, 1,      /* topleft row,col, and botleft row,col */
          {  8,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x42\xe7\xc6\x84\x84\x42\x42\x21" }  },
      /* --- pixel bitmap for wncyr180 char#35 (noname) --- */
      {  35,80643,                      /* character number, location */
         19, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 19,   19, 3,61, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x38\x80\xf1\x62\xbe\x02\x31\x52\x72\x21\x52\x81\x20"
            "\xf2\x62\xb0\x6b\x20\xf1\x62\x82\x10\xf3\x62\x92\x62"
            "\x82\x72\x72\x5d\x31" }  },
      /* --- pixel bitmap for wncyr180 char#36 (noname) --- */
      {  36,54996,                      /* character number, location */
         16, 0,   13, 0,      /* topleft row,col, and botleft row,col */
          { 12,    3, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x07\x7e\xe0\xfe\x07" }  },
      /* --- pixel bitmap for wncyr180 char#37 (noname) --- */
      {  37,34857,                      /* character number, location */
         19, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 20,   20, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x38\x00\x41\x04\x08\xc2\xe1\x30\xe8\x05\x83\x20\x30"
            "\x08\x02\x83\x10\x30\x88\x00\x42\x08\x40\x44\x00\x38"
            "\x82\x03\x10\x46\x00\x21\x04\x08\x83\x40\x30\x08\x04"
            "\x83\x20\x30\x08\x01\x42\x10\x60\x84\x00\x38" }  },
      /* --- pixel bitmap for wncyr180 char#38 (noname) --- */
      {  38,55569,                      /* character number, location */
         17, 6,   13, 6,      /* topleft row,col, and botleft row,col */
          {  5,    4, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x98\x9b\x01" }  },
      /* --- pixel bitmap for wncyr180 char#39 (noname) --- */
      {  39,35535,                      /* character number, location */
         17, 3,    9, 3,      /* topleft row,col, and botleft row,col */
          {  3,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xba\x49\x29" }  },
      /* --- pixel bitmap for wncyr180 char#40 (noname) --- */
      {  40,36113,                      /* character number, location */
         19, 2,   -6, 2,      /* topleft row,col, and botleft row,col */
          {  7,   25, 3,38, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x61\x51\x51\x51\x52\x51\x52\x51\x5f\x82\x50\x11\x62"
            "\x61\x62\x61\x71\x71\x71" }  },
      /* --- pixel bitmap for wncyr180 char#41 (noname) --- */
      {  41,36726,                      /* character number, location */
         19, 2,   -6, 2,      /* topleft row,col, and botleft row,col */
          {  7,   25, 3,39, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\x71\x71\x71\x62\x61\x62\x61\x10\xf8\x52\x51\x52"
            "\x51\x52\x51\x51\x51\x51\x62" }  },
      /* --- pixel bitmap for wncyr180 char#42 (noname) --- */
      {  42,37363,                      /* character number, location */
         19, 2,    8, 2,      /* topleft row,col, and botleft row,col */
          { 10,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x30\xc0\x30\xf3\xed\xfe\xc1\xe0\xdf\xed\x33\xc3\x00"
            "\x03" }  },
      /* --- pixel bitmap for wncyr180 char#43 (noname) --- */
      {  43,85096,                      /* character number, location */
         20, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 15,   20, 3,61, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x21\x41\x92\x22\xa1\x21\xb4\x80\xf1\x42\x90\x18\x60"
            "\xf3\x42\x90\x48\x72\x53\x52\x62\x10\xf2\x42\x72\x42"
            "\x62\x52\x53\x3a\x31" }  },
      /* --- pixel bitmap for wncyr180 char#44 (noname) --- */
      {  44,37956,                      /* character number, location */
          3, 3,   -5, 3,      /* topleft row,col, and botleft row,col */
          {  3,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xba\x49\x29" }  },
      /* --- pixel bitmap for wncyr180 char#45 (noname) --- */
      {  45,38451,                      /* character number, location */
          6, 0,    4, 0,      /* topleft row,col, and botleft row,col */
          {  8,    2, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\xff" }  },
      /* --- pixel bitmap for wncyr180 char#46 (noname) --- */
      {  46,38908,                      /* character number, location */
          3, 3,    0, 3,      /* topleft row,col, and botleft row,col */
          {  3,    3, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xba\x00" }  },
      /* --- pixel bitmap for wncyr180 char#47 (noname) --- */
      {  47,39416,                      /* character number, location */
         19, 2,   -6, 2,      /* topleft row,col, and botleft row,col */
          { 10,   25, 3,55, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x91\xf2\x81\x10\xf1\x71\x20\xf2\x61\x30\xf1\x51"
            "\x40\xf2\x41\x50\xf2\x31\x60\xf1\x21\x70\xf2\x11\x8f"
            "\x11\x91" }  },
      /* --- pixel bitmap for wncyr180 char#48 (noname) --- */
      {  48,44243,                      /* character number, location */
         17, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 12,   18, 3,39, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x44\x62\x42\x32\x62\x10\xf1\x11\x81\x1f\x82\x82\xf1"
            "\x12\x62\x10\x22\x42\x64\x40" }  },
      /* --- pixel bitmap for wncyr180 char#49 (noname) --- */
      {  49,45033,                      /* character number, location */
         17, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 10,   17, 3,18, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x42\x64\x42\x22\x40\xfc\x42\x40\x19" }  },
      /* --- pixel bitmap for wncyr180 char#50 (noname) --- */
      {  50,46010,                      /* character number, location */
         17, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 12,   17, 3,47, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x35\x61\x52\x31\x72\x1f\x11\x92\x02\x82\xf1\xa2\x92"
            "\x92\x92\x92\x91\xa1\x61\x22\x71\x1a\x1b\x12" }  },
      /* --- pixel bitmap for wncyr180 char#51 (noname) --- */
      {  51,47048,                      /* character number, location */
         17, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 12,   18, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf0\xc0\x30\x02\x66\x60\x06\x06\x60\x00\x03\x18\xf0"
            "\x01\x30\x00\x06\xc0\x03\x3c\xc0\x01\x2c\x60\x04\x83"
            "\x1f" }  },
      /* --- pixel bitmap for wncyr180 char#52 (noname) --- */
      {  52,47980,                      /* character number, location */
         17, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 12,   17, 3,48, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x72\x30\x63\x84\x81\x12\x71\x22\x61\x32\x52\x32"
            "\x51\x42\x41\x52\x32\x52\x3c\xf3\x72\x30\x48" }  },
      /* --- pixel bitmap for wncyr180 char#53 (noname) --- */
      {  53,49018,                      /* character number, location */
         17, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 12,   18, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x04\xc6\x3f\xf4\x40\x00\x04\x40\x00\xe4\xc1\x31\x04"
            "\x46\x40\x00\x0c\xc0\x00\x3c\xc0\x01\x24\x60\x04\x83"
            "\x0f" }  },
      /* --- pixel bitmap for wncyr180 char#54 (noname) --- */
      {  54,49920,                      /* character number, location */
         17, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 12,   18, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe0\x01\x61\x08\x46\x60\x06\x20\x00\xf3\xb0\x30\x07"
            "\x36\x40\x03\x3c\xc0\x03\x2c\xc0\x06\x44\x60\x08\x03"
            "\x0f" }  },
      /* --- pixel bitmap for wncyr180 char#55 (noname) --- */
      {  55,50834,                      /* character number, location */
         17, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 12,   18, 3,43, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x11\xbb\x1a\x1f\x11\x81\x20\x81\xa1\x40\xf1\x61\x50"
            "\xf1\x51\x60\x42\xa1\x70\xf4\x32\x71" }  },
      /* --- pixel bitmap for wncyr180 char#56 (noname) --- */
      {  56,51754,                      /* character number, location */
         17, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 12,   18, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf0\xc0\x30\x00\x24\x40\x02\x64\x40\x1c\x82\x1b\xf0"
            "\xc0\x3c\x06\x27\xe0\x03\x3c\xc0\x03\x6c\x60\x0c\x83"
            "\x1f" }  },
      /* --- pixel bitmap for wncyr180 char#57 (noname) --- */
      {  57,52664,                      /* character number, location */
         17, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 12,   18, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf0\xc0\x30\x06\x22\x60\x03\x34\xc0\x03\x3c\xc0\x02"
            "\x6c\xe0\x0c\x0d\xcf\x00\x04\x60\x06\x62\x30\x84\x81"
            "\x07" }  },
      /* --- pixel bitmap for wncyr180 char#58 (noname) --- */
      {  58,40012,                      /* character number, location */
         11, 3,    0, 3,      /* topleft row,col, and botleft row,col */
          {  3,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xba\x00\x00\xba\x00" }  },
      /* --- pixel bitmap for wncyr180 char#59 (noname) --- */
      {  59,40679,                      /* character number, location */
         11, 3,   -5, 3,      /* topleft row,col, and botleft row,col */
          {  3,   16, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xba\x00\x00\xba\x49\x29" }  },
      /* --- pixel bitmap for wncyr180 char#60 < --- */
      {  60,56185,                      /* character number, location */
         11, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 14,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x80\x00\x10\x0c\x83\x60\x18\x04\xc1\x30\x40\x10\x60"
            "\x18\x30\x08\x10\x0c\x08\x00" }  },
      /* --- pixel bitmap for wncyr180 char#61 (noname) --- */
      {  61,85829,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  6,   11, 3,10, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x04\x20\xf8\x22\x26" }  },
      /* --- pixel bitmap for wncyr180 char#62 > --- */
      {  62,56744,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 14,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x40\xc0\x20\x40\x30\x60\x18\x20\x08\x30\x0c\x82\x60"
            "\x18\x04\xc3\x20\x00\x04\x00" }  },
      /* --- pixel bitmap for wncyr180 char#63 (noname) --- */
      {  63,41570,                      /* character number, location */
         17, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          {  9,   17, 3,37, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x25\x31\x51\x1f\x12\x52\x71\x71\x71\x30\xf3\x41\x40"
            "\xf2\x90\x41\x73\x71\x41" }  },
      /* --- pixel bitmap for wncyr180 char#64 (noname) --- */
      {  64,57394,                      /* character number, location */
         17, 3,   14, 3,      /* topleft row,col, and botleft row,col */
          {  8,    3, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x81\xc3\x3c" }  },
      /* --- pixel bitmap for wncyr180 char#65 A --- */
      {  65,24189,                      /* character number, location */
         18, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 18,   18, 3,64, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf2\x82\x80\xf1\x71\x12\x70\x62\x13\x60\xf1\x61\x32"
            "\x60\xf2\x51\x52\x50\x4a\x40\xf1\x41\x72\x40\xf1\x31"
            "\x92\x30\x22\x93\x26\x57" }  },
      /* --- pixel bitmap for wncyr180 char#66 B --- */
      {  66,25557,                      /* character number, location */
         17, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 16,   17, 3,55, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0e\x52\x72\x52\x81\x52\x82\x10\xf1\x32\x91\x10\xf1"
            "\x32\xb0\x3b\x52\x82\x10\xf3\x32\x92\x32\x82\x42\x73"
            "\x1d\x30" }  },
      /* --- pixel bitmap for wncyr180 char#67 Ts --- */
      {  67, 1087,                      /* character number, location */
         17, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          { 19,   19, 3,24, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x08\x28\x10\xfe\x32\x82\x4e\x04\xe0\x32\xe0\x42" }  },
      /* --- pixel bitmap for wncyr180 char#68 D --- */
      {  68, 2069,                      /* character number, location */
         17,-1,   -2,-1,      /* topleft row,col, and botleft row,col */
          { 22,   19, 3,70, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x6e\x01\xa2\x52\x40\xf4\x91\x62\x40\xf1\x82\x62\x40"
            "\xf1\x81\x72\x40\x72\x72\xb1\x82\xa2\x82\xa1\x92\x92"
            "\x92\x6e\x05\x32\xe0\x12\x21\xe0\x42" }  },
      /* --- pixel bitmap for wncyr180 char#69 E --- */
      {  69,26960,                      /* character number, location */
         17, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 17,   17, 3,71, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0e\x02\x42\x92\x42\xa1\x42\xa2\x32\xb1\x32\x61\x41"
            "\x32\x61\x82\x52\x89\x82\x52\x50\xf1\x32\x61\x41\x32"
            "\xb1\xf1\x32\xa1\x10\x32\x83\x1e\x02\x13" }  },
      /* --- pixel bitmap for wncyr180 char#70 F --- */
      {  70,28037,                      /* character number, location */
         17, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 16,   17, 3,57, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x48\x40\xf2\x72\x70\x48\x62\x32\x32\x32\x42\x42\x1f"
            "\x22\x52\x52\x12\x42\x42\x32\x32\x32\x68\x40\xf2\x72"
            "\x70\x48\x42" }  },
      /* --- pixel bitmap for wncyr180 char#71 G --- */
      {  71, 3243,                      /* character number, location */
         17, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 16,   17, 3,29, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0e\x01\x42\x82\x42\x91\x42\x92\xf1\x32\xa1\xf9\x32"
            "\xb8\x81" }  },
      /* --- pixel bitmap for wncyr180 char#72 Kh --- */
      {  72, 4329,                      /* character number, location */
         17, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 18,   17, 3,68, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x07\x46\x42\x73\x72\x61\x93\x42\xa2\x41\xc2\x21\x70"
            "\xf1\x73\x80\x82\xe0\x11\x12\xd2\x22\xc1\x33\xa1\x52"
            "\x91\x72\x72\x73\x53\x82\x36\x57" }  },
      /* --- pixel bitmap for wncyr180 char#73 I --- */
      {  73, 5561,                      /* character number, location */
         17, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 20,   17, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\xf0\x8f\x01\x18\x18\xc0\x81\x01\x1e\x18\xa0\x81"
            "\x01\x19\x18\x88\x81\x41\x18\x18\x86\x81\x21\x18\x18"
            "\x81\x81\x09\x18\x58\x80\x81\x07\x18\x38\x80\x81\x01"
            "\x18\xff\xf0\x0f" }  },
      /* --- pixel bitmap for wncyr180 char#74 J --- */
      {  74,28876,                      /* character number, location */
         17, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 11,   18, 3,23, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x38\xfb\x72\x2f\x12\x52\x21\x61\x41\x42\x54\x52" }  },
      /* --- pixel bitmap for wncyr180 char#75 K --- */
      {  75,23113,                      /* character number, location */
         17, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 18,   17, 3,63, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x08\x73\x32\x94\xf1\x32\x91\x30\x32\x81\x72\x71\x82"
            "\x43\x97\xb2\x44\x82\x63\x40\xf2\x32\x82\x30\xf1\x32"
            "\x82\x21\x32\x9c\x72\x12" }  },
      /* --- pixel bitmap for wncyr180 char#76 L --- */
      {  76, 6451,                      /* character number, location */
         17, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 18,   17, 3,52, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3e\x01\x52\x62\x30\xf2\x61\x62\x30\xf5\x52\x62\x30"
            "\xf1\x51\x72\x30\x42\x72\x32\x21\x82\x35\x82\x43\x68" }  },
      /* --- pixel bitmap for wncyr180 char#77 M --- */
      {  77, 7762,                      /* character number, location */
         17, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 23,   17, 3,82, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x06\xb6\x33\xb3\x30\xf2\x31\x12\x91\x12\x30\xf1\x31"
            "\x22\x71\x22\x30\xf2\x31\x32\x51\x32\x30\xf1\x31\x42"
            "\x31\x42\x30\xf2\x31\x52\x11\x52\x30\x23\x52\x62\x37"
            "\x32\x38" }  },
      /* --- pixel bitmap for wncyr180 char#78 N --- */
      {  78, 9021,                      /* character number, location */
         17, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 18,   17, 3,26, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x08\x28\xf6\x32\x82\x30\x3c\x30\xf6\x32\x82\x38\x28" }  },
      /* --- pixel bitmap for wncyr180 char#79 O --- */
      {  79,29715,                      /* character number, location */
         18, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 19,   19, 3,61, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x67\xa3\x53\x72\x92\x52\xb2\x20\xf1\x12\xd2\x10\x11"
            "\xe0\x11\x1f\x52\xe0\x12\xf1\x12\xd2\x10\x22\xb2\x52"
            "\x92\x73\x53\xa7\x60" }  },
      /* --- pixel bitmap for wncyr180 char#80 P --- */
      {  80,10129,                      /* character number, location */
         17, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 18,   17, 3,14, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0e\x04\xfe\x32\x82\x38\x28" }  },
      /* --- pixel bitmap for wncyr180 char#81 Ch --- */
      {  81,11184,                      /* character number, location */
         17, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 20,   17, 3,38, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x08\x48\xf6\x32\xa2\x30\x42\x83\x83\x42\x12\x96\x32"
            "\x30\xf4\xe0\x12\x30\xc8" }  },
      /* --- pixel bitmap for wncyr180 char#82 R --- */
      {  82,30862,                      /* character number, location */
         17, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 17,   17, 3,37, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0d\x72\x82\x52\x92\x10\xf2\x32\xa2\x32\x92\x42\x82"
            "\x5a\x40\xf6\x32\xc8\x92" }  },
      /* --- pixel bitmap for wncyr180 char#83 S --- */
      {  83,31805,                      /* character number, location */
         18, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 16,   19, 3,57, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x65\x41\x42\x52\x12\x32\x83\x22\xa2\x12\xb2\x12\xc3"
            "\xd1\x0f\x42\xe2\xd1\xf1\x12\xc1\x22\xa1\x42\x81\x62"
            "\x61\x96\x43" }  },
      /* --- pixel bitmap for wncyr180 char#84 T --- */
      {  84,12283,                      /* character number, location */
         17, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 18,   17, 3,39, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1e\x02\x22\x52\x52\x21\x62\x61\x12\x62\x62\x0f\x11"
            "\x72\x71\xf9\x82\x80\x4a\x42" }  },
      /* --- pixel bitmap for wncyr180 char#85 U --- */
      {  85,33027,                      /* character number, location */
         17, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 18,   17, 3,65, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x06\x75\x22\xa2\x52\x91\x62\x82\x72\x71\x92\x51\xa2"
            "\x42\xb2\x31\xc2\x22\xd2\x11\xe4\xe0\x12\xe0\x21\xa2"
            "\x42\xa1\x51\xc1\x31\xe3\xc3" }  },
      /* --- pixel bitmap for wncyr180 char#86 V --- */
      {  86,13609,                      /* character number, location */
         17, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 16,   17, 3,51, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0d\x62\x72\x52\x82\x10\xf2\x32\x92\x32\x82\x42\x63"
            "\x5b\x52\x82\x10\xf3\x32\x92\x32\x82\x42\x73\x1d\x32" }  },
      /* --- pixel bitmap for wncyr180 char#87 Shch --- */
      {  87,15110,                      /* character number, location */
         17, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          { 28,   19, 3,28, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x08\x27\x28\x10\xfe\x32\x73\x72\x4e\x0d\xe0\xc2\xe0"
            "\xd2" }  },
      /* --- pixel bitmap for wncyr180 char#88 Sh --- */
      {  88,16617,                      /* character number, location */
         17, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 27,   17, 3,18, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x08\x27\x28\xfe\x32\x73\x72\x3e\x0d" }  },
      /* --- pixel bitmap for wncyr180 char#89 Y --- */
      {  89,18231,                      /* character number, location */
         17, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 25,   17, 3,52, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x08\x98\xf6\x32\xe0\x12\x30\x3b\x62\x62\x82\x52\x30"
            "\xf3\x32\x92\x42\x30\x32\x82\x52\x62\x73\x52\x3d\x48" }  },
      /* --- pixel bitmap for wncyr180 char#90 Z --- */
      {  90,19289,                      /* character number, location */
         18, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 15,   19, 3,61, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x11\x36\x54\x53\x32\x92\x10\xf1\x11\xa2\x10\xc2\xc2"
            "\xb3\x77\xe3\xe2\xe1\x10\xf1\xd2\x01\xc3\xc1\x12\xa2"
            "\x13\x73\x21\x28\x41" }  },
      /* --- pixel bitmap for wncyr180 char#91 (noname) --- */
      {  91,42253,                      /* character number, location */
         19, 2,   -6, 2,      /* topleft row,col, and botleft row,col */
          {  6,   25, 3,12, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x06\x0f\xe1\x5f\x71\x56" }  },
      /* --- pixel bitmap for wncyr180 char#92 (noname) --- */
      {  92,58269,                      /* character number, location */
         17, 5,    9, 5,      /* topleft row,col, and botleft row,col */
          {  8,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x84\x42\x42\x21\x21\x63\xe7\x42" }  },
      /* --- pixel bitmap for wncyr180 char#93 (noname) --- */
      {  93,42951,                      /* character number, location */
         19, 0,   -6, 0,      /* topleft row,col, and botleft row,col */
          {  6,   25, 3,12, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x06\xfe\x51\xf7\x51\x06" }  },
      /* --- pixel bitmap for wncyr180 char#94 \Cprime --- */
      {  94,20611,                      /* character number, location */
         17, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 16,   17, 3,35, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x08\x80\xf6\x32\xb0\x3b\x52\x82\x10\xf3\x32\x92\x32"
            "\x82\x42\x73\x1d\x31" }  },
      /* --- pixel bitmap for wncyr180 char#95 \Cdprime --- */
      {  95,22089,                      /* character number, location */
         17, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 22,   17, 3,51, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1b\xb3\x52\xb0\xf2\x11\x72\xb1\x82\xb0\xf1\x92\xb0"
            "\x9b\xb2\x82\x10\xf3\x92\x92\x92\x82\xa2\x73\x7d\x32" }  },
      /* --- pixel bitmap for wncyr180 char#96 (noname) --- */
      {  96,43569,                      /* character number, location */
         17, 3,    9, 3,      /* topleft row,col, and botleft row,col */
          {  3,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x94\x92\x5d" }  },
      /* --- pixel bitmap for wncyr180 char#97 a --- */
      {  97,86951,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 13,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfc\xc0\x30\x00\x0c\x80\x01\x3f\x38\x86\xc1\x18\x98"
            "\x03\xd3\x70\xf2\x3d" }  },
      /* --- pixel bitmap for wncyr180 char#98 b --- */
      {  98,87699,                      /* character number, location */
         16, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 11,   16, 3,41, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x91\x38\x26\x52\x82\x91\x25\x31\x12\x32\x23\x52\x1f"
            "\x42\x72\x12\x52\x32\x32\x55\x34" }  },
      /* --- pixel bitmap for wncyr180 char#99 ts --- */
      {  99,94714,                      /* character number, location */
         11, 0,   -4, 0,      /* topleft row,col, and botleft row,col */
          { 15,   15, 3,24, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x06\x26\x10\xf8\x22\x62\x3e\xd2\xe1\x10\xf1\xe1" }  },
      /* --- pixel bitmap for wncyr180 char#100 d --- */
      { 100,95702,                      /* character number, location */
         11,-1,   -4,-1,      /* topleft row,col, and botleft row,col */
          { 16,   15, 3,48, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x4b\x10\xf3\x62\x32\x30\xf1\x61\x42\x30\x52\x42\x81"
            "\x52\x72\x52\x5d\x22\xa2\x21\xc1\x21\xd2\xe1" }  },
      /* --- pixel bitmap for wncyr180 char#101 e --- */
      { 101,88471,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 10,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf8\x30\x66\xf0\xc0\xff\x0f\x30\xc0\x00\x06\x32\x84"
            "\x0f" }  },
      /* --- pixel bitmap for wncyr180 char#102 f --- */
      { 102,89050,                      /* character number, location */
         16, 1,   -6, 1,      /* topleft row,col, and botleft row,col */
          { 16,   22, 3,69, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x61\x21\x60\xf3\x72\x70\x33\x12\x13\x51\x34\x31\x32"
            "\x42\x42\x1f\x42\x52\x52\x12\x42\x42\x31\x34\x31\x53"
            "\x12\x13\x30\xf4\x72\x70\x61\x21\x62" }  },
      /* --- pixel bitmap for wncyr180 char#103 g --- */
      { 103,96860,                      /* character number, location */
         11, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 11,   11, 3,19, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0b\x22\x52\xf1\x22\x61\xf5\x22\x77\x40" }  },
      /* --- pixel bitmap for wncyr180 char#104 kh --- */
      { 104,97930,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 12,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x9f\xc7\x19\x98\x00\x0f\x70\x00\x06\xf0\x00\x1d\x88"
            "\xc1\x30\xdf\x0f" }  },
      /* --- pixel bitmap for wncyr180 char#105 i --- */
      { 105,99162,                      /* character number, location */
         11, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 15,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3f\x7e\x06\x0e\x83\x87\x41\xc3\x90\x61\xc4\x30\x61"
            "\x58\x30\x3c\x18\x0e\xcc\x8f\x1f" }  },
      /* --- pixel bitmap for wncyr180 char#106 j --- */
      { 106,89893,                      /* character number, location */
         18,-1,   -5,-1,      /* topleft row,col, and botleft row,col */
          {  7,   23, 3,25, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x51\x53\x51\x10\xf3\x70\x34\xfc\x52\x02\x22\x24\x22" }  },
      /* --- pixel bitmap for wncyr180 char#107 k --- */
      { 107,116462,                     /* character number, location */
         11, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 13,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3f\x98\x81\x31\x10\x86\xc1\x1f\xf8\x07\x03\x61\x20"
            "\x0c\x94\x81\xff\x20" }  },
      /* --- pixel bitmap for wncyr180 char#108 l --- */
      { 108,99994,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 14,   11, 3,30, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x2c\xf4\x42\x42\x20\xf1\x41\x52\x20\x32\x52\x24\x62"
            "\x23\x56" }  },
      /* --- pixel bitmap for wncyr180 char#109 m --- */
      { 109,101305,                     /* character number, location */
         11, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 17,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1f\xf0\x39\xe0\xd0\xa0\xa1\x41\x43\x46\x86\x8c\x0c"
            "\x19\x19\x62\x31\xc4\x62\x08\xc3\x7c\xe6\x07" }  },
      /* --- pixel bitmap for wncyr180 char#110 n --- */
      { 110,102542,                     /* character number, location */
         11, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 14,   11, 3,26, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x06\x26\xf3\x22\x62\x20\x2a\x20\xf3\x22\x62\x26\x26" }  },
      /* --- pixel bitmap for wncyr180 char#111 o --- */
      { 111,90600,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 12,   11, 3,27, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x44\x62\x42\x32\x62\x1f\x42\x82\x12\x62\x32\x42\x56"
            "\x32" }  },
      /* --- pixel bitmap for wncyr180 char#112 p --- */
      { 112,103652,                     /* character number, location */
         11, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 14,   11, 3,12, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0e\xf8\x22\x62\x26\x26" }  },
      /* --- pixel bitmap for wncyr180 char#113 ch --- */
      { 113,104709,                     /* character number, location */
         11, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 15,   11, 3,36, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x06\x36\xf3\x22\x72\x20\x22\x63\x53\x22\x12\x74\x22"
            "\x20\xf1\xb2\x20\x96" }  },
      /* --- pixel bitmap for wncyr180 char#114 r --- */
      { 114,91694,                      /* character number, location */
         11, 1,   -5, 1,      /* topleft row,col, and botleft row,col */
          { 13,   16, 3,41, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x04\x15\x53\x42\x42\x62\x10\xf4\x22\x72\x22\x62\x33"
            "\x42\x42\x14\x40\xf3\x22\x96\x72" }  },
      /* --- pixel bitmap for wncyr180 char#115 s --- */
      { 115,92497,                      /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 10,   11, 3,25, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x36\x32\x42\x12\x7f\x42\x80\x12\x61\x22\x41\x45\x23" }  },
      /* --- pixel bitmap for wncyr180 char#116 t --- */
      { 116,105790,                     /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 11,   11, 3,23, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0d\x32\x31\x0f\x11\x42\x31\xf5\x52\x40\x28\x14" }  },
      /* --- pixel bitmap for wncyr180 char#117 u --- */
      { 117,93577,                      /* character number, location */
         11, 1,   -5, 1,      /* topleft row,col, and botleft row,col */
          { 12,   16, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1f\xef\x60\x0c\xc2\x20\x18\x81\x11\xb0\x00\x0b\xf0"
            "\x00\x06\x60\x00\x02\x20\x30\x01\x1b\xe0\x00" }  },
      /* --- pixel bitmap for wncyr180 char#118 v --- */
      { 118,107096,                     /* character number, location */
         11, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 12,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\xc1\x60\x0c\xc6\x60\x0c\xc3\x7f\x0c\xce\xc0\x0c"
            "\xcc\x60\xff\x03" }  },
      /* --- pixel bitmap for wncyr180 char#119 shch --- */
      { 119,108599,                     /* character number, location */
         11, 0,   -4, 0,      /* topleft row,col, and botleft row,col */
          { 21,   15, 3,36, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x06\x16\x16\x10\xf8\x22\x52\x52\x3e\x06\xe0\x52\xe0"
            "\x61\x10\xf1\xe0\x61" }  },
      /* --- pixel bitmap for wncyr180 char#120 sh --- */
      { 120,110100,                     /* character number, location */
         11, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 20,   11, 3,18, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x06\x16\x16\xf8\x22\x52\x52\x2e\x06" }  },
      /* --- pixel bitmap for wncyr180 char#121 y --- */
      { 121,111678,                     /* character number, location */
         11, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 18,   11, 3,44, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x06\x66\xf3\x22\xa2\x20\x29\x32\x42\x53\x22\x20\xf1"
            "\x22\x62\x22\x20\x22\x52\x32\x2a\x26" }  },
      /* --- pixel bitmap for wncyr180 char#122 z --- */
      { 122,112706,                     /* character number, location */
         11, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          {  9,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x7f\x02\x05\x06\x0c\x8c\x0f\x30\xc0\x81\x83\xfd\x01" }  },
      /* --- pixel bitmap for wncyr180 char#123 (noname) --- */
      { 123,58885,                      /* character number, location */
          7, 0,    6, 0,      /* topleft row,col, and botleft row,col */
          { 14,    1, 3, 2, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0e" }  },
      /* --- pixel bitmap for wncyr180 char#124 (noname) --- */
      { 124,59705,                      /* character number, location */
          7, 0,    6, 0,      /* topleft row,col, and botleft row,col */
          { 28,    1, 3, 4, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0e\x0e" }  },
      /* --- pixel bitmap for wncyr180 char#125 N0 --- */
      { 125,60663,                      /* character number, location */
         17, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 22,   17, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1e\x30\x00\x0e\x1a\x80\x83\x00\xa0\x21\x00\x68\x08"
            "\x00\x32\xc2\x83\x8c\x10\x21\x26\x44\x88\x09\x11\xc2"
            "\xc2\x86\xb0\x40\x20\x28\x00\x08\x8e\x3f\x02\x03\x80"
            "\xc0\x00\x2c\x20\x00\x06\x08\x00" }  },
      /* --- pixel bitmap for wncyr180 char#126 \cprime --- */
      { 126,114000,                     /* character number, location */
         11, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 12,   11, 3,29, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x06\x60\xf3\x22\x80\x29\x32\x53\xf1\x22\x62\x22\x52"
            "\x1a\x22" }  },
      /* --- pixel bitmap for wncyr180 char#127 \cdprime --- */
      { 127,115460,                     /* character number, location */
         11, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 16,   11, 3,35, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x09\x72\x42\x8f\x11\x52\x80\x62\xe9\x72\x53\xf1\x62"
            "\x62\x62\x52\x5a\x22" }  },
      /* --- trailer  --- */
      { -99, -999,  0,0,0,0, { 0,0,0,0, (pixbyte *)"\0" }  }
   } ;


/* --- size=6 for .210gf ---
 * mf '\mode=preview; mag=magstep(-13.80488502080647873125); input wncyr10'
 * --------------------------------------------------------------------- */
/* --- fontdef for wncyr210 --- */
static	chardef  wncyr210[] =
   {
      /* --- pixel bitmap for wncyr210 char#0 Nj --- */
      {   0,63722,                      /* character number, location */
         20, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 30,   20, 3,61, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x09\x39\xc3\x84\xc0\xf6\x33\x93\xc0\x3e\x09\x73\x93"
            "\x73\x53\x93\x83\x10\xf4\x33\x93\x93\x33\x93\x83\x43"
            "\x84\x73\x29\x3e\x42" }  },
      /* --- pixel bitmap for wncyr210 char#1 Lj --- */
      {   1,64756,                      /* character number, location */
         20, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 29,   20, 3,79, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x4e\x03\xe0\x12\x63\xb0\xf6\x71\x73\xb0\x71\x7b\xa1"
            "\x73\x63\x82\x73\x73\x10\xf1\x62\x73\x83\xf1\x61\x83"
            "\x83\x03\x22\x83\x86\x21\x93\x73\x16\x93\x72\x33\x8e"
            "\x32" }  },
      /* --- pixel bitmap for wncyr210 char#2 Dzh --- */
      {   2,65887,                      /* character number, location */
         20, 1,   -5, 1,      /* topleft row,col, and botleft row,col */
          { 22,   25, 3,27, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x09\x49\xfe\x33\xa3\x30\xf2\x33\xa3\x3e\x08\xf4\xa3"
            "\x93" }  },
      /* --- pixel bitmap for wncyr210 char#3 \`E --- */
      {   3,66887,                      /* character number, location */
         21, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 19,   22, 3,87, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\x46\x82\x12\x62\x63\xa2\x42\xc2\x32\xc3\x21\xe2"
            "\x21\xe3\xe0\x32\x95\x33\x78\x14\x53\x6b\x93\x24\xa3"
            "\xe0\x23\xe0\x22\x11\xe3\x11\xe2\x21\xd3\x31\xc2\x51"
            "\xa2\x72\x62\xb6\x81" }  },
      /* --- pixel bitmap for wncyr210 char#4 \=I --- */
      {   4,76003,                      /* character number, location */
         20, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 11,   20, 3,14, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0b\xfe\x43\x40\xf2\x43\x4b" }  },
      /* --- pixel bitmap for wncyr210 char#5 \=E --- */
      {   5,67882,                      /* character number, location */
         21, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 19,   22, 3,87, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x86\x41\x62\x62\x12\x42\xa3\x32\xc2\x23\xc2\x22\xe1"
            "\x13\xe1\x12\xe0\x23\x35\x83\x18\x74\x63\x54\x9a\xa4"
            "\x23\xe0\x32\xe0\x33\xe1\x22\xe1\x23\xd1\x32\xc1\x52"
            "\xa1\x82\x62\xb6\x51" }  },
      /* --- pixel bitmap for wncyr210 char#6 Dj --- */
      {   6,77169,                      /* character number, location */
         20, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 24,   20, 3,79, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0e\x06\x42\x73\x71\x41\x83\x72\x31\x83\x81\x30\xf2"
            "\x93\xc0\x93\x35\xd3\x12\x52\xb4\x82\xa3\xa1\x10\xf4"
            "\x93\xa2\x93\x41\x51\xa3\x33\x32\xa3\x33\x22\x7a\x14"
            "\x43" }  },
      /* --- pixel bitmap for wncyr210 char#7 \'C --- */
      {   7,78530,                      /* character number, location */
         20, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 22,   20, 3,58, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1e\x03\x51\x53\x71\x51\x53\x72\x31\x63\x81\x30\xf2"
            "\x73\xc0\x73\x35\xb3\x12\x42\xa4\x72\x20\xf8\x73\x82"
            "\x20\x48\x46" }  },
      /* --- pixel bitmap for wncyr210 char#8 nj --- */
      {   8,120039,                     /* character number, location */
         13, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 21,   13, 3,45, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x06\x26\x70\xf4\x22\x62\x90\x2e\x03\x42\x62\x62\x10"
            "\xf2\x22\x62\x72\x22\x62\x62\x16\x2b\x22" }  },
      /* --- pixel bitmap for wncyr210 char#9 lj --- */
      {   9,121037,                     /* character number, location */
         13, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 20,   13, 3,51, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3c\x50\xf4\x52\x42\x70\x52\x48\x62\x42\x42\x61\x52"
            "\x55\x21\x52\x55\x12\x52\x52\x14\x62\x42\x32\x59\x21" }  },
      /* --- pixel bitmap for wncyr210 char#10 dzh --- */
      {  10,122158,                     /* character number, location */
         13, 1,   -4, 1,      /* topleft row,col, and botleft row,col */
          { 14,   17, 3,17, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x06\x26\xfa\x22\x62\x2e\xf3\x62\x62" }  },
      /* --- pixel bitmap for wncyr210 char#11 \`e --- */
      {  11,123128,                     /* character number, location */
         13, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 13,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf9\xe0\x60\x04\x90\x00\x06\x9c\xe1\x7f\x0e\xf6\xc0"
            "\x00\x38\x80\x05\x10\x83\x81\x0f\x00" }  },
      /* --- pixel bitmap for wncyr210 char#12 \=\i --- */
      {  12,82272,                      /* character number, location */
         20, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          {  6,   20, 3,20, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x21\x43\x41\x30\xf3\x64\x20\xfa\x22\x26" }  },
      /* --- pixel bitmap for wncyr210 char#13 \=e --- */
      {  13,124087,                     /* character number, location */
         13, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 13,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe0\x13\x83\x13\x40\x03\x38\x07\xfe\xc3\xe0\x1c\x78"
            "\x03\xc0\x00\x12\x40\x0c\x06\x3e\x00" }  },
      /* --- pixel bitmap for wncyr210 char#14 dj --- */
      {  14,83280,                      /* character number, location */
         20, 2,   -6, 2,      /* topleft row,col, and botleft row,col */
          { 16,   26, 3,71, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x14\xb0\xf1\x32\xbe\x01\x10\xf2\x32\xb0\x32\x25\x72"
            "\x11\x51\x63\x71\x52\x91\x10\xf5\x32\x92\x32\x91\x42"
            "\x82\x26\x61\xe2\xe1\xe1\xe1\xd2\xb3\x83" }  },
      /* --- pixel bitmap for wncyr210 char#15 \'c --- */
      {  15,84386,                      /* character number, location */
         20, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 18,   20, 3,48, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x14\xd0\xf1\x32\xde\x01\x30\xf2\x32\xd0\x32\x36\x72"
            "\x12\x52\x63\x82\x20\xf8\x32\x92\x20\x16\x56" }  },
      /* --- pixel bitmap for wncyr210 char#16 Yu --- */
      {  16,69102,                      /* character number, location */
         21, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 33,   22, 3,125, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x57\x79\x83\x53\x83\xa2\x92\x73\x92\xb2\x63\x83"
            "\xb3\x20\xf1\x33\x73\xd3\x10\x33\x72\xe0\x12\x10\xf2"
            "\x33\x63\xe0\x13\x3c\xe0\x13\xf1\x33\x63\xe0\x13\x33"
            "\x72\xe0\x12\x10\xf1\x33\x73\xd3\x10\x33\x83\xb3\x53"
            "\x92\xb2\x63\xa2\x92\x49\x83\x53\xe0\xa7\x71" }  },
      /* --- pixel bitmap for wncyr210 char#17 Zh --- */
      {  17,62298,                      /* character number, location */
         20, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 32,   20, 3,117, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x13\x79\x83\x14\xa3\xa5\x11\x21\x93\xa1\x21\x51\x93"
            "\xa1\x91\x83\x91\xa1\x83\x82\xb1\x73\x72\xd2\x53\x52"
            "\xe0\x3e\xe0\x3e\x02\xe3\x53\x63\xb2\x73\x82\x50\xf2"
            "\x42\x83\x92\x4f\x11\x32\x83\x92\x31\x01\x31\x93\xa1"
            "\x36\x93\xa5\x13\x79\x83\x14" }  },
      /* --- pixel bitmap for wncyr210 char#18 \u I --- */
      {  18,70661,                      /* character number, location */
         27, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 23,   27, 3,130, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x51\xb1\x50\xf1\x43\x93\x40\x51\xb1\xbb\x60\xf1\xe0"
            "\x99\x59\x33\xb3\x63\xa4\x30\xf1\x33\x95\x30\x33\x82"
            "\x13\x63\x72\x23\x30\xf1\x33\x62\x33\x30\x33\x52\x43"
            "\x63\x42\x53\x30\xf1\x33\x32\x63\x30\x33\x22\x73\x63"
            "\x12\x83\x30\xf1\x35\x93\x30\x34\xa3\x63\xb3\x39\x59" }  },
      /* --- pixel bitmap for wncyr210 char#19 \"E --- */
      {  19,79978,                      /* character number, location */
         26, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 20,   26, 3,101, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x62\x42\xb4\x33\xb2\x42\x60\xf2\xe0\x6e\x04\x53\x93"
            "\x20\xf1\x33\xb1\x20\xf1\x33\xc1\x10\x33\x61\x51\x43"
            "\x61\xa3\x52\xaa\xa3\x52\xa3\x61\xa3\x61\x61\xf1\x33"
            "\xd1\x33\xc2\x33\xc1\x43\xb2\x43\xa3\x1e\x05\x13" }  },
      /* --- pixel bitmap for wncyr210 char#20 (noname) --- */
      {  20,71680,                      /* character number, location */
         20, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 23,   21, 3,99, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x08\xa3\x44\xb1\x22\x43\xa2\x23\x33\xa1\x33\x34\x91"
            "\x60\xf1\x43\x81\x70\x44\x62\x70\xf1\x53\x61\x80\x54"
            "\x41\xe0\x13\x41\xe0\x13\x32\x90\xf1\x73\x21\xa0\x73"
            "\x11\xb0\xf1\x84\xb0\x83\xe0\x72\xe0\x71\xd2" }  },
      /* --- pixel bitmap for wncyr210 char#21 (noname) --- */
      {  21,72866,                      /* character number, location */
         21, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 23,   22, 3,87, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x95\xe0\x23\x33\xd2\x72\xb3\x73\xa2\x92\x93\x93\x82"
            "\xb2\x40\xf1\x33\xb3\x3f\x2e\x09\x01\x23\xb3\x21\xf1"
            "\x33\xb3\x30\x42\xb2\x83\x93\x92\x92\xa3\x73\xb2\x72"
            "\xd3\x33\xe0\x25\x90" }  },
      /* --- pixel bitmap for wncyr210 char#22 \Dz --- */
      {  22,73964,                      /* character number, location */
         21, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 14,   22, 3,67, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x45\x31\x32\x51\x12\x22\x73\x21\x92\x1f\x22\xa1\x13"
            "\xc4\xa8\x79\x78\xa5\x10\xf1\xb3\x0f\x21\xb2\x02\xa1"
            "\x13\x82\x12\x12\x52\x21\x45\x42" }  },
      /* --- pixel bitmap for wncyr210 char#23 Ya --- */
      {  23,75294,                      /* character number, location */
         20, 0,   -1, 0,      /* topleft row,col, and botleft row,col */
          { 22,   21, 3,71, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x9d\x63\x73\x83\x83\x30\xf3\x43\x93\x30\x53\x83\x93"
            "\x73\xca\xa3\x63\x93\x73\x30\xf3\x53\x83\x3f\x11\x43"
            "\x83\x31\x42\x93\x41\x23\x69\x23\xe0\x33" }  },
      /* --- pixel bitmap for wncyr210 char#24 yu --- */
      {  24,125245,                     /* character number, location */
         13, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 23,   13, 3,67, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x07\x65\x72\x72\x52\x52\x61\x91\x42\x52\x92\x10\xf1"
            "\x22\x42\xb2\x28\xb2\xf1\x22\x42\xb2\x22\x52\x92\x32"
            "\x62\x72\x42\x72\x52\x37\x65\x58" }  },
      /* --- pixel bitmap for wncyr210 char#25 zh --- */
      {  25,118639,                     /* character number, location */
         13, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 22,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x87\x7f\xf8\x01\x03\x8e\xc0\x40\x20\x30\x10\x30\x0c"
            "\x03\xf0\x3f\x00\xef\x3d\x60\x30\x18\x0c\x0c\x0c\x03"
            "\x03\xd3\xc0\xc0\x3e\x30\xf0\x86\x7f\x18" }  },
      /* --- pixel bitmap for wncyr210 char#26 \u\i --- */
      {  26,126780,                     /* character number, location */
         19, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 15,   19, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1c\x1c\x0e\x0e\x03\x06\xff\x01\x00\x00\x00\xfc\xf8"
            "\x19\x30\x0c\x1c\x06\x0d\xc3\x86\x21\xc3\x88\x61\xc2"
            "\xb0\x61\x58\x30\x1c\x18\x06\xcc\x8f\x1f" }  },
      /* --- pixel bitmap for wncyr210 char#27 \"e --- */
      {  27,85195,                      /* character number, location */
         18, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 12,   18, 3,51, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x23\x33\x10\x91\x20\xf1\xc0\x45\x61\x51\x41\x71"
            "\x22\x74\x8e\x0f\x22\xa0\x12\xb1\x81\x32\x51\x56\x22" }  },
      /* --- pixel bitmap for wncyr210 char#28 (noname) --- */
      {  28,127761,                     /* character number, location */
         13, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 14,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3f\x38\x03\xc9\x40\x32\x18\x18\x02\x86\x80\x11\xc0"
            "\x04\xb0\x00\x2c\x00\x0e\x80\x01\x60\x00" }  },
      /* --- pixel bitmap for wncyr210 char#29 (noname) --- */
      {  29,128917,                     /* character number, location */
         13, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 15,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe0\x03\x18\x03\x06\x03\x01\xc1\x80\xf9\xff\xff\xff"
            "\x1b\xb0\x0c\x18\x04\x04\x06\x03\xc6\x00\x3e\x00" }  },
      /* --- pixel bitmap for wncyr210 char#30 \dz --- */
      {  30,129981,                     /* character number, location */
         13, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 10,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x7c\x19\x36\xd0\x00\x07\xf8\xc1\x1f\x70\x00\x03\x1c"
            "\x70\x60\xff\x00" }  },
      /* --- pixel bitmap for wncyr210 char#31 ya --- */
      {  31,131271,                     /* character number, location */
         13, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 15,   13, 3,48, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x69\x42\x52\x20\xf2\x32\x62\x20\x42\x52\x87\x72\x42"
            "\x20\xf1\x42\x52\x2f\x11\x32\x52\x20\x14\x46" }  },
      /* --- pixel bitmap for wncyr210 char#32 \cyddot --- */
      {  32,53955,                      /* character number, location */
         20, 3,   17, 3,      /* topleft row,col, and botleft row,col */
          { 10,    3, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x86\x1d\x6e\x18" }  },
      /* --- pixel bitmap for wncyr210 char#33 (noname) --- */
      {  33,34032,                      /* character number, location */
         21, 3,    0, 3,      /* topleft row,col, and botleft row,col */
          {  3,   21, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfa\xff\xff\x92\x24\x01\x80\x2e" }  },
      /* --- pixel bitmap for wncyr210 char#34 (noname) --- */
      {  34,54832,                      /* character number, location */
         20, 1,   11, 1,      /* topleft row,col, and botleft row,col */
          {  9,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x82\x8e\x1b\x26\x48\x90\xa0\x20\x41\x41\x00" }  },
      /* --- pixel bitmap for wncyr210 char#35 (noname) --- */
      {  35,81521,                      /* character number, location */
         22, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 22,   22, 3,79, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x39\xa0\xf1\x63\xd0\x1e\x03\x52\x33\x72\x42\x43\x82"
            "\x31\x53\x91\x30\xf2\x63\xd0\x6c\xa3\x83\x83\x93\x73"
            "\xa2\x10\xf3\x63\xa3\xf1\x63\x93\x10\x63\x74\x5e\x01"
            "\x41" }  },
      /* --- pixel bitmap for wncyr210 char#36 (noname) --- */
      {  36,55554,                      /* character number, location */
         19, 0,   15, 0,      /* topleft row,col, and botleft row,col */
          { 14,    4, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x07\xf8\x01\x3e\x00\xf3\x3f" }  },
      /* --- pixel bitmap for wncyr210 char#37 (noname) --- */
      {  37,35233,                      /* character number, location */
         22, 2,   -2, 2,      /* topleft row,col, and botleft row,col */
          { 22,   24, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x38\x00\x0c\x11\x80\x63\x0c\x70\x0c\xfe\x1f\x83\x80"
            "\xc3\x20\x70\x30\x08\x0c\x0c\x82\x03\x83\x70\x80\x11"
            "\x0e\x40\x84\x01\xe0\x70\x00\x00\x0e\x0e\x80\x41\x04"
            "\x70\x18\x01\x0e\x83\xc0\xc1\x20\x30\x30\x08\x0e\x0c"
            "\xc2\x01\x83\x38\xc0\x20\x06\x60\xc4\x01\x10\x31\x00"
            "\x38" }  },
      /* --- pixel bitmap for wncyr210 char#38 (noname) --- */
      {  38,56131,                      /* character number, location */
         20, 7,   15, 7,      /* topleft row,col, and botleft row,col */
          {  5,    5, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x98\xbb\x11\x00" }  },
      /* --- pixel bitmap for wncyr210 char#39 (noname) --- */
      {  39,35927,                      /* character number, location */
         20, 3,   11, 3,      /* topleft row,col, and botleft row,col */
          {  3,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xba\x49\x4a\x01" }  },
      /* --- pixel bitmap for wncyr210 char#40 (noname) --- */
      {  40,36507,                      /* character number, location */
         22, 3,   -8, 3,      /* topleft row,col, and botleft row,col */
          {  8,   30, 3,54, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x71\x61\x61\x61\x61\x62\x61\x50\xf1\x12\x50\x11\x6f"
            "\x92\x60\x11\x60\xf1\x12\x50\x21\x72\x71\x81\x81\x81"
            "\x81" }  },
      /* --- pixel bitmap for wncyr210 char#41 (noname) --- */
      {  41,37130,                      /* character number, location */
         22, 2,   -8, 2,      /* topleft row,col, and botleft row,col */
          {  8,   30, 3,55, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\x81\x81\x81\x81\x72\x71\x20\xf1\x52\x10\x61\x10"
            "\xf9\x62\x61\x10\xf1\x52\x10\x51\x62\x61\x61\x61\x61"
            "\x61\x73" }  },
      /* --- pixel bitmap for wncyr210 char#42 (noname) --- */
      {  42,37777,                      /* character number, location */
         22, 2,    9, 2,      /* topleft row,col, and botleft row,col */
          { 12,   13, 3,35, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf2\x52\x53\x22\x27\x12\x14\x36\x82\x86\x34\x12\x17"
            "\x22\x23\xf2\x52\x51" }  },
      /* --- pixel bitmap for wncyr210 char#43 (noname) --- */
      {  43,86052,                      /* character number, location */
         23, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 17,   23, 3,63, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x21\x41\xb2\x22\xc1\x21\xd4\xa0\xf2\x42\xba\x70\xf3"
            "\x42\xb0\x47\xa2\x44\x72\x73\x52\x82\x10\xf3\x42\x92"
            "\x42\x82\x52\x63\x4b\x41" }  },
      /* --- pixel bitmap for wncyr210 char#44 (noname) --- */
      {  44,38374,                      /* character number, location */
          3, 3,   -6, 3,      /* topleft row,col, and botleft row,col */
          {  3,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xba\x49\x4a\x01" }  },
      /* --- pixel bitmap for wncyr210 char#45 (noname) --- */
      {  45,38871,                      /* character number, location */
          7, 0,    5, 0,      /* topleft row,col, and botleft row,col */
          {  9,    2, 3, 4, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x09" }  },
      /* --- pixel bitmap for wncyr210 char#46 (noname) --- */
      {  46,39328,                      /* character number, location */
          3, 3,    0, 3,      /* topleft row,col, and botleft row,col */
          {  3,    3, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xba\x00" }  },
      /* --- pixel bitmap for wncyr210 char#47 (noname) --- */
      {  47,39836,                      /* character number, location */
         22, 2,   -7, 2,      /* topleft row,col, and botleft row,col */
          { 12,   29, 3,79, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\xa2\x93\xf1\x92\x10\x83\x92\x93\x20\xf1\x72\x30"
            "\x63\x30\xf1\x62\x40\x53\x92\x93\x50\xf1\x42\x60\x33"
            "\x60\xf1\x32\x70\x23\x92\x93\x80\xf1\x12\x93\x9f\x12"
            "\xa3" }  },
      /* --- pixel bitmap for wncyr210 char#48 (noname) --- */
      {  48,44697,                      /* character number, location */
         20, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 12,   21, 3,43, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x44\x62\x42\x41\x61\x32\x62\x21\x81\x1f\xa2\x82\x11"
            "\x81\x22\x62\x31\x61\x42\x42\x64\x40" }  },
      /* --- pixel bitmap for wncyr210 char#49 (noname) --- */
      {  49,45499,                      /* character number, location */
         20, 3,    0, 3,      /* topleft row,col, and botleft row,col */
          { 10,   20, 3,20, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x42\x73\x43\x12\x40\xfe\x42\x40\x42\x4a" }  },
      /* --- pixel bitmap for wncyr210 char#50 (noname) --- */
      {  50,46482,                      /* character number, location */
         20, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 12,   20, 3,57, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x35\x61\x52\x31\x72\x13\x62\x14\x57\x62\x12\x72\xf1"
            "\x93\x92\x92\x93\x92\x91\xa1\xa1\x61\x31\x71\x21\x71"
            "\x2a\x1b\x12" }  },
      /* --- pixel bitmap for wncyr210 char#51 (noname) --- */
      {  51,47530,                      /* character number, location */
         20, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 14,   21, 3,61, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x46\x71\x52\x51\x72\x20\xf2\x13\x63\x10\xa2\xb3\xa2"
            "\x86\xd2\xd3\xc2\xc3\x12\x83\x0f\x14\x73\x03\x82\x21"
            "\x83\x32\x52\x76\x43" }  },
      /* --- pixel bitmap for wncyr210 char#52 (noname) --- */
      {  52,48472,                      /* character number, location */
         20, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 14,   20, 3,58, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x92\x30\x83\xa1\x12\x92\x12\x91\x22\x81\x32\x71"
            "\x42\x62\x42\x61\x52\x51\x62\x41\x72\x32\x72\x3e\xf4"
            "\x92\x30\x68" }  },
      /* --- pixel bitmap for wncyr210 char#53 (noname) --- */
      {  53,49522,                      /* character number, location */
         20, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 12,   21, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x06\xe6\x3f\xfe\x21\x02\x02\x20\x00\x02\x20\x0f\x0a"
            "\x63\x70\x02\x06\xe0\x00\x0e\xe0\x07\x7e\xe0\x07\x1e"
            "\x60\x02\x43\x18\xf8\x00" }  },
      /* --- pixel bitmap for wncyr210 char#54 (noname) --- */
      {  54,50436,                      /* character number, location */
         20, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 12,   21, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xc0\x03\x43\x08\xce\xe0\x06\x60\x00\x02\x30\x0f\x0b"
            "\x73\x60\x07\x36\xc0\x03\x3c\xc0\x03\x2c\xc0\x06\x6c"
            "\x60\x04\x82\x30\xf0\x00" }  },
      /* --- pixel bitmap for wncyr210 char#55 (noname) --- */
      {  55,51360,                      /* character number, location */
         20, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 14,   21, 3,53, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x11\xdd\x1c\x21\x91\x21\xa1\x21\x91\xc1\x40\xf1\x81"
            "\x50\x71\x60\xf1\x62\x60\xf2\x52\x70\xf4\x43\x70\x51"
            "\x82" }  },
      /* --- pixel bitmap for wncyr210 char#56 (noname) --- */
      {  56,52288,                      /* character number, location */
         20, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 14,   21, 3,71, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x55\x71\x61\xe1\x20\xf1\x11\xa1\x10\x12\x91\x23\x71"
            "\x44\x42\x55\x11\x85\x97\x52\x35\x32\x64\x22\x83\x0f"
            "\x22\xa2\x02\xa1\x22\x82\x33\x52\x66\x42" }  },
      /* --- pixel bitmap for wncyr210 char#57 (noname) --- */
      {  57,53208,                      /* character number, location */
         20, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 12,   21, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf0\x80\x10\x04\x62\x60\x03\x34\xc0\x03\x3c\xc0\x03"
            "\x3c\xc0\x06\x6e\xe0\x0c\x0d\xcf\x00\x04\x60\x00\x76"
            "\x20\x07\x21\x08\x7c\x00" }  },
      /* --- pixel bitmap for wncyr210 char#58 (noname) --- */
      {  58,40440,                      /* character number, location */
         13, 3,    0, 3,      /* topleft row,col, and botleft row,col */
          {  3,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xba\x00\x00\x80\x2e" }  },
      /* --- pixel bitmap for wncyr210 char#59 (noname) --- */
      {  59,41107,                      /* character number, location */
         13, 3,   -6, 3,      /* topleft row,col, and botleft row,col */
          {  3,   19, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xba\x00\x00\x80\x6e\x92\x52\x00" }  },
      /* --- pixel bitmap for wncyr210 char#60 < --- */
      {  60,56749,                      /* character number, location */
         14, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 15,   15, 3,53, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x82\xc3\xa4\x33\x44\x33\x44\x24\x44\x24\x35\x24\x44"
            "\x24\x55\x24\x64\x24\x64\x24\x64\x33\x64\x33\x73\xd2"
            "\x53" }  },
      /* --- pixel bitmap for wncyr210 char#61 (noname) --- */
      {  61,86795,                      /* character number, location */
         13, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          {  6,   13, 3,10, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x04\x20\xfa\x22\x26" }  },
      /* --- pixel bitmap for wncyr210 char#62 > --- */
      {  62,57320,                      /* character number, location */
         14, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 15,   15, 3,53, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x52\xd3\x73\x34\x63\x34\x64\x24\x64\x24\x64\x25\x54"
            "\x24\x44\x25\x34\x24\x44\x24\x43\x34\x43\x34\xa3\xc2"
            "\x83" }  },
      /* --- pixel bitmap for wncyr210 char#63 (noname) --- */
      {  63,42000,                      /* character number, location */
         20, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 11,   20, 3,43, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x36\x32\x52\x12\x72\x0f\x13\x62\x82\x82\x82\x91\x40"
            "\xf3\x51\x50\xf3\xb0\x51\x93\x91\x50" }  },
      /* --- pixel bitmap for wncyr210 char#64 (noname) --- */
      {  64,57982,                      /* character number, location */
         20, 3,   16, 3,      /* topleft row,col, and botleft row,col */
          { 10,    4, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\x06\x68\x18\x1e" }  },
      /* --- pixel bitmap for wncyr210 char#65 A --- */
      {  65,24459,                      /* character number, location */
         21, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 22,   21, 3,80, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf2\xa2\xa0\xf1\x94\x90\x81\x14\x80\xf1\x81\x23\x80"
            "\xf1\x71\x43\x70\x62\x44\x60\xf1\x61\x63\x60\x5c\x50"
            "\xf1\x51\x83\x50\xf1\x41\xa3\x40\x32\xa4\x53\xa4\x37"
            "\x69" }  },
      /* --- pixel bitmap for wncyr210 char#66 B --- */
      {  66,25835,                      /* character number, location */
         20, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 19,   20, 3,63, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0e\x02\x63\x73\x30\xf1\x33\x91\x30\xf2\x33\xa1\x20"
            "\xf1\x33\xd0\x3c\x73\x83\x53\x93\x10\xf4\x33\xa3\x33"
            "\x93\x43\x83\x2e\x01\x41" }  },
      /* --- pixel bitmap for wncyr210 char#67 Ts --- */
      {  67, 1087,                      /* character number, location */
         20, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          { 23,   22, 3,32, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x09\x49\x10\xfe\x33\xa3\x40\xf2\x33\xa3\x4e\x08\xe0"
            "\x72\xe0\x91" }  },
      /* --- pixel bitmap for wncyr210 char#68 D --- */
      {  68, 2081,                      /* character number, location */
         20,-1,   -2,-1,      /* topleft row,col, and botleft row,col */
          { 26,   22, 3,82, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x8e\x03\xc2\x63\x40\xf4\xb1\x73\x40\xf1\xa2\x73\x40"
            "\xf1\xa1\x83\x40\xf1\x92\x83\x40\x91\x93\xc2\x93\xc1"
            "\xa3\xb2\xa3\xb1\xb3\xa2\xb3\x6e\x09\x32\xe0\x52\x21"
            "\xe0\x91" }  },
      /* --- pixel bitmap for wncyr210 char#69 E --- */
      {  69,27250,                      /* character number, location */
         20, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 20,   20, 3,83, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0e\x04\x53\x93\x20\xf1\x33\xb1\x20\xf1\x33\xc1\x10"
            "\x33\x61\x51\x43\x61\xa3\x52\xaa\xa3\x52\xa3\x61\xa3"
            "\x61\x61\xf1\x33\xd1\x33\xc2\x33\xc1\x43\xb2\x43\xa3"
            "\x1e\x05\x11" }  },
      /* --- pixel bitmap for wncyr210 char#70 F --- */
      {  70,28337,                      /* character number, location */
         20, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 19,   20, 3,69, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x4b\x40\xf2\x83\x80\x67\x93\x23\x23\x52\x43\x42\x33"
            "\x43\x43\x1f\x33\x53\x53\x13\x43\x43\x32\x43\x42\x53"
            "\x23\x23\x97\x60\xf2\x83\x80\x4b\x41" }  },
      /* --- pixel bitmap for wncyr210 char#71 G --- */
      {  71, 3267,                      /* character number, location */
         20, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 19,   20, 3,31, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0e\x04\x43\x93\x10\xf1\x33\xb1\x10\xf2\x33\xc1\xfb"
            "\x33\xda\x93" }  },
      /* --- pixel bitmap for wncyr210 char#72 Kh --- */
      {  72, 4361,                      /* character number, location */
         20, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 22,   20, 3,86, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x09\x48\x44\x83\x84\x71\xb3\x62\xc3\x51\xd4\x31\xe0"
            "\x13\x21\xe0\x33\x11\xe0\x34\xa0\xf1\x94\x90\x91\x13"
            "\xe0\x21\x24\xe1\x43\xd2\x53\xc1\x64\xa1\x84\x81\xa3"
            "\x73\x94\x38\x59" }  },
      /* --- pixel bitmap for wncyr210 char#73 I --- */
      {  73, 5605,                      /* character number, location */
         20, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 23,   20, 3,104, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x09\x59\x33\xb3\x63\xa4\x30\xf1\x33\x95\x30\x33\x82"
            "\x13\x63\x72\x23\x30\xf1\x33\x62\x33\x30\x33\x52\x43"
            "\x63\x42\x53\x30\xf1\x33\x32\x63\x30\x33\x22\x73\x63"
            "\x12\x83\x30\xf1\x35\x93\x30\x34\xa3\x63\xb3\x39\x59" }  },
      /* --- pixel bitmap for wncyr210 char#74 J --- */
      {  74,29194,                      /* character number, location */
         20, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 13,   21, 3,31, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x49\xfd\x83\x20\x12\x53\x2f\x14\x43\x20\x12\x43\x42"
            "\x42\x74\x6f" }  },
      /* --- pixel bitmap for wncyr210 char#75 K --- */
      {  75,23369,                      /* character number, location */
         20, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 21,   20, 3,77, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x09\x83\x43\xa5\x33\xa1\x21\x43\xa1\x73\x91\x83\x82"
            "\x83\x72\x93\x52\xb9\xca\xb3\x63\x93\x82\x50\xf2\x33"
            "\x92\x40\xf1\x33\x92\x31\x33\xa1\x31\x33\xae\x83\x11" }  },
      /* --- pixel bitmap for wncyr210 char#76 L --- */
      {  76, 6535,                      /* character number, location */
         20, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 21,   20, 3,48, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x4e\x03\xf1\x72\x63\x30\xf9\x71\x73\x30\xf1\x62\x73"
            "\x3f\x13\x31\x83\x33\x22\x83\x36\x93\x44\x79" }  },
      /* --- pixel bitmap for wncyr210 char#77 M --- */
      {  77, 7862,                      /* character number, location */
         20, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 27,   20, 3,104, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x07\xd7\x34\xd4\x30\xf2\x31\x13\xb1\x13\x30\xf1\x31"
            "\x23\x91\x23\x30\xf1\x31\x33\x71\x33\x30\xf2\x31\x43"
            "\x51\x43\x30\xf1\x31\x53\x31\x53\x30\xf1\x31\x63\x11"
            "\x63\x30\xf1\x31\x73\x73\x30\x23\x63\x73\x37\x51\x59" }  },
      /* --- pixel bitmap for wncyr210 char#78 N --- */
      {  78, 9141,                      /* character number, location */
         20, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 22,   20, 3,28, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x09\x49\xf7\x33\xa3\x30\x3e\x02\x30\xf8\x33\xa3\x39"
            "\x49" }  },
      /* --- pixel bitmap for wncyr210 char#79 O --- */
      {  79,30041,                      /* character number, location */
         21, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 21,   22, 3,77, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x77\xc3\x53\x92\x92\x72\xb2\x53\xb3\x20\xf1\x13\xd3"
            "\x10\x12\xe0\x12\x1f\x53\xe0\x13\x12\xe0\x12\x10\xf1"
            "\x13\xd3\x10\x23\xb3\x52\xb2\x72\x92\x93\x53\xc7\x73" }  },
      /* --- pixel bitmap for wncyr210 char#80 P --- */
      {  80,10261,                      /* character number, location */
         20, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 22,   20, 3,22, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0e\x08\xfe\x33\xa3\x30\xf2\x33\xa3\x39\x49" }  },
      /* --- pixel bitmap for wncyr210 char#81 Ch --- */
      {  81,11328,                      /* character number, location */
         20, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 23,   20, 3,42, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x09\x59\xf7\x33\xb3\x30\x43\x94\x74\x71\x13\x8a\x23"
            "\xa6\x43\x30\xf5\xe0\x33\x30\xe9" }  },
      /* --- pixel bitmap for wncyr210 char#82 R --- */
      {  82,31200,                      /* character number, location */
         20, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 19,   20, 3,47, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0e\x01\x73\x83\x53\x93\x43\xa2\x10\xf2\x33\xa3\x33"
            "\xa2\x43\x93\x43\x83\x5c\x40\xf7\x33\xd9\xa2" }  },
      /* --- pixel bitmap for wncyr210 char#83 S --- */
      {  83,32153,                      /* character number, location */
         21, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 19,   22, 3,79, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x86\x41\x62\x61\x22\x42\x91\x12\x32\xb3\x23\xc2\x22"
            "\xe1\x13\xe1\x12\xe0\x11\x0f\x53\xe0\x20\x12\xe0\x11"
            "\x13\xe1\x22\xe1\x23\xc1\x42\xc1\x52\xa1\x82\x62\xb6"
            "\x5e" }  },
      /* --- pixel bitmap for wncyr210 char#84 T --- */
      {  84,12437,                      /* character number, location */
         20, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 21,   20, 3,37, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1e\x05\x22\x63\x62\x10\xf1\x11\x73\x71\x1f\x21\x83"
            "\x81\xfb\x93\x90\x5b\x53" }  },
      /* --- pixel bitmap for wncyr210 char#85 U --- */
      {  85,33387,                      /* character number, location */
         20, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 22,   20, 3,85, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x08\x86\x33\xb3\x53\xb2\x73\xa1\x93\x81\xa3\x72\xb3"
            "\x61\xc4\x42\xd3\x41\xe0\x13\x21\xe0\x23\x12\x80\xf1"
            "\x94\x90\xa2\xb3\x61\xc3\x52\xc3\x51\xd2\x52\xe2\x32"
            "\xe0\x24\xe0\x11" }  },
      /* --- pixel bitmap for wncyr210 char#86 V --- */
      {  86,13773,                      /* character number, location */
         20, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 19,   20, 3,59, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0e\x83\x73\x63\x83\x20\xf3\x33\x93\x10\x33\x83\x53"
            "\x73\x6c\x73\x83\x53\x93\x10\xf4\x33\xa3\x33\x93\x43"
            "\x83\x2e\x01\x41" }  },
      /* --- pixel bitmap for wncyr210 char#87 Shch --- */
      {  87,15286,                      /* character number, location */
         20, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          { 33,   22, 3,44, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x09\x2a\x29\x10\xfe\x33\x84\x83\x40\xf2\x33\x84\x83"
            "\x4e\x0e\x04\xe0\xe0\x32\xe0\xe0\x51" }  },
      /* --- pixel bitmap for wncyr210 char#88 Sh --- */
      {  88,16811,                      /* character number, location */
         20, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 32,   20, 3,30, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x09\x2a\x29\xfe\x33\x84\x83\x30\xf2\x33\x84\x83\x3e"
            "\x0e\x04" }  },
      /* --- pixel bitmap for wncyr210 char#89 Y --- */
      {  89,18443,                      /* character number, location */
         20, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 30,   20, 3,66, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x09\xc9\xf7\x33\xe0\x43\x30\x3d\x83\x63\x84\x63\x63"
            "\xa3\x53\x63\xb2\x53\x30\xf3\x33\xb3\x43\x30\x33\xa3"
            "\x53\x63\x84\x63\x3e\x02\x59" }  },
      /* --- pixel bitmap for wncyr210 char#90 Z --- */
      {  90,19517,                      /* character number, location */
         21, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 17,   22, 3,73, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x11\x37\x64\x63\x42\xa2\x32\xa3\x21\xb3\x10\xf1\xd3"
            "\x10\xc3\xd3\xc3\x98\xe0\x23\xe0\x22\xe0\x13\x10\xf2"
            "\xe3\x01\xd4\xc3\x12\xb2\x24\x73\x31\x38\x51" }  },
      /* --- pixel bitmap for wncyr210 char#91 (noname) --- */
      {  91,42689,                      /* character number, location */
         22, 3,   -7, 3,      /* topleft row,col, and botleft row,col */
          {  6,   29, 3,16, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x06\x0f\xe2\x4f\x92\x4f\x16" }  },
      /* --- pixel bitmap for wncyr210 char#92 (noname) --- */
      {  92,58861,                      /* character number, location */
         20, 6,   11, 6,      /* topleft row,col, and botleft row,col */
          {  9,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x04\x05\x09\x0a\x12\x24\xc8\xb0\xe3\x82\x00" }  },
      /* --- pixel bitmap for wncyr210 char#93 (noname) --- */
      {  93,43395,                      /* character number, location */
         22, 0,   -7, 0,      /* topleft row,col, and botleft row,col */
          {  6,   29, 3,16, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x06\xfe\x42\xf9\x42\x0f\x16" }  },
      /* --- pixel bitmap for wncyr210 char#94 \Cprime --- */
      {  94,20845,                      /* character number, location */
         20, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 19,   20, 3,41, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x09\xa0\xf7\x33\xd0\x3c\x73\x83\x53\x93\x10\xf4\x33"
            "\xa3\x33\x93\x43\x83\x2e\x01\x40" }  },
      /* --- pixel bitmap for wncyr210 char#95 \Cdprime --- */
      {  95,22333,                      /* character number, location */
         20, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 26,   20, 3,61, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1e\xc3\x63\xe2\x73\xd0\xf2\x11\x83\xd1\x93\xd0\xf1"
            "\xa3\xd0\xac\xe3\x83\xc3\x93\x10\xf4\xa3\xa3\xa3\x93"
            "\xb3\x83\x9e\x01\x42" }  },
      /* --- pixel bitmap for wncyr210 char#96 (noname) --- */
      {  96,44021,                      /* character number, location */
         20, 3,   11, 3,      /* topleft row,col, and botleft row,col */
          {  3,    9, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x94\x92\xec\x02" }  },
      /* --- pixel bitmap for wncyr210 char#97 a --- */
      {  97,87921,                      /* character number, location */
         13, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 14,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfe\xc0\xe1\x70\x20\x08\x18\x00\x06\xf8\xc1\x61\x18"
            "\x18\x03\xc6\x80\x39\x60\x1a\x9e\x7c\x1c" }  },
      /* --- pixel bitmap for wncyr210 char#98 b --- */
      {  98,88679,                      /* character number, location */
         19, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 14,   19, 3,53, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xc1\x59\x39\x43\xb2\xc1\xc2\x26\x41\x22\x42\x31\x11"
            "\x81\x23\x82\x1f\x42\xa2\xf1\x12\x82\x10\x32\x42\x76"
            "\x42" }  },
      /* --- pixel bitmap for wncyr210 char#99 ts --- */
      {  99,95778,                      /* character number, location */
         13, 1,   -4, 1,      /* topleft row,col, and botleft row,col */
          { 16,   17, 3,28, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x06\x26\x20\xfa\x22\x62\x4e\xe2\xe0\x12\xe0\x11\xe0"
            "\x21" }  },
      /* --- pixel bitmap for wncyr210 char#100 d --- */
      { 100,96748,                      /* character number, location */
         13,-1,   -4,-1,      /* topleft row,col, and botleft row,col */
          { 19,   17, 3,62, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x5c\x20\xf4\x72\x42\x40\xf1\x71\x52\x40\x62\x52\xa1"
            "\x62\x40\xf1\x52\x62\x40\x2e\x01\x42\xb2\x32\xd2\x21"
            "\xe0\x11\x11\xe0\x31" }  },
      /* --- pixel bitmap for wncyr210 char#101 e --- */
      { 101,89463,                      /* character number, location */
         13, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 12,   13, 3,35, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x45\x61\x51\x41\x71\x22\x74\x8e\x0f\x22\xa0\x12\xb1"
            "\x81\x32\x51\x56\x22" }  },
      /* --- pixel bitmap for wncyr210 char#102 f --- */
      { 102,90048,                      /* character number, location */
         19, 1,   -7, 1,      /* topleft row,col, and botleft row,col */
          { 18,   26, 3,81, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x71\x21\x70\xf3\x82\x80\x34\x12\x14\x52\x34\x32"
            "\x20\xf1\x12\x52\x52\x1f\x42\x62\x62\xf1\x12\x52\x52"
            "\x10\x22\x34\x32\x54\x12\x14\x30\xf4\x82\x80\xf1\x71"
            "\x21\x73" }  },
      /* --- pixel bitmap for wncyr210 char#103 g --- */
      { 103,97914,                      /* character number, location */
         13, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 12,   13, 3,25, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0b\x32\x52\x32\x61\x10\xf1\x22\x71\xf6\x22\x87\x51" }  },
      /* --- pixel bitmap for wncyr210 char#104 kh --- */
      { 104,98990,                      /* character number, location */
         13, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 14,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3f\x1f\x86\x81\x21\xc0\x04\xe0\x01\x38\x00\x0c\x80"
            "\x06\xa0\x03\xc4\x80\x60\x30\x38\x1f\x3f" }  },
      /* --- pixel bitmap for wncyr210 char#105 i --- */
      { 105,100232,                     /* character number, location */
         13, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 15,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3f\x7e\x06\x0c\x03\x87\x41\xc3\xb0\x61\xc8\x30\x62"
            "\x98\x30\x6c\x18\x16\x0c\x07\x86\x01\xf3\xe3\x07" }  },
      /* --- pixel bitmap for wncyr210 char#106 j --- */
      { 106,90911,                      /* character number, location */
         20,-2,   -6,-2,      /* topleft row,col, and botleft row,col */
          {  8,   26, 3,31, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x61\x63\x61\x10\xf3\x80\x35\xfd\x62\x11\x45\x31\x13"
            "\x22\x25\x22" }  },
      /* --- pixel bitmap for wncyr210 char#107 k --- */
      { 107,117706,                     /* character number, location */
         13, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 15,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x70\x0c\x38\x06\x02\x03\x81\x61\xc0\x0f\xe0\x1e"
            "\x30\x18\x18\x18\x0c\x0c\x06\x16\x03\xff\x0f\x03" }  },
      /* --- pixel bitmap for wncyr210 char#108 l --- */
      { 108,101102,                     /* character number, location */
         13, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 15,   13, 3,36, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3c\xf2\x52\x42\x20\xf4\x51\x52\x20\x42\x52\x22\x22"
            "\x52\x25\x62\x33\x56" }  },
      /* --- pixel bitmap for wncyr210 char#109 m --- */
      { 109,102423,                     /* character number, location */
         13, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 17,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1f\xf0\x39\xe0\x70\xc0\xa1\x41\x43\x83\x86\x8c\x0c"
            "\x19\x19\x32\x32\xc4\x62\x88\xc5\x10\x86\x71\x0c\xf3"
            "\x99\x1f" }  },
      /* --- pixel bitmap for wncyr210 char#110 n --- */
      { 110,103670,                     /* character number, location */
         13, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 14,   13, 3,26, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x06\x26\xf4\x22\x62\x20\x2a\x20\xf4\x22\x62\x26\x26" }  },
      /* --- pixel bitmap for wncyr210 char#111 o --- */
      { 111,91628,                      /* character number, location */
         13, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 14,   13, 3,35, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x46\x72\x42\x51\x81\x32\x82\x1f\x42\xa2\xf1\x12\x82"
            "\x10\x32\x42\x76\x42" }  },
      /* --- pixel bitmap for wncyr210 char#112 p --- */
      { 112,104788,                     /* character number, location */
         13, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 14,   13, 3,12, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0e\xfa\x22\x62\x26\x26" }  },
      /* --- pixel bitmap for wncyr210 char#113 ch --- */
      { 113,105853,                     /* character number, location */
         13, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 15,   13, 3,34, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x06\x36\xf4\x22\x72\x20\x32\x53\x66\x12\x73\x32\x20"
            "\xf2\xb2\x20\x96" }  },
      /* --- pixel bitmap for wncyr210 char#114 r --- */
      { 114,92730,                      /* character number, location */
         13, 2,   -6, 2,      /* topleft row,col, and botleft row,col */
          { 15,   19, 3,49, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x04\x25\x64\x42\x53\x71\x42\x82\x10\xf4\x22\x92\x22"
            "\x82\x33\x62\x44\x42\x52\x24\x50\xf4\x22\xb6\x92" }  },
      /* --- pixel bitmap for wncyr210 char#115 s --- */
      { 115,93543,                      /* character number, location */
         13, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 12,   13, 3,33, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x47\x42\x43\x21\x63\x12\x71\x1f\x42\xa0\x12\xb1\x81"
            "\x32\x51\x56\x24" }  },
      /* --- pixel bitmap for wncyr210 char#116 t --- */
      { 116,106938,                     /* character number, location */
         13, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 13,   13, 3,25, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0e\x01\x42\x32\x0f\x21\x52\x41\xf6\x62\x50\x38\x20" }  },
      /* --- pixel bitmap for wncyr210 char#117 u --- */
      { 117,94631,                      /* character number, location */
         13, 1,   -6, 1,      /* topleft row,col, and botleft row,col */
          { 15,   19, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3f\x7c\x06\x1c\x03\x04\x03\x81\x81\x80\x21\xc0\x10"
            "\xc0\x04\x60\x02\xf0\x01\x70\x00\x38\x00\x08\x00\x04"
            "\x00\x01\x8e\x00\x27\x80\x1b\x80\x03\x00" }  },
      /* --- pixel bitmap for wncyr210 char#118 v --- */
      { 118,108252,                     /* character number, location */
         13, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 13,   13, 3,41, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0a\x52\x52\x20\xf2\x22\x62\x10\x22\x43\x49\x42\x62"
            "\x10\xf2\x22\x72\x22\x62\x1b\x22" }  },
      /* --- pixel bitmap for wncyr210 char#119 shch --- */
      { 119,109763,                     /* character number, location */
         13, 1,   -4, 1,      /* topleft row,col, and botleft row,col */
          { 23,   17, 3,36, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x06\x25\x26\x20\xfa\x22\x53\x52\x4e\x07\xe0\x72\xe0"
            "\x82\xe0\x81\xe0\x91" }  },
      /* --- pixel bitmap for wncyr210 char#120 sh --- */
      { 120,111276,                     /* character number, location */
         13, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 21,   13, 3,18, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x06\x25\x26\xfa\x22\x53\x52\x2e\x07" }  },
      /* --- pixel bitmap for wncyr210 char#121 y --- */
      { 121,112866,                     /* character number, location */
         13, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 20,   13, 3,50, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x06\x77\x22\xb3\x20\xf3\x22\xb2\x30\x29\x42\x52\x62"
            "\x32\x30\xf2\x22\x72\x22\x30\x22\x62\x33\x2b\x27" }  },
      /* --- pixel bitmap for wncyr210 char#122 z --- */
      { 122,113904,                     /* character number, location */
         13, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 11,   13, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfd\x19\x58\x80\x01\x0c\x38\x7c\x00\x0c\xc0\x00\x06"
            "\x70\x80\x03\xf6\x0f" }  },
      /* --- pixel bitmap for wncyr210 char#123 (noname) --- */
      { 123,59481,                      /* character number, location */
          9, 0,    8, 0,      /* topleft row,col, and botleft row,col */
          { 16,    1, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\xff" }  },
      /* --- pixel bitmap for wncyr210 char#124 (noname) --- */
      { 124,60301,                      /* character number, location */
          9, 0,    8, 0,      /* topleft row,col, and botleft row,col */
          { 32,    1, 2, 2, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x20" }  },
      /* --- pixel bitmap for wncyr210 char#125 N0 --- */
      { 125,61259,                      /* character number, location */
         20, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 26,   20, 3,125, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x16\x82\xd3\x74\x80\xf1\x44\x51\x13\x80\x41\x13\x41"
            "\xe0\x21\x13\x41\x71\x81\x23\x31\x52\x12\x61\x23\x31"
            "\x42\x32\x10\xf1\x41\x33\x21\x42\x32\x10\x41\x43\x11"
            "\x42\x32\x51\x43\x11\x55\x20\xf1\x41\x54\xc0\xf1\x41"
            "\x63\x48\x0f\x13\x11\x72\xc4\x91\xd2\xa1\xc1" }  },
      /* --- pixel bitmap for wncyr210 char#126 \cprime --- */
      { 126,115204,                     /* character number, location */
         13, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 13,   13, 3,31, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x06\x70\xf4\x22\x90\x29\x42\x62\x10\xf2\x22\x72\x22"
            "\x62\x1b\x22" }  },
      /* --- pixel bitmap for wncyr210 char#127 \cdprime --- */
      { 127,116696,                     /* character number, location */
         13, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 18,   13, 3,45, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x19\x92\x42\x90\xf1\x11\x52\x91\x62\xe0\x22\xe0\x29"
            "\x92\x62\x10\xf2\x72\x72\x72\x62\x6b\x23" }  },
      /* --- trailer  --- */
      { -99, -999,  0,0,0,0, { 0,0,0,0, (pixbyte *)"\0" }  }
   } ;


/* --- size=7 for .250gf ---
 * mf '\mode=preview; mag=magstep(-12.84858895680446863032); input wncyr10'
 * --------------------------------------------------------------------- */
/* --- fontdef for wncyr250 --- */
static	chardef  wncyr250[] =
   {
      /* --- pixel bitmap for wncyr250 char#0 Nj --- */
      {   0,64786,                      /* character number, location */
         24, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 37,   24, 3,81, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0b\x4a\xe0\x23\xb4\xe0\x10\xf8\x43\xb3\xe0\x20\x4e"
            "\x0e\x93\xb3\x94\x73\xb3\xb3\x63\xb3\xb4\x10\xf4\x43"
            "\xb3\xc4\x43\xb3\xb4\x53\xb3\xb3\x63\xb4\x93\x3b\x4e"
            "\x03\x55" }  },
      /* --- pixel bitmap for wncyr250 char#1 Lj --- */
      {   1,65840,                      /* character number, location */
         24, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 35,   24, 3,101, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x5e\x07\x90\xf5\x92\x83\xd0\xf3\x91\x93\xd0\x91\x9c"
            "\xd1\x93\x74\xb1\x93\x84\xa1\x93\x93\x10\xf1\x82\x93"
            "\x94\x81\xa3\x94\x12\x51\xa3\x98\x32\xa3\x98\x31\xb3"
            "\x93\x13\x32\xb3\x84\x26\xc3\x74\x44\x9e\x02\x43" }  },
      /* --- pixel bitmap for wncyr250 char#2 Dzh --- */
      {   2,66995,                      /* character number, location */
         24, 1,   -5, 1,      /* topleft row,col, and botleft row,col */
          { 26,   29, 3,27, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0b\x4b\xfe\x43\xc3\x40\xf6\x43\xc3\x4e\x0c\xf4\xc3"
            "\xb1" }  },
      /* --- pixel bitmap for wncyr250 char#3 \`E --- */
      {   3,68011,                      /* character number, location */
         25, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 23,   26, 3,125, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x01\x66\xa2\x32\x63\x75\xa2\x63\xd3\x43\xe3\x32\xe0"
            "\x13\x31\xe0\x33\x21\xe0\x34\x11\xe0\x43\xe0\x63\xa8"
            "\x24\x85\x32\x15\x63\x87\x33\xb4\x25\xc4\xe0\x54\xe0"
            "\x53\x11\xe0\x43\x11\xe0\x34\x11\xe0\x33\x20\xf1\x11"
            "\xe0\x13\x30\x21\xd3\x71\xb2\xa3\x63\xe6\xa1" }  },
      /* --- pixel bitmap for wncyr250 char#4 \=I --- */
      {   4,77289,                      /* character number, location */
         24, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 11,   24, 3,14, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0b\xfe\x43\x40\xf6\x43\x4b" }  },
      /* --- pixel bitmap for wncyr250 char#5 \=E --- */
      {   5,69026,                      /* character number, location */
         25, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 23,   26, 3,123, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xa6\x61\x73\x62\x32\x62\xa5\x43\xd3\x33\xe3\x33\xe0"
            "\x12\x23\xe0\x31\x14\xe0\x31\x13\xe0\x41\x13\xe0\x54"
            "\x28\x94\x12\x35\x85\x83\x65\xb3\x36\xc5\x24\xe0\x63"
            "\xe0\x63\xe0\x41\x14\xe0\x31\x23\xe0\x31\xf1\x33\xe0"
            "\x11\x10\x43\xd1\x82\xb1\xa3\x63\xe6\x76" }  },
      /* --- pixel bitmap for wncyr250 char#6 Dj --- */
      {   6,78489,                      /* character number, location */
         24, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 27,   24, 3,81, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1e\x07\x62\x73\x72\x52\x83\x82\x41\x93\x91\x40\xf4"
            "\xa3\xe0\xa3\x55\xe3\x23\x52\xc3\x11\x91\xc4\xa2\x10"
            "\xf6\xa3\xc2\xa3\x51\x52\xb3\x43\x41\xc3\x43\x32\x7c"
            "\x15\x43" }  },
      /* --- pixel bitmap for wncyr250 char#7 \'C --- */
      {   7,79890,                      /* character number, location */
         24, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 26,   24, 3,62, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1e\x07\x51\x73\x82\x42\x73\x92\x31\x83\xa1\x30\xf4"
            "\x93\xe0\x93\x36\xe3\x12\x52\x40\xf1\x94\x82\x30\xf9"
            "\x93\x92\x30\x5a\x38" }  },
      /* --- pixel bitmap for wncyr250 char#8 nj --- */
      {   8,121921,                     /* character number, location */
         15, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 26,   15, 3,49, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x08\x37\xb2\x83\xa0\xf4\x32\x82\xb0\x3e\x07\x52\x82"
            "\x82\x10\xf3\x32\x82\x92\x32\x83\x63\x18\x3c\x30" }  },
      /* --- pixel bitmap for wncyr250 char#9 lj --- */
      {   9,122929,                     /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 25,   15, 3,73, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x4e\xd2\x52\xa0\xf2\x71\x52\xa0\xf1\x62\x52\xa0\x62"
            "\x5a\x82\x52\x72\x23\x22\x52\x86\x22\x52\x86\x21\x62"
            "\x82\x13\x21\x62\x82\x16\x62\x72\x43\x4c\x33" }  },
      /* --- pixel bitmap for wncyr250 char#10 dzh --- */
      {  10,124064,                     /* character number, location */
         15, 0,   -4, 0,      /* topleft row,col, and botleft row,col */
          { 19,   19, 3,19, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x08\x38\xfc\x32\x92\x3e\x05\xf3\x92\x82" }  },
      /* --- pixel bitmap for wncyr250 char#11 \`e --- */
      {  11,125042,                     /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 16,   15, 3,55, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\x36\x64\x62\x42\xa2\x21\xc1\x21\xc2\x85\x22\x5c"
            "\x33\x72\x15\x82\x31\xa3\xc2\x11\xc1\x31\xa2\x42\x62"
            "\x86\x63" }  },
      /* --- pixel bitmap for wncyr250 char#12 \=\i --- */
      {  12,83728,                      /* character number, location */
         24, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          {  8,   24, 3,26, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x23\x30\xf1\x14\x30\x23\x30\xf4\x85\x30\xfc\x32\x38" }  },
      /* --- pixel bitmap for wncyr250 char#13 \=e --- */
      {  13,126011,                     /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 16,   15, 3,55, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x66\x31\x42\x64\x22\xa2\x21\xc1\x12\xc3\x25\x7b\x52"
            "\x73\x33\x85\x12\xa1\x42\xc1\x21\xc1\x22\xa1\x52\x62"
            "\x86\x43" }  },
      /* --- pixel bitmap for wncyr250 char#14 dj --- */
      {  14,84742,                      /* character number, location */
         24, 2,   -7, 2,      /* topleft row,col, and botleft row,col */
          { 19,   31, 3,95, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x15\xd0\xf2\x42\xde\x04\x10\xf3\x42\xd0\x42\x35\x92"
            "\x12\x52\x73\x82\x63\x92\x52\xb1\x10\xf5\x42\xb2\x42"
            "\xb1\x10\xf1\x42\xa2\x10\x18\x71\xe0\x32\xe0\x22\xe0"
            "\x31\xe0\x31\xe0\x22\xe0\x13\xd4\x91" }  },
      /* --- pixel bitmap for wncyr250 char#15 \'c --- */
      {  15,85862,                      /* character number, location */
         24, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 22,   24, 3,58, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x15\xe0\x20\xf2\x42\xe0\x2e\x04\x40\xf3\x42\xe0\x20"
            "\x42\x37\xa2\x21\x72\x84\x92\x73\xa2\x30\xf9\x42\xb2"
            "\x30\x18\x58" }  },
      /* --- pixel bitmap for wncyr250 char#16 Yu --- */
      {  16,70266,                      /* character number, location */
         25, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 38,   26, 3,143, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x87\x9a\xa3\x53\xa4\xb3\x93\x83\xb3\xb3\x73\xa3"
            "\xd3\x63\x94\xd4\x53\x93\xe0\x13\x53\x84\xe0\x14\x43"
            "\x83\xe0\x33\x10\xf3\x33\x74\xe0\x34\x3e\xe0\x34\xf2"
            "\x33\x74\xe0\x34\xf1\x33\x84\xe0\x14\x10\x33\x93\xe0"
            "\x13\x53\x94\xd4\x53\xa3\xd3\x63\xb3\xb3\x74\xb3\x93"
            "\x5a\xa3\x53\xe0\xe0\x17\x9b" }  },
      /* --- pixel bitmap for wncyr250 char#17 Zh --- */
      {  17,63330,                      /* character number, location */
         24, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 37,   24, 3,147, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x13\x9b\x93\x15\xc3\xc5\x11\x21\xc3\xc1\x21\x52\xb3"
            "\xb2\x40\xf1\x51\xb3\xb1\x50\x61\xa3\xa1\xd1\x93\x91"
            "\xe0\x12\x73\x72\xe0\x33\x53\x53\xe0\x6e\x01\xe0\x75"
            "\x23\x25\xe0\x43\x63\x63\xe0\x12\x83\x82\xd2\x93\x92"
            "\x60\xf2\x52\xa3\xa2\x5f\x21\x42\xa3\xa2\x41\x01\x32"
            "\xb3\xb2\x36\xc3\xc5\x13\x9b\x93\x11" }  },
      /* --- pixel bitmap for wncyr250 char#18 \u I --- */
      {  18,71849,                      /* character number, location */
         33, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 28,   33, 3,164, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x62\xc2\x60\xf1\x54\xa4\x50\x53\xc3\xb1\xe1\xd2\xa2"
            "\xe0\x38\xa0\xf1\xe0\xeb\x6b\x43\xe3\x40\xf1\x43\xd4"
            "\x40\x43\xc5\x83\xb2\x13\x40\xf1\x43\xa2\x23\x40\x43"
            "\x92\x33\x83\x82\x43\x83\x72\x53\x40\xf1\x43\x62\x63"
            "\x40\x43\x52\x73\x83\x42\x83\x83\x32\x93\x40\xf1\x43"
            "\x22\xa3\x40\x43\x12\xb3\x85\xc3\x40\xf1\x44\xd3\x40"
            "\x43\xe3\x4b\x6b" }  },
      /* --- pixel bitmap for wncyr250 char#19 \"E --- */
      {  19,81350,                      /* character number, location */
         32, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 24,   32, 3,131, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x72\x62\x70\xf1\x64\x44\x60\x72\x62\x70\xf3\xe0\xae"
            "\x08\x63\xb4\x63\xd2\x63\xe1\x63\xe2\x10\xf1\x43\xe0"
            "\x11\x10\x43\x81\x61\x10\xf1\x43\x81\x80\x43\x72\xcc"
            "\xc3\x72\x80\xf1\x43\x81\x80\x43\x81\x71\x43\xe0\x21"
            "\xf2\x43\xe0\x11\x10\x43\xe2\x53\xd3\x53\xb4\x2e\x08"
            "\x22" }  },
      /* --- pixel bitmap for wncyr250 char#20 (noname) --- */
      {  20,72900,                      /* character number, location */
         24, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 26,   25, 3,103, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x09\xc4\x44\xd2\x12\x43\xe1\x23\x43\xc1\x33\xf1\x43"
            "\xc1\x60\xf1\x53\xa1\x70\x53\x91\x80\xf1\x63\x81\x80"
            "\x63\x71\xe0\x23\x61\x90\xf1\x73\x51\xa0\x83\x41\xa0"
            "\xf1\x83\x31\xb0\xf2\x93\x11\xc0\xf2\xa3\xd0\xb1\xe3" }  },
      /* --- pixel bitmap for wncyr250 char#21 (noname) --- */
      {  21,74104,                      /* character number, location */
         25, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 27,   26, 3,115, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xb5\xe0\x63\x33\xe0\x33\x53\xe0\x13\x73\x70\xf1\x63"
            "\x93\x60\x54\x94\x50\xf1\x53\xb3\x50\xf1\x44\xb4\x4f"
            "\x2e\x0d\x0f\x11\x34\xb4\x31\x44\xb4\x40\xf1\x53\xb3"
            "\x50\x54\x94\x50\xf1\x63\x93\x60\x73\x73\xe0\x13\x53"
            "\xe0\x33\x33\xe0\x65\xb2" }  },
      /* --- pixel bitmap for wncyr250 char#22 \Dz --- */
      {  22,75222,                      /* character number, location */
         25, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 17,   26, 3,81, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x56\x41\x42\x62\x12\x31\xa3\x22\xb2\x21\xc2\x1f\x22"
            "\xd1\x13\xe0\x13\xe6\xc9\x9b\x99\xc6\xe3\x10\xf1\xe3"
            "\x0f\x21\xe2\x02\xd1\x12\xc2\x13\xb1\x22\x13\x62\x31"
            "\x56\x54" }  },
      /* --- pixel bitmap for wncyr250 char#23 Ya --- */
      {  23,76564,                      /* character number, location */
         24, 0,   -1, 0,      /* topleft row,col, and botleft row,col */
          { 27,   25, 3,99, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xbe\x02\x84\x83\xb3\xa3\xa3\xb3\x40\xf3\x54\xb3\x40"
            "\x63\xb3\xb3\xa3\xc4\x83\xe0\x1c\xe3\x73\xd2\x93\xc2"
            "\xa3\x40\xf2\x73\xa3\x40\xf1\x64\xa3\x41\x54\xa3\x41"
            "\x45\xa3\x41\x44\xb3\x51\x24\x8b\x24\xe0\x70" }  },
      /* --- pixel bitmap for wncyr250 char#24 yu --- */
      {  24,127205,                     /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 27,   15, 3,75, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x08\x76\x92\x82\x62\x72\x62\xa2\x20\xf1\x32\x52\xc2"
            "\x10\xf1\x32\x42\xe2\x38\xe2\xf1\x32\x42\xe2\xf1\x32"
            "\x52\xc2\x10\x32\x62\xa2\x52\x82\x62\x48\x76\x64" }  },
      /* --- pixel bitmap for wncyr250 char#25 zh --- */
      {  25,120505,                     /* character number, location */
         15, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 25,   15, 3,83, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x03\x59\x57\x73\x74\x31\x73\x71\x71\x63\x62\x72\x53"
            "\x61\x93\x33\x33\xcb\xc4\x23\x24\x92\x53\x52\x40\xf1"
            "\x32\x63\x62\x3f\x11\x22\x63\x62\x21\x04\x73\x74\x12"
            "\x59\x52\x14" }  },
      /* --- pixel bitmap for wncyr250 char#26 \u\i --- */
      {  26,128752,                     /* character number, location */
         23, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 20,   23, 3,102, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf2\x44\x44\x40\x51\x81\xa2\x62\xc6\x70\xf1\xe0\x68"
            "\x48\x32\xa2\x62\x93\x62\x81\x12\x62\x72\x12\x62\x62"
            "\x22\x62\x52\x32\x62\x42\x42\x62\x32\x52\x62\x22\x62"
            "\x62\x12\x72\x62\x11\x82\x63\x92\x62\xa2\x38\x48" }  },
      /* --- pixel bitmap for wncyr250 char#27 \"e --- */
      {  27,86683,                      /* character number, location */
         22, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 14,   22, 3,63, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x14\x43\x34\x44\x24\x43\x20\xf3\xe0\x55\x72\x52\x42"
            "\x72\x22\x91\x21\xa4\xbe\x01\x0f\x22\xc0\x12\xc2\xa1"
            "\x22\x81\x42\x61\x76\x30" }  },
      /* --- pixel bitmap for wncyr250 char#28 (noname) --- */
      {  28,129753,                     /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 17,   15, 3,59, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x07\x73\x23\x81\x21\x22\x81\x31\x32\x71\x72\x61\x92"
            "\x51\x92\x42\x92\x41\xb2\x31\x60\xf1\x52\x21\x70\xf2"
            "\x63\x80\x71\x92" }  },
      /* --- pixel bitmap for wncyr250 char#29 (noname) --- */
      {  29,130915,                     /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 18,   15, 3,59, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x74\xc2\x42\xa1\x61\x92\x62\x81\x81\x72\x82\x3f\x1e"
            "\x04\x01\x22\x82\x21\xf1\x32\x82\x30\x42\x62\x91\x61"
            "\xa2\x42\xc4\x72" }  },
      /* --- pixel bitmap for wncyr250 char#30 \dz --- */
      {  30,131987,                     /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 12,   15, 3,41, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x36\x11\x22\x62\x1f\x12\x81\x12\xa4\x97\x77\x94\xa3"
            "\xa3\x93\x91\x12\x72\x11\x17\x32" }  },
      /* --- pixel bitmap for wncyr250 char#31 ya --- */
      {  31,133287,                     /* character number, location */
         15, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 19,   15, 3,56, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x7c\x52\x72\x72\x82\x30\xf1\x32\x92\x30\x42\x82\x82"
            "\x72\x9a\x82\x72\x30\xf2\x42\x82\x3f\x11\x32\x82\x30"
            "\x14\x68" }  },
      /* --- pixel bitmap for wncyr250 char#32 \cyddot --- */
      {  32,54899,                      /* character number, location */
         24, 4,   20, 4,      /* topleft row,col, and botleft row,col */
          { 11,    4, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x06\x7b\xfc\xe3\x0d\x06" }  },
      /* --- pixel bitmap for wncyr250 char#33 (noname) --- */
      {  33,34716,                      /* character number, location */
         25, 4,    0, 4,      /* topleft row,col, and botleft row,col */
          {  4,   25, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf6\xff\xff\x6f\x66\x66\x66\x66\x06\x00\x60\xff\x06" }  },
      /* --- pixel bitmap for wncyr250 char#34 (noname) --- */
      {  34,55780,                      /* character number, location */
         24, 1,   13, 1,      /* topleft row,col, and botleft row,col */
          { 12,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x06\xf3\x78\x9f\x6f\xb1\x10\x08\x81\x10\x88\x40\x08"
            "\x44\x20\x83\x01" }  },
      /* --- pixel bitmap for wncyr250 char#35 (noname) --- */
      {  35,82939,                      /* character number, location */
         26, 3,    0, 3,      /* topleft row,col, and botleft row,col */
          { 26,   26, 3,89, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3b\xc0\xf2\x73\xe0\x2e\x07\x52\x53\x92\x51\x63\xa2"
            "\x41\x63\xb1\x40\xf3\x73\xe0\x20\x7e\xc3\x94\xa3\xa4"
            "\x93\xb4\x83\xc3\x10\xf3\x73\xc4\x73\xc3\x83\xb4\x83"
            "\xa4\x93\x94\x6e\x04\x51" }  },
      /* --- pixel bitmap for wncyr250 char#36 (noname) --- */
      {  36,56514,                      /* character number, location */
         23, 1,   17, 1,      /* topleft row,col, and botleft row,col */
          { 15,    6, 3,21, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x12\x92\x1f\x14\x74\x03\x93\x12\x92\x49\x32" }  },
      /* --- pixel bitmap for wncyr250 char#37 (noname) --- */
      {  37,35925,                      /* character number, location */
         26, 2,   -2, 2,      /* topleft row,col, and botleft row,col */
          { 27,   28, 3,171, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x34\xe0\x12\x52\x31\xd3\x42\x52\xa3\x51\x61\x12\x65"
            "\x42\x71\x26\x13\x52\x71\x83\x62\x71\x82\x72\x71\x73"
            "\x72\x71\x63\x82\x71\x53\xa1\x61\x62\xb2\x51\x53\xc2"
            "\x31\x53\xe4\x53\xe0\xa2\x64\xe3\x52\x31\xc3\x52\x51"
            "\xb2\x61\x61\xa3\x52\x71\x83\x62\x71\x73\x72\x71\x72"
            "\x82\x71\x63\x82\x71\x53\x92\x71\x43\xb1\x61\x52\xc2"
            "\x51\x43\xd2\x31\x52\xe0\x14\x30" }  },
      /* --- pixel bitmap for wncyr250 char#38 (noname) --- */
      {  38,57099,                      /* character number, location */
         24, 8,   18, 8,      /* topleft row,col, and botleft row,col */
          {  7,    6, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x60\x38\x8e\x61\x18\x00" }  },
      /* --- pixel bitmap for wncyr250 char#39 (noname) --- */
      {  39,36649,                      /* character number, location */
         24, 4,   13, 4,      /* topleft row,col, and botleft row,col */
          {  5,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe6\x7d\x0b\x21\x44\x84\x0c" }  },
      /* --- pixel bitmap for wncyr250 char#40 (noname) --- */
      {  40,37235,                      /* character number, location */
         26, 4,   -8, 4,      /* topleft row,col, and botleft row,col */
          {  9,   34, 3,62, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x81\x71\x71\x71\x71\x72\x71\x72\x71\x60\xf1\x12\x60"
            "\x11\x7f\x92\x70\x11\x70\xf1\x12\x60\x21\x82\x81\x82"
            "\x81\x91\x91\x91\x91" }  },
      /* --- pixel bitmap for wncyr250 char#41 (noname) --- */
      {  41,37866,                      /* character number, location */
         26, 2,   -8, 2,      /* topleft row,col, and botleft row,col */
          {  9,   34, 3,63, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\x91\x91\x91\x91\x82\x81\x82\x81\x20\xf1\x62\x10"
            "\x71\x10\xf9\x72\x71\x10\xf1\x62\x10\x61\x72\x71\x72"
            "\x71\x71\x71\x71\x71\x83" }  },
      /* --- pixel bitmap for wncyr250 char#42 (noname) --- */
      {  42,38521,                      /* character number, location */
         26, 3,   11, 3,      /* topleft row,col, and botleft row,col */
          { 13,   15, 3,47, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf2\x61\x61\x51\x54\x31\x33\x13\x21\x23\x47\x83\x87"
            "\x43\x21\x23\x13\x31\x34\x51\x51\xf2\x61\x62" }  },
      /* --- pixel bitmap for wncyr250 char#43 (noname) --- */
      {  43,87524,                      /* character number, location */
         27, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 21,   27, 3,73, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x21\x61\xe1\x41\xe0\x12\x22\xc0\xf1\x44\xd0\xf2\x52"
            "\xec\x90\xf5\x52\xe0\x5c\x92\x83\x82\xa3\x62\xb2\x10"
            "\xf3\x52\xc2\x52\xb2\x62\xa2\x72\x83\x5e\x50" }  },
      /* --- pixel bitmap for wncyr250 char#44 (noname) --- */
      {  44,39130,                      /* character number, location */
          4, 4,   -7, 4,      /* topleft row,col, and botleft row,col */
          {  4,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf6\xef\x88\x48\x24\x01" }  },
      /* --- pixel bitmap for wncyr250 char#45 (noname) --- */
      {  45,39631,                      /* character number, location */
          8, 0,    6, 0,      /* topleft row,col, and botleft row,col */
          { 11,    2, 3, 4, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x0b" }  },
      /* --- pixel bitmap for wncyr250 char#46 (noname) --- */
      {  46,40088,                      /* character number, location */
          4, 4,    0, 4,      /* topleft row,col, and botleft row,col */
          {  4,    4, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf6\x6f" }  },
      /* --- pixel bitmap for wncyr250 char#47 (noname) --- */
      {  47,40598,                      /* character number, location */
         26, 2,   -9, 2,      /* topleft row,col, and botleft row,col */
          { 15,   35, 3,95, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\xd2\xc3\xc2\xc3\x10\xf1\xb2\x20\xa3\xc2\xc3\x30"
            "\xf1\x92\x40\x83\xc2\xc3\x50\xf1\x72\x60\x63\x60\xf1"
            "\x62\x70\x53\xc2\xc3\x80\xf1\x42\x90\x33\xc2\xc3\xa0"
            "\xf1\x22\xb0\x13\xc2\xc3\xcf\x12\xd2" }  },
      /* --- pixel bitmap for wncyr250 char#48 (noname) --- */
      {  48,45547,                      /* character number, location */
         23, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 15,   24, 3,55, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x55\x82\x52\x52\x72\x41\x91\x32\x92\x10\xf1\x11\xb1"
            "\x1f\xa2\xb2\xf1\x12\x92\x10\x21\x91\x42\x72\x52\x52"
            "\x85\x50" }  },
      /* --- pixel bitmap for wncyr250 char#49 (noname) --- */
      {  49,46361,                      /* character number, location */
         23, 4,    0, 4,      /* topleft row,col, and botleft row,col */
          { 12,   23, 3,22, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x52\x93\x54\x12\x50\xfe\x52\x50\xf3\x52\x5c" }  },
      /* --- pixel bitmap for wncyr250 char#50 (noname) --- */
      {  50,47350,                      /* character number, location */
         23, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 15,   23, 3,65, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x46\x81\x53\x51\x82\x31\x93\x13\x92\x1f\x14\x83\x12"
            "\x93\xc3\xc2\xc3\xc2\xc2\xc2\xc2\xc2\xc2\xc2\xc2\x81"
            "\x31\xa1\x21\xa1\x2d\x1e\x11" }  },
      /* --- pixel bitmap for wncyr250 char#51 (noname) --- */
      {  51,48406,                      /* character number, location */
         23, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 15,   24, 3,67, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x46\x81\x53\x51\x73\x20\xf2\x13\x73\x10\x21\x83\xc2"
            "\xc3\xc2\xb3\x86\xe3\xd3\xd3\xc4\x12\x84\x0f\x24\x74"
            "\x11\x93\x21\x83\x42\x53\x76\x52" }  },
      /* --- pixel bitmap for wncyr250 char#52 (noname) --- */
      {  52,49358,                      /* character number, location */
         23, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 17,   23, 3,68, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\xb2\x40\xa3\xd1\x12\xc1\x22\xb2\x22\xb1\x32\xa1"
            "\x42\x91\x52\x82\x52\x81\x62\x71\x72\x61\x82\x51\x92"
            "\x42\x92\x4e\x03\xf5\xb2\x40\x7a" }  },
      /* --- pixel bitmap for wncyr250 char#53 (noname) --- */
      {  53,50418,                      /* character number, location */
         23, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 15,   24, 3,69, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x22\x82\x3b\x4a\x58\x50\xf3\x21\xc0\x21\x25\x71\x11"
            "\x52\x52\x72\x41\x83\xd2\x10\xf2\xc3\x0f\x23\x93\x01"
            "\xb2\x21\x92\x41\x73\x51\x52\x86\x50" }  },
      /* --- pixel bitmap for wncyr250 char#54 (noname) --- */
      {  54,51338,                      /* character number, location */
         23, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 15,   24, 3,77, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x75\x82\x51\x62\x62\x42\x63\x32\x73\x32\xc3\xc2\xc3"
            "\x34\x53\x12\x42\x34\x72\x24\x73\x13\x92\x1f\x33\x93"
            "\xf1\x12\x93\x13\x82\x32\x73\x42\x62\x62\x42\x85\x50" }  },
      /* --- pixel bitmap for wncyr250 char#55 (noname) --- */
      {  55,52274,                      /* character number, location */
         23, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 16,   24, 3,61, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x11\xe0\x1e\x01\x1e\x21\xb1\x21\xc1\x21\xb1\xe1\x40"
            "\xf1\xa1\x50\x91\xe2\xe1\x70\xf1\x72\x70\xf3\x62\x80"
            "\xf4\x53\x80\x61\x92" }  },
      /* --- pixel bitmap for wncyr250 char#56 (noname) --- */
      {  56,53208,                      /* character number, location */
         23, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 15,   24, 3,81, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x55\x82\x52\x51\x91\xe0\x11\x10\xf1\x11\xb1\x10\x12"
            "\xa1\x23\x81\x44\x61\x55\x22\x76\xa6\x72\x25\x52\x54"
            "\x32\x74\x22\x93\x0f\x32\xb2\x12\x92\x31\x91\x52\x52"
            "\x85\x52" }  },
      /* --- pixel bitmap for wncyr250 char#57 (noname) --- */
      {  57,54140,                      /* character number, location */
         23, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 15,   24, 3,81, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x55\x82\x51\x62\x71\x43\x72\x32\x83\x1f\x13\x92\x1f"
            "\x33\x93\x12\x93\x13\x74\x22\x74\x32\x42\x13\x54\x33"
            "\xc2\x10\xf1\xb3\x10\x13\x72\x33\x62\x42\x62\x61\x52"
            "\x85\x72" }  },
      /* --- pixel bitmap for wncyr250 char#58 (noname) --- */
      {  58,41214,                      /* character number, location */
         15, 4,    0, 4,      /* topleft row,col, and botleft row,col */
          {  4,   15, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf6\x6f\x00\x00\x00\x60\xff\x06" }  },
      /* --- pixel bitmap for wncyr250 char#59 (noname) --- */
      {  59,41885,                      /* character number, location */
         15, 4,   -7, 4,      /* topleft row,col, and botleft row,col */
          {  4,   22, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf6\x6f\x00\x00\x00\x60\xff\x8e\x88\x44\x12" }  },
      /* --- pixel bitmap for wncyr250 char#60 < --- */
      {  60,57719,                      /* character number, location */
         16, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 18,   17, 3,63, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xa2\xe4\xd3\x53\x63\x53\x54\x44\x54\x44\x54\x44\x45"
            "\x35\x54\x34\x75\x35\x74\x44\x74\x44\x74\x44\x83\x53"
            "\x83\x53\x84\xe0\x22\x63" }  },
      /* --- pixel bitmap for wncyr250 char#61 (noname) --- */
      {  61,88303,                      /* character number, location */
         15, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          {  8,   15, 3,10, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x05\x30\xfc\x32\x38" }  },
      /* --- pixel bitmap for wncyr250 char#62 > --- */
      {  62,58298,                      /* character number, location */
         16, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 18,   17, 3,63, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x62\xe0\x24\x83\x53\x83\x53\x84\x44\x74\x44\x74\x44"
            "\x75\x35\x74\x34\x55\x35\x44\x44\x54\x44\x54\x44\x53"
            "\x53\x63\x53\xd4\xe2\xa3" }  },
      /* --- pixel bitmap for wncyr250 char#63 (noname) --- */
      {  63,42810,                      /* character number, location */
         24, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 14,   24, 3,55, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x37\x61\x72\x31\x92\x1f\x13\x92\x11\xa2\xb2\xa3\xa2"
            "\xb2\xc1\x60\xf4\x61\x70\xf3\xe0\x52\x70\xf1\x44\x60"
            "\x52\x70" }  },
      /* --- pixel bitmap for wncyr250 char#64 (noname) --- */
      {  64,58968,                      /* character number, location */
         24, 4,   19, 4,      /* topleft row,col, and botleft row,col */
          { 11,    5, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\x0c\xa0\x80\x08\x82\x0f" }  },
      /* --- pixel bitmap for wncyr250 char#65 A --- */
      {  65,24959,                      /* character number, location */
         25, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 26,   25, 3,92, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf2\xc2\xc0\xf1\xb4\xb0\xa1\x14\xa0\xf1\xa1\x23\xa0"
            "\xf2\x91\x43\x90\xf1\x81\x63\x80\x71\x74\x70\xf1\x71"
            "\x83\x70\x6e\x60\xf1\x61\xa3\x60\xf1\x51\xc3\x50\x41"
            "\xd4\x81\xe3\x73\xd4\x38\x8a" }  },
      /* --- pixel bitmap for wncyr250 char#66 B --- */
      {  66,26377,                      /* character number, location */
         24, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 24,   24, 3,79, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0e\x07\x73\xb3\x73\xc2\x73\xd1\x73\xd2\x20\xf2\x43"
            "\xe1\x20\xf2\x43\xe0\x30\x4e\x01\x93\xa4\x73\xb4\x63"
            "\xc4\x10\xf4\x43\xd4\x43\xc4\x53\xb4\x63\xa4\x3e\x05"
            "\x54" }  },
      /* --- pixel bitmap for wncyr250 char#67 Ts --- */
      {  67, 1087,                      /* character number, location */
         24, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          { 27,   26, 3,32, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0b\x4b\x10\xfe\x43\xc3\x50\xf6\x43\xc3\x5e\x0c\xe0"
            "\xa3\xe0\xc2" }  },
      /* --- pixel bitmap for wncyr250 char#68 D --- */
      {  68, 2163,                      /* character number, location */
         24, 0,   -2, 0,      /* topleft row,col, and botleft row,col */
          { 28,   26, 3,92, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x8e\x06\xc2\x73\x40\xf5\xc1\x83\x40\xf2\xb2\x83\x40"
            "\xf1\xb1\x93\x40\xf1\xa2\x93\x40\xa1\xa3\x40\xf1\x92"
            "\xa3\x40\x91\xb3\xc2\xb3\xc1\xc3\xb1\xd3\xa3\xb4\x6e"
            "\x0c\x23\xe0\x63\x12\xe0\xa1" }  },
      /* --- pixel bitmap for wncyr250 char#69 E --- */
      {  69,27806,                      /* character number, location */
         24, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 24,   24, 3,107, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x0e\x08\x63\xb4\x63\xd2\x63\xe1\x63\xe2\x10\xf1\x43"
            "\xe0\x11\x10\x43\x81\x61\x10\xf1\x43\x81\x80\x43\x72"
            "\xcc\xc3\x72\x80\xf1\x43\x81\x80\x43\x81\x71\x43\xe0"
            "\x21\xf2\x43\xe0\x11\x10\x43\xe2\x53\xd3\x53\xb4\x2e"
            "\x08\x20" }  },
      /* --- pixel bitmap for wncyr250 char#70 F --- */
      {  70,28909,                      /* character number, location */
         24, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 23,   24, 3,81, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x5d\x50\xf3\xa3\xa0\x79\xb4\x23\x24\x73\x43\x43\x53"
            "\x53\x53\x33\x63\x63\x1f\x34\x63\x64\x13\x63\x63\x33"
            "\x53\x53\x53\x43\x43\x74\x23\x24\xb9\x70\xf3\xa3\xa0"
            "\x5d\x52" }  },
      /* --- pixel bitmap for wncyr250 char#71 G --- */
      {  71, 3391,                      /* character number, location */
         24, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 22,   24, 3,35, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0e\x07\x53\xb3\x53\xc2\x53\xd1\x53\xd2\xf2\x43\xe1"
            "\xfe\x43\xe0\x1c\xa1" }  },
      /* --- pixel bitmap for wncyr250 char#72 Kh --- */
      {  72, 4495,                      /* character number, location */
         24, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 26,   24, 3,112, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x19\x68\x64\xa3\xa3\xa2\xb4\x91\xd4\x71\xe0\x13\x62"
            "\xe0\x23\x51\xe0\x34\x31\xe0\x53\x21\xe0\x75\xe0\x74"
            "\xc0\xf1\xb4\xb0\xa2\x13\xe0\x61\x24\xe0\x41\x44\xe0"
            "\x22\x53\xe0\x21\x64\xe1\x84\xc1\xa3\xb2\xb3\xa1\xc4"
            "\x74\xb5\x39\x7a" }  },
      /* --- pixel bitmap for wncyr250 char#73 I --- */
      {  73, 5753,                      /* character number, location */
         24, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 28,   24, 3,128, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x0b\x6b\x43\xe3\x40\xf1\x43\xd4\x40\x43\xc5\x83\xb2"
            "\x13\x40\xf1\x43\xa2\x23\x40\x43\x92\x33\x83\x82\x43"
            "\x83\x72\x53\x40\xf1\x43\x62\x63\x40\x43\x52\x73\x83"
            "\x42\x83\x83\x32\x93\x40\xf1\x43\x22\xa3\x40\x43\x12"
            "\xb3\x85\xc3\x40\xf1\x44\xd3\x40\x43\xe3\x4b\x6b" }  },
      /* --- pixel bitmap for wncyr250 char#74 J --- */
      {  74,29782,                      /* character number, location */
         24, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 17,   25, 3,39, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x6b\xfe\xb3\x30\xf1\xb3\x30\x12\x83\x3f\x14\x73\x33"
            "\x73\x51\x82\x72\x52\xa5\x84" }  },
      /* --- pixel bitmap for wncyr250 char#75 K --- */
      {  75,23849,                      /* character number, location */
         24, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 24,   24, 3,97, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0b\x93\x53\xc5\x43\xc1\x21\x53\xb2\x40\xf1\x43\xb1"
            "\x50\x43\xa1\xa3\x91\xb3\x72\xc3\x53\xd9\xe0\x13\x25"
            "\xe3\x63\xc3\x82\xb3\x92\x60\xf2\x43\xa2\x50\xf2\x43"
            "\xa2\x41\x43\xb2\x31\x43\xce\x02\x93\x18" }  },
      /* --- pixel bitmap for wncyr250 char#76 L --- */
      {  76, 6681,                      /* character number, location */
         24, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 26,   24, 3,64, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x5e\x07\x92\x83\x40\xfa\x91\x93\x40\xf2\x82\x93\x40"
            "\xf1\x81\xa3\x40\x72\xa3\x52\x42\xa3\x44\x31\xb3\x43"
            "\x32\xb3\x56\xc3\x64\x9b" }  },
      /* --- pixel bitmap for wncyr250 char#77 M --- */
      {  77, 8024,                      /* character number, location */
         24, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 32,   24, 3,120, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x08\xe0\x28\x44\xe0\x24\x40\xf2\x41\x13\xe1\x13\x40"
            "\xf1\x41\x23\xc1\x23\x40\xf2\x41\x33\xa1\x33\x40\xf1"
            "\x41\x43\x81\x43\x40\xf1\x41\x53\x61\x53\x40\xf2\x41"
            "\x63\x41\x63\x40\xf1\x41\x73\x21\x73\x40\xf2\x41\x84"
            "\x83\x40\x33\x82\x93\x49\x52\x5b" }  },
      /* --- pixel bitmap for wncyr250 char#78 N --- */
      {  78, 9333,                      /* character number, location */
         24, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 26,   24, 3,28, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0b\x4b\xf9\x43\xc3\x40\x4e\x04\x40\xfa\x43\xc3\x4b"
            "\x4b" }  },
      /* --- pixel bitmap for wncyr250 char#79 O --- */
      {  79,30639,                      /* character number, location */
         25, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 25,   26, 3,91, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x97\xe0\x23\x53\xc3\x93\x93\xb3\x73\xd3\x54\xd4\x43"
            "\xe0\x13\x34\xe0\x14\x23\xe0\x33\x1f\x74\xe0\x34\xf1"
            "\x14\xe0\x14\x10\x23\xe0\x13\x44\xd4\x53\xd3\x73\xb3"
            "\x93\x93\xc3\x53\xe0\x27\x93" }  },
      /* --- pixel bitmap for wncyr250 char#80 P --- */
      {  80,10469,                      /* character number, location */
         24, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 26,   24, 3,22, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0e\x0c\xfe\x43\xc3\x40\xf6\x43\xc3\x4b\x4b" }  },
      /* --- pixel bitmap for wncyr250 char#81 Ch --- */
      {  81,11552,                      /* character number, location */
         24, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 28,   24, 3,50, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0b\x6b\xf9\x43\xe3\x40\x53\xc4\x94\xa1\x13\xa5\x53"
            "\x23\xc9\x43\xe5\x63\x40\xf6\xe0\x73\x40\xe0\x3b" }  },
      /* --- pixel bitmap for wncyr250 char#82 R --- */
      {  82,31814,                      /* character number, location */
         24, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 23,   24, 3,49, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0e\x03\xa3\x94\x73\xb3\x63\xb4\x10\xf4\x43\xc4\x43"
            "\xb4\x53\xb3\x63\x94\x7d\x60\xf9\x43\xe0\x2b\xc4" }  },
      /* --- pixel bitmap for wncyr250 char#83 S --- */
      {  83,32779,                      /* character number, location */
         25, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 23,   26, 3,105, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xa6\x61\x73\x62\x32\x62\xa1\x13\x43\xc4\x33\xe3\x33"
            "\xe0\x12\x23\xe0\x22\x14\xe0\x31\xf1\x13\xe0\x41\x0f"
            "\x54\xe0\x50\xf1\x13\xe0\x41\x14\xe0\x31\x23\xe0\x21"
            "\x43\xe0\x11\x43\xe1\x63\xd1\x82\xa2\xa3\x62\xe0\x16"
            "\x78" }  },
      /* --- pixel bitmap for wncyr250 char#84 T --- */
      {  84,12677,                      /* character number, location */
         24, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 25,   24, 3,43, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1e\x09\x23\x73\x73\x10\xf1\x11\x93\x91\x12\x93\x92"
            "\x0f\x21\xa3\xa1\xfe\xb3\xb0\x6d\x63" }  },
      /* --- pixel bitmap for wncyr250 char#85 U --- */
      {  85,34055,                      /* character number, location */
         24, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 26,   24, 3,119, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x08\xb7\x34\xd4\x63\xe1\x83\xd2\x93\xc1\xb3\xa1\xc3"
            "\x92\xd3\x81\xe3\x72\xe0\x13\x61\xe0\x33\x41\xe0\x43"
            "\x32\xe0\x53\x21\xe0\x63\x12\xa0\xf1\xb4\xb0\xc2\xe0"
            "\x11\x81\xe0\x13\x62\xe0\x13\x61\xe0\x21\x72\xe0\x31"
            "\x52\xe0\x42\x32\xe0\x74\xe0\x3b" }  },
      /* --- pixel bitmap for wncyr250 char#86 V --- */
      {  86,14051,                      /* character number, location */
         24, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 24,   24, 3,79, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0e\x04\xa3\x94\x83\xb3\x73\xc3\x20\xf3\x43\xc4\x10"
            "\x43\xb4\x63\xa4\x73\x94\x8e\x01\x93\xa4\x73\xb4\x63"
            "\xc4\x10\xf4\x43\xd4\x43\xc4\x53\xb4\x63\xa4\x3e\x05"
            "\x53" }  },
      /* --- pixel bitmap for wncyr250 char#87 Shch --- */
      {  87,15580,                      /* character number, location */
         24, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          { 39,   26, 3,44, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0b\x3a\x3b\x10\xfe\x43\xa4\xa3\x50\xf6\x43\xa4\xa3"
            "\x5e\x0e\x0a\xe0\xe0\x83\xe0\xe0\xa2" }  },
      /* --- pixel bitmap for wncyr250 char#88 Sh --- */
      {  88,17129,                      /* character number, location */
         24, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 38,   24, 3,30, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0b\x3a\x3b\xfe\x43\xa4\xa3\x40\xf6\x43\xa4\xa3\x4e"
            "\x0e\x0a" }  },
      /* --- pixel bitmap for wncyr250 char#89 Y --- */
      {  89,18785,                      /* character number, location */
         24, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 36,   24, 3,74, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0b\xeb\xf9\x43\xe0\x83\x40\x4e\x01\xa3\x83\xa4\x83"
            "\x83\xb4\x73\x83\xc4\x63\x40\xf4\x43\xd4\x53\x40\x43"
            "\xc4\x63\x83\xb4\x73\x83\xa4\x83\x4e\x05\x6b" }  },
      /* --- pixel bitmap for wncyr250 char#90 Z --- */
      {  90,19879,                      /* character number, location */
         25, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 19,   26, 3,99, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x11\x47\x72\x12\x63\x53\xa2\x42\xb3\x20\xf1\x11\xd3"
            "\x10\xe0\x13\xe0\x14\xe0\x13\xe0\x13\xe0\x13\xe3\xa9"
            "\xe0\x43\xe0\x33\xe0\x34\xe0\x23\x10\xf2\xe0\x14\x01"
            "\xe5\xe3\x12\xc4\x12\xb4\x25\x73\x41\x48\x62" }  },
      /* --- pixel bitmap for wncyr250 char#91 (noname) --- */
      {  91,43509,                      /* character number, location */
         26, 3,   -9, 3,      /* topleft row,col, and botleft row,col */
          {  8,   35, 3,18, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x08\x0f\xe2\x6f\xe2\x62\x6f\x18" }  },
      /* --- pixel bitmap for wncyr250 char#92 (noname) --- */
      {  92,59851,                      /* character number, location */
         24, 6,   13, 6,      /* topleft row,col, and botleft row,col */
          { 12,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x18\x4c\x20\x02\x21\x10\x81\x10\x08\x81\xd0\x68\x9f"
            "\xef\xf1\x0c\x06" }  },
      /* --- pixel bitmap for wncyr250 char#93 (noname) --- */
      {  93,44227,                      /* character number, location */
         26, 0,   -9, 0,      /* topleft row,col, and botleft row,col */
          {  8,   35, 3,18, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x08\xfe\x62\xfe\x62\x62\x0f\x18" }  },
      /* --- pixel bitmap for wncyr250 char#94 \Cprime --- */
      {  94,21247,                      /* character number, location */
         24, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 24,   24, 3,53, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0b\xd0\xf9\x43\xe0\x30\x4e\x01\x93\xa4\x73\xb4\x63"
            "\xc4\x10\xf4\x43\xd4\x43\xc4\x53\xb4\x63\xa4\x3e\x05"
            "\x50" }  },
      /* --- pixel bitmap for wncyr250 char#95 \Cdprime --- */
      {  95,22799,                      /* character number, location */
         24, 3,    0, 3,      /* topleft row,col, and botleft row,col */
          { 30,   24, 3,75, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0e\x02\xe4\x73\xe0\x22\x93\xe0\x2f\x41\xa3\xe0\x20"
            "\xf2\xb3\xe0\x20\xbe\xe0\x23\x94\xe3\xb3\xd3\xb4\x10"
            "\xf4\xb3\xc4\xb3\xb4\xc3\xa4\xd3\x94\xae\x04\x54" }  },
      /* --- pixel bitmap for wncyr250 char#96 (noname) --- */
      {  96,44865,                      /* character number, location */
         24, 3,   13, 3,      /* topleft row,col, and botleft row,col */
          {  5,   11, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x98\x10\x11\x42\x68\xdf\x33" }  },
      /* --- pixel bitmap for wncyr250 char#97 a --- */
      {  97,89433,                      /* character number, location */
         15, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 17,   15, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xfc\x01\x1c\x0c\x38\x30\x20\xc0\x00\x80\x01\x00\x03"
            "\xf8\x07\x0c\x0c\x06\x18\x04\x30\x0c\x60\x1c\xc0\x38"
            "\xc0\xd1\x41\x37\x7e\x1c" }  },
      /* --- pixel bitmap for wncyr250 char#98 b --- */
      {  98,90201,                      /* character number, location */
         24, 3,    0, 3,      /* topleft row,col, and botleft row,col */
          { 15,   24, 3,69, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\xe1\xc2\x5a\x39\x62\xc2\xc0\xf1\x11\xd2\x35\x51"
            "\x22\x52\x31\x12\x72\x23\x92\x12\xb1\x1f\x42\xb2\x11"
            "\xb1\x22\x92\x32\x72\x52\x52\x85\x53" }  },
      /* --- pixel bitmap for wncyr250 char#99 ts --- */
      {  99,97450,                      /* character number, location */
         15, 0,   -4, 0,      /* topleft row,col, and botleft row,col */
          { 20,   19, 3,32, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x08\x38\x10\xfc\x32\x92\x4e\x05\xe0\x33\xe0\x42\xe0"
            "\x51\xe0\x61" }  },
      /* --- pixel bitmap for wncyr250 char#100 d --- */
      { 100,98454,                      /* character number, location */
         15,-1,   -4,-1,      /* topleft row,col, and botleft row,col */
          { 22,   19, 3,80, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x6e\x01\x10\xf1\x92\x52\x40\xf2\x91\x62\x40\xf1\x82"
            "\x62\x40\xf1\x81\x72\x40\x72\x72\xb1\x82\xa2\x82\x92"
            "\x92\x6e\x05\x32\xe3\x31\xe0\x22\x22\xe0\x31\x21\xe0"
            "\x51" }  },
      /* --- pixel bitmap for wncyr250 char#101 e --- */
      { 101,90999,                      /* character number, location */
         15, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 14,   15, 3,45, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x55\x72\x52\x42\x72\x22\x91\x21\xa4\xbe\x01\x0f\x22"
            "\xc0\x12\xc2\xa1\x22\x81\x42\x61\x76\x3f" }  },
      /* --- pixel bitmap for wncyr250 char#102 f --- */
      { 102,91592,                      /* character number, location */
         24, 2,   -9, 2,      /* topleft row,col, and botleft row,col */
          { 20,   33, 3,101, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x71\x41\xe0\xd0\xf1\x81\x21\x80\xf4\x92\x90\x34\x22"
            "\x24\x52\x36\x32\x32\x54\x52\x21\x72\x71\x1f\x62\x72"
            "\x72\x11\x72\x71\x22\x54\x52\x32\x36\x32\x54\x22\x24"
            "\x30\xf4\x92\x90\xf1\x81\x21\x80\xe0\xd1\x41\x70" }  },
      /* --- pixel bitmap for wncyr250 char#103 g --- */
      { 103,99628,                      /* character number, location */
         15, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 16,   15, 3,27, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0e\x01\x42\x82\x42\x91\x10\xf1\x32\xa1\xf8\x32\xb9"
            "\x72" }  },
      /* --- pixel bitmap for wncyr250 char#104 kh --- */
      { 104,100708,                     /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 17,   15, 3,56, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x07\x36\x43\x53\x72\x51\xa2\x32\xa3\x21\xc2\x11\xe2"
            "\xe0\x13\xe4\xc1\x22\xb1\x42\x92\x52\x81\x63\x53\x63"
            "\x36\x47" }  },
      /* --- pixel bitmap for wncyr250 char#105 i --- */
      { 105,101958,                     /* character number, location */
         15, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 20,   15, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\xf0\x8f\x01\x18\x18\xc0\x81\x01\x1a\x18\xb0\x81"
            "\x81\x19\x18\x8c\x81\x61\x18\x18\x83\x81\x19\x18\xd8"
            "\x80\x81\x05\x18\x38\x80\x81\x01\x18\xff\xf0\x0f" }  },
      /* --- pixel bitmap for wncyr250 char#106 j --- */
      { 106,92507,                      /* character number, location */
         24,-2,   -7,-2,      /* topleft row,col, and botleft row,col */
          { 10,   31, 3,39, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x72\x10\xf1\x64\x72\x10\xf4\xa0\x55\xfe\x82\xf1\x82"
            "\x11\x65\x42\x13\x32\x36\x32" }  },
      /* --- pixel bitmap for wncyr250 char#107 k --- */
      { 107,119562,                     /* character number, location */
         15, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 17,   15, 3,59, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x08\x63\x32\x84\x32\x81\x62\x72\x62\x71\x72\x43\x87"
            "\xa2\x34\x82\x62\x40\xf1\x32\x72\x30\xf1\x32\x72\x21"
            "\x32\x8c\x62\x11" }  },
      /* --- pixel bitmap for wncyr250 char#108 l --- */
      { 108,102840,                     /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 18,   15, 3,40, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x3e\x01\xf2\x62\x52\x30\xf5\x61\x62\x30\xf1\x52\x62"
            "\x33\x21\x72\x44\x82\x43\x68" }  },
      /* --- pixel bitmap for wncyr250 char#109 m --- */
      { 109,104169,                     /* character number, location */
         15, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 23,   15, 3,82, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x06\xb6\x33\xb3\x30\xf1\x31\x12\x91\x12\x30\xf1\x31"
            "\x22\x71\x22\x30\xf2\x31\x32\x51\x32\x30\xf1\x31\x42"
            "\x31\x42\x30\xf1\x31\x52\x11\x52\x30\x23\x52\x62\x37"
            "\x32\x38" }  },
      /* --- pixel bitmap for wncyr250 char#110 n --- */
      { 110,105438,                     /* character number, location */
         15, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 19,   15, 3,26, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x08\x38\xf5\x32\x92\x30\x3d\x30\xf5\x32\x92\x38\x38" }  },
      /* --- pixel bitmap for wncyr250 char#111 o --- */
      { 111,93232,                      /* character number, location */
         15, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 15,   15, 3,43, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x55\x82\x52\x52\x72\x32\x92\x21\xb1\x1f\x42\xb2\x11"
            "\xb1\x22\x92\x32\x72\x52\x52\x85\x52" }  },
      /* --- pixel bitmap for wncyr250 char#112 p --- */
      { 112,106564,                     /* character number, location */
         15, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 19,   15, 3,14, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0e\x05\xfc\x32\x92\x38\x38" }  },
      /* --- pixel bitmap for wncyr250 char#113 ch --- */
      { 113,107637,                     /* character number, location */
         15, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 20,   15, 3,38, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x08\x48\xf5\x32\xa2\x30\x42\x83\x73\x52\x12\x97\x22"
            "\x30\xf3\xe0\x12\x30\xc8" }  },
      /* --- pixel bitmap for wncyr250 char#114 r --- */
      { 114,94342,                      /* character number, location */
         15, 1,   -7, 1,      /* topleft row,col, and botleft row,col */
          { 18,   22, 3,61, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x05\x35\x82\x12\x52\x63\x82\x20\xf1\x32\xa2\x10\xf4"
            "\x32\xb2\xf1\x32\xa2\x10\x33\x82\x52\x12\x43\x62\x35"
            "\x50\xf5\x32\xd8\xa2" }  },
      /* --- pixel bitmap for wncyr250 char#115 s --- */
      { 115,95169,                      /* character number, location */
         15, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 14,   15, 3,39, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x58\x42\x63\x22\x73\x12\x91\x22\xbf\x42\xc0\x12\xc2"
            "\xa1\x22\x81\x42\x61\x76\x33" }  },
      /* --- pixel bitmap for wncyr250 char#116 t --- */
      { 116,108730,                     /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 16,   15, 3,25, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0e\x04\x52\x52\x0f\x21\x62\x61\xf8\x72\x70\x3a\x32" }  },
      /* --- pixel bitmap for wncyr250 char#117 u --- */
      { 117,96289,                      /* character number, location */
         15, 1,   -7, 1,      /* topleft row,col, and botleft row,col */
          { 18,   22, 3,85, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x07\x56\x23\x92\x20\xf1\x32\x91\x30\xf1\x42\x71\x40"
            "\xf1\x52\x51\x50\x53\x32\xb2\x31\xc2\x22\x60\xf1\x72"
            "\x11\x70\xf1\x82\x80\xf1\x81\x90\x71\xa3\x41\xa3\x31"
            "\xb3\x22\xc4\xd0" }  },
      /* --- pixel bitmap for wncyr250 char#118 v --- */
      { 118,110048,                     /* character number, location */
         15, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 17,   15, 3,49, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0d\x72\x73\x20\xf2\x32\x92\x10\x32\x82\x52\x63\x6c"
            "\x52\x83\x10\xf2\x32\xa2\x32\x92\x42\x83\x1e\x31" }  },
      /* --- pixel bitmap for wncyr250 char#119 shch --- */
      { 119,111567,                     /* character number, location */
         15, 0,   -4, 0,      /* topleft row,col, and botleft row,col */
          { 28,   19, 3,36, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x08\x27\x28\x10\xfc\x32\x73\x72\x4e\x0d\xe0\xb3\xe0"
            "\xc2\xe0\xd1\xe0\xe1" }  },
      /* --- pixel bitmap for wncyr250 char#120 sh --- */
      { 120,113092,                     /* character number, location */
         15, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 27,   15, 3,18, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x08\x27\x28\xfc\x32\x73\x72\x3e\x0d" }  },
      /* --- pixel bitmap for wncyr250 char#121 y --- */
      { 121,114694,                     /* character number, location */
         15, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 25,   15, 3,52, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x08\x98\xf5\x32\xe0\x12\x30\x3c\x52\x62\x83\x42\x30"
            "\xf2\x32\xa2\x32\x30\x32\x92\x42\x62\x83\x42\x3e\x38" }  },
      /* --- pixel bitmap for wncyr250 char#122 z --- */
      { 122,115742,                     /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 14,   15, 3,43, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x11\x17\x52\x72\x31\x92\xc2\xb2\xa3\x67\xe2\xd2\x10"
            "\xf2\xc2\x01\xa2\x12\x82\x21\x18\x42" }  },
      /* --- pixel bitmap for wncyr250 char#123 (noname) --- */
      { 123,60483,                      /* character number, location */
         10, 0,    9, 0,      /* topleft row,col, and botleft row,col */
          { 19,    1, 3, 4, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0e\x05" }  },
      /* --- pixel bitmap for wncyr250 char#124 (noname) --- */
      { 124,61303,                      /* character number, location */
         10, 0,    9, 0,      /* topleft row,col, and botleft row,col */
          { 38,    1, 2, 2, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x26" }  },
      /* --- pixel bitmap for wncyr250 char#125 N0 --- */
      { 125,62261,                      /* character number, location */
         24, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 29,   24, 3,165, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x16\x92\xe0\x14\x74\xe4\x61\x13\xe1\x12\x61\x13\xa0"
            "\xf1\x41\x13\x51\xe0\x41\x23\x41\x91\x81\x23\x41\x72"
            "\x12\x61\x33\x31\x71\x31\x61\x33\x31\x62\x32\x51\x42"
            "\x31\x62\x32\x10\xf1\x41\x43\x21\x62\x32\x10\x41\x53"
            "\x11\x71\x31\x61\x53\x11\x84\x61\x62\x11\xe0\xf1\x41"
            "\x64\xe0\x41\x73\x59\x41\x73\xe3\x11\x82\xe5\x82\xe4"
            "\xa1\xe0\x13\xa1\xe2" }  },
      /* --- pixel bitmap for wncyr250 char#126 \cprime --- */
      { 126,117048,                     /* character number, location */
         15, 0,    0, 0,      /* topleft row,col, and botleft row,col */
          { 17,   15, 3,35, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x08\x90\xf5\x32\xc0\x3c\x52\x83\x10\xf2\x32\xa2\x32"
            "\x92\x42\x83\x1e\x32" }  },
      /* --- pixel bitmap for wncyr250 char#127 \cdprime --- */
      { 127,118546,                     /* character number, location */
         15, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 21,   15, 3,51, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1a\xb2\x52\xb0\xf1\x11\x62\xb1\x72\xb0\xf1\x82\xb0"
            "\x8b\xa2\x82\x10\xf2\x82\x92\x82\x83\x82\x73\x6d\x38" }  },
      /* --- trailer  --- */
      { -99, -999,  0,0,0,0, { 0,0,0,0, (pixbyte *)"\0" }  }
   } ;


/* --- size=8 for .325gf ---
 * mf '\mode=preview; mag=magstep(-11.40956951729850636869); input wncyr10'
 * --------------------------------------------------------------------- */
/* --- fontdef for wncyr325 --- */
static	chardef  wncyr325[] =
   {
      /* --- pixel bitmap for wncyr325 char#0 Nj --- */
      {   0,69698,                      /* character number, location */
         31, 3,    0, 3,      /* topleft row,col, and botleft row,col */
          { 45,   31, 3,109, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x0e\x4d\xe0\xf1\x54\xd5\xe0\x40\xfa\x54\xe4\xe0\x40"
            "\x5e\x0e\x05\xc4\xe4\x94\xa4\xe4\xb4\x84\xe4\xc4\x74"
            "\xe4\xc5\x64\xe4\xd4\x10\xf4\x54\xe4\xd5\x54\xe4\xd4"
            "\x64\xe4\xc5\x64\xe4\xc4\x74\xd5\xb4\x84\xd5\xa4\x4e"
            "\x4e\x07\x64" }  },
      /* --- pixel bitmap for wncyr325 char#1 Lj --- */
      {   1,70828,                      /* character number, location */
         31, 4,    0, 4,      /* topleft row,col, and botleft row,col */
          { 43,   31, 3,137, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x6e\x0c\xe0\x73\x95\xe0\xd2\xa4\xe0\x20\xfa\xb1\xb4"
            "\xe0\x20\xb1\xbd\xe0\x41\xb4\x84\xe0\x11\xb4\x94\xd2"
            "\xb4\xa4\xc2\xb4\xa5\xb2\xb4\xb4\xb2\xb4\xb5\xf1\xa1"
            "\xc4\xb5\x92\xc4\xb9\x52\xc4\xba\x41\xd4\xba\x32\xd4"
            "\xb4\x14\x41\xe4\xa4\x22\x52\xe4\xa4\x37\xe0\x14\x94"
            "\x64\xbe\x06\x54" }  },
      /* --- pixel bitmap for wncyr325 char#2 Dzh --- */
      {   2,72087,                      /* character number, location */
         31, 4,   -7, 4,      /* topleft row,col, and botleft row,col */
          { 29,   38, 3,35, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0c\x5c\xfe\x44\xd4\x40\xfc\x44\xd4\x40\x45\xb5\x4e"
            "\x0e\x01\xf6\xd4\xc0" }  },
      /* --- pixel bitmap for wncyr325 char#3 \`E --- */
      {   3,73175,                      /* character number, location */
         32, 4,   -1, 4,      /* topleft row,col, and botleft row,col */
          { 27,   33, 3,151, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x01\x77\xc2\x42\x64\x93\x12\xa3\x84\xe3\x63\xe0\x23"
            "\x53\xe0\x24\x4f\x12\xe0\x44\x3f\x11\xe0\x64\x21\xe0"
            "\x65\xe0\x94\xe0\x95\xb8\x35\xab\x15\x84\x88\x63\xc5"
            "\x18\xd5\x35\xe5\xf1\xe0\x85\xe0\x84\x11\xe0\x65\x1f"
            "\x11\xe0\x64\x21\xe0\x54\x41\xe0\x44\x41\xe0\x34\x61"
            "\xe0\x23\x81\xe3\xa2\xa3\xe2\x64\xe0\x37\xcf" }  },
      /* --- pixel bitmap for wncyr325 char#4 \=I --- */
      {   4,83173,                      /* character number, location */
         31, 3,    0, 3,      /* topleft row,col, and botleft row,col */
          { 12,   31, 3,14, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0c\xfe\x44\x40\xfd\x44\x4c" }  },
      /* --- pixel bitmap for wncyr325 char#5 \=E --- */
      {   5,74252,                      /* character number, location */
         32, 4,   -1, 4,      /* topleft row,col, and botleft row,col */
          { 27,   33, 3,153, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xc7\x71\x94\x62\x42\x83\xa2\x13\x63\xe4\x53\xe0\x23"
            "\x44\xe0\x23\xf1\x34\xe0\x42\xf1\x24\xe0\x61\x15\xe0"
            "\x61\x14\xe0\x85\xe0\x85\x38\xb5\x1b\xa7\x84\x85\xc3"
            "\x66\xd8\x15\xe5\x3f\x15\xe0\x80\x14\xe0\x95\xe0\x61"
            "\xf1\x24\xe0\x61\x34\xe0\x51\x34\xe0\x41\x54\xe0\x31"
            "\x63\xe0\x21\x83\xe1\xb3\xa2\xd4\x62\xe0\x47\x81" }  },
      /* --- pixel bitmap for wncyr325 char#6 Dj --- */
      {   6,84427,                      /* character number, location */
         31, 3,    0, 3,      /* topleft row,col, and botleft row,col */
          { 35,   31, 3,121, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x0e\x0e\x01\x63\xa4\xa2\x61\xc4\xb1\x6f\x11\xc4\xc1"
            "\x50\xf6\xd4\xe0\x40\xd4\x67\xe0\x44\x42\x62\xe0\x34"
            "\x22\x92\xe0\x24\x11\xb3\xe0\x15\xc4\xe4\xe3\x10\xf6"
            "\xd4\xe4\xd4\xe3\xe4\x62\x63\xe4\x54\x43\xe0\x14\x54"
            "\x42\xe0\x15\x62\x42\xbe\x01\x26\x51" }  },
      /* --- pixel bitmap for wncyr325 char#7 \'C --- */
      {   7,85898,                      /* character number, location */
         31, 3,    0, 3,      /* topleft row,col, and botleft row,col */
          { 31,   31, 3,76, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0e\x0c\x52\x84\xa2\x51\x94\xb1\x5f\x11\x94\xc1\x40"
            "\xf6\xa4\xe0\x30\xa4\x46\xe0\x34\x22\x53\xe0\x14\x11"
            "\x83\x40\xf1\xa5\x93\x40\xfc\xa4\xa4\x30\x6b\x4a" }  },
      /* --- pixel bitmap for wncyr325 char#8 nj --- */
      {   8,130685,                     /* character number, location */
         19, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 30,   19, 3,63, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x09\x2a\xc3\x84\xc0\xf6\x33\x93\xc0\x3e\x0a\x63\x93"
            "\x74\x43\x93\x83\x10\xf3\x33\x93\x84\x33\x93\x83\x43"
            "\x84\x73\x29\x2e\x01\x45" }  },
      /* --- pixel bitmap for wncyr325 char#9 lj --- */
      {   9,131779,                     /* character number, location */
         19, 3,    0, 3,      /* topleft row,col, and botleft row,col */
          { 28,   19, 3,73, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x4e\x03\x70\xf7\x72\x63\xa0\x72\x6b\x92\x63\x54\x82"
            "\x63\x63\x14\x31\x73\x64\x0f\x15\x21\x73\x64\x04\x22"
            "\x73\x66\x41\x83\x63\x26\x83\x53\x53\x6d\x34" }  },
      /* --- pixel bitmap for wncyr325 char#10 dzh --- */
      {  10,133002,                     /* character number, location */
         19, 1,   -5, 1,      /* topleft row,col, and botleft row,col */
          { 23,   24, 3,29, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0b\x1b\xfe\x43\x93\x40\x43\x93\x84\x74\x4e\x09\xf4"
            "\xa3\xa3" }  },
      /* --- pixel bitmap for wncyr325 char#11 \`e --- */
      {  11,134064,                     /* character number, location */
         20, 3,   -1, 3,      /* topleft row,col, and botleft row,col */
          { 18,   21, 3,79, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\x46\x72\x12\x53\x53\x83\x42\xa3\x32\xb3\x21\xc4"
            "\x11\xd3\xe0\x14\x75\x24\x5e\x33\x74\x15\x84\x31\xa4"
            "\xe5\xd3\x11\xc4\x11\xc3\x31\xa3\x51\x83\x72\x53\xa6"
            "\x71" }  },
      /* --- pixel bitmap for wncyr325 char#12 \=\i --- */
      {  12,89928,                      /* character number, location */
         31, 3,    0, 3,      /* topleft row,col, and botleft row,col */
          {  9,   31, 3,30, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x32\x64\x45\x54\x62\x40\xf6\x96\x30\xfe\x33\x30\xf1"
            "\x33\x39" }  },
      /* --- pixel bitmap for wncyr325 char#13 \=e --- */
      {  13,135121,                     /* character number, location */
         20, 3,   -1, 3,      /* topleft row,col, and botleft row,col */
          { 18,   21, 3,79, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x76\x41\x53\x52\x12\x43\x83\x33\xa2\x23\xb2\x14\xc1"
            "\x13\xd5\xe4\x25\x7d\x54\x73\x35\x85\x14\xa1\x34\xe0"
            "\x13\xd1\x14\xc1\x23\xc1\x33\xa1\x53\x81\x73\x52\xa6"
            "\x51" }  },
      /* --- pixel bitmap for wncyr325 char#14 dj --- */
      {  14,90978,                      /* character number, location */
         31, 4,   -9, 4,      /* topleft row,col, and botleft row,col */
          { 22,   40, 3,115, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x26\xe0\xf3\x53\xee\x07\x10\xf5\x53\xe0\x53\x36\xa3"
            "\x21\x53\x83\x11\x82\x74\x93\x63\xb2\x63\xb3\xf5\x53"
            "\xc2\xf2\x53\xb3\xf1\x53\xb2\x10\x53\xa3\x39\x72\xe0"
            "\x62\x20\xf1\xe0\x32\x30\xe0\x22\xe0\x52\xe0\x52\xe0"
            "\x52\xe0\x43\xe0\x24\xa4" }  },
      /* --- pixel bitmap for wncyr325 char#15 \'c --- */
      {  15,92178,                      /* character number, location */
         31, 3,    0, 3,      /* topleft row,col, and botleft row,col */
          { 25,   31, 3,64, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x26\xe0\x30\xf3\x53\xe0\x3e\x06\x50\xf5\x53\xe0\x30"
            "\x53\x47\xb3\x22\x53\xa3\x11\x83\x40\xf1\x54\xa3\x30"
            "\xfc\x53\xb3\x30\x29\x59" }  },
      /* --- pixel bitmap for wncyr325 char#16 Yu --- */
      {  16,75566,                      /* character number, location */
         32, 4,   -1, 4,      /* topleft row,col, and botleft row,col */
          { 47,   33, 3,197, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\xe8\xbd\xd3\x63\xd5\xe0\x13\xa3\xb4\xe0\x13\xc3"
            "\xa4\xe3\xe3\x94\xd4\xe4\x84\xc4\xe0\x24\x30\xf1\x44"
            "\xb4\xe0\x44\x20\xf1\x44\xa5\xe0\x45\x10\x44\xa4\xe0"
            "\x64\x10\xf3\x44\x95\xe0\x65\x4e\x04\xe0\x65\xf3\x44"
            "\x95\xe0\x65\x44\xa4\xe0\x64\x10\xf1\x44\xa5\xe0\x45"
            "\x10\x44\xb4\xe0\x44\x64\xb5\xe0\x25\x64\xc4\xe0\x24"
            "\x74\xd4\xe4\x84\xe3\xe3\x94\xe0\x13\xc3\xa5\xe0\x14"
            "\x84\x7d\xd3\x63\xe0\xe0\x98\xb3" }  },
      /* --- pixel bitmap for wncyr325 char#17 Zh --- */
      {  17,68156,                      /* character number, location */
         31, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 45,   31, 3,203, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x14\xbe\xa4\x16\xe0\x14\xea\x11\xe0\x14\xe1\x14\x12"
            "\x31\xe4\xd2\x22\x10\xf1\x61\xe4\xd1\x60\xf1\x71\xd4"
            "\xc1\x70\x81\xc4\xb1\xe0\x31\xb4\xa2\xe0\x41\xa4\x92"
            "\xe0\x62\x84\x82\xe0\x84\x54\x53\xe0\xde\x02\xe0\xee"
            "\x04\xe0\xa4\x64\x64\xe0\x54\x84\x84\xe0\x23\xa4\xa3"
            "\x70\xf1\x73\xb4\xb3\x60\xf3\x63\xc4\xc3\x5f\x11\x53"
            "\xc4\xc3\x41\x01\x52\xd4\xc3\x42\x43\xd4\xd2\x43\x32"
            "\xe4\xd3\x22\x15\xe0\x14\xe5\x33\xbe\xa3\x20" }  },
      /* --- pixel bitmap for wncyr325 char#18 \u I --- */
      {  18,77257,                      /* character number, location */
         42, 4,    0, 4,      /* topleft row,col, and botleft row,col */
          { 31,   42, 3,206, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x63\xd3\x60\xf2\x55\xb5\x50\x63\xd3\xc2\xe0\x12\xde"
            "\x03\xe0\x2d\x90\xf2\xe0\xe0\x3c\x7c\xf1\x44\xe0\x14"
            "\x40\x44\xe5\x40\xf1\x44\xd6\x40\xf1\x44\xc2\x14\x40"
            "\x44\xb2\x24\x40\xf1\x44\xa2\x34\x40\x44\x92\x44\x84"
            "\x83\x44\x84\x82\x54\x84\x72\x64\x84\x63\x64\x84\x62"
            "\x74\x84\x52\x84\x84\x43\x84\x84\x42\x94\x40\xf1\x44"
            "\x32\xa4\x40\x44\x22\xb4\x40\xf1\x44\x12\xc4\x40\xf1"
            "\x46\xd4\x40\x45\xe4\x40\xf1\x44\xe0\x14\x4c\x7c" }  },
      /* --- pixel bitmap for wncyr325 char#19 \"E --- */
      {  19,87452,                      /* character number, location */
         41, 4,    0, 4,      /* topleft row,col, and botleft row,col */
          { 27,   41, 3,155, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x72\x73\xe4\x55\xc6\x45\xd4\x55\xe2\x73\x80\xf4\xe0"
            "\xde\x0b\x64\xc5\x64\xe3\x64\xe0\x12\x64\xe0\x21\x64"
            "\xe0\x22\x10\xf2\x44\xe0\x31\x10\x44\x91\x71\x10\xf1"
            "\x44\x91\x90\x44\x82\xd4\x73\xde\xd4\x73\xd4\x82\x90"
            "\xf2\x44\x91\x90\xf2\x44\xe0\x41\xf2\x44\xe0\x31\x10"
            "\x44\xe0\x22\x54\xe0\x13\x54\xe3\x64\xc5\x2e\x0b\x20" }  },
      /* --- pixel bitmap for wncyr325 char#20 (noname) --- */
      {  20,78414,                      /* character number, location */
         31, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 32,   32, 3,169, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x0c\xe0\x23\x46\xe0\x41\x13\x44\xe0\x41\x14\x44\xe0"
            "\x31\x24\x54\xe0\x21\x24\x54\xe0\x21\xb4\xe0\x11\xd4"
            "\xe1\x70\xf1\x64\xd1\x80\x74\xc1\x80\xf1\x74\xb1\x90"
            "\xf2\x84\x91\xa0\xf1\x94\x71\xb0\x94\x61\xc0\xf1\xa4"
            "\x51\xc0\xa5\x31\xe0\xa4\x31\xe0\xa4\x22\xe0\xa5\x11"
            "\xe0\xc4\x11\xe0\xc5\xe0\x10\xf1\xd4\xe0\x10\xd3\xe0"
            "\xe0\x22\xe0\xe0\x21\xe0\x30" }  },
      /* --- pixel bitmap for wncyr325 char#21 (noname) --- */
      {  21,79710,                      /* character number, location */
         32, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 34,   33, 3,143, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe6\xe0\xc3\x43\xe0\x93\x63\xe0\x73\x83\xe0\x53\xa3"
            "\xe0\x34\xa4\x80\xf2\x74\xc4\x70\x65\xc5\x60\xf1\x64"
            "\xe4\x60\xf2\x55\xe5\x5f\x2e\x0e\x06\x0f\x11\x45\xe5"
            "\x41\x55\xe5\x50\xf1\x64\xe4\x60\xf1\x65\xc5\x60\xf1"
            "\x74\xc4\x70\x84\xa4\xe0\x33\xa3\xe0\x53\x83\xe0\x73"
            "\x63\xe0\x93\x43\xe0\xc6\xe0" }  },
      /* --- pixel bitmap for wncyr325 char#22 \Dz --- */
      {  22,80922,                      /* character number, location */
         32, 4,   -1, 4,      /* topleft row,col, and botleft row,col */
          { 20,   33, 3,113, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x66\x51\x62\x62\x22\x52\x94\x42\xb3\x32\xc3\x32\xd2"
            "\x23\xd2\x2f\x23\xe1\x2f\x14\xe0\x20\x15\xe0\x18\xdb"
            "\xac\x9d\xab\xd7\xe0\x25\xe0\x24\x10\xf1\xe0\x24\x0f"
            "\x31\xe0\x23\x02\xe0\x12\x12\xe3\x13\xd2\x25\xa2\x32"
            "\x32\x63\x41\x67\x64" }  },
      /* --- pixel bitmap for wncyr325 char#23 Ya --- */
      {  23,82352,                      /* character number, location */
         31, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 31,   32, 3,131, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xee\x03\xb4\x84\xd4\xa4\xc4\xb4\xb5\xb4\xb4\xc4\x40"
            "\xf3\x65\xc4\x40\x74\xc4\xb5\xb4\xc4\xb4\xd4\xa4\xe0"
            "\x14\x84\xe0\x4d\xe0\x33\x74\x40\xf1\xb3\x94\x40\xa3"
            "\xa4\x40\xf2\x94\xa4\x40\xf2\x85\xa4\x41\x75\xa4\x41"
            "\x66\xa4\x41\x65\xb4\x51\x54\xc4\x61\x34\x9c\x35\xe0"
            "\x93" }  },
      /* --- pixel bitmap for wncyr325 char#24 yu --- */
      {  24,136389,                     /* character number, location */
         20, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 32,   21, 3,103, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x56\x7a\x73\x43\x84\x92\x82\x73\x93\x83\x63\x83"
            "\xa3\x53\x74\xa4\x43\x73\xc3\x10\xf2\x33\x64\xc4\x3d"
            "\xc4\xf2\x33\x64\xc4\x33\x73\xc3\x43\x74\xa4\x43\x83"
            "\xa3\x53\x93\x83\x64\x84\x64\x3a\x73\x43\xe0\xa6\x74" }  },
      /* --- pixel bitmap for wncyr325 char#25 zh --- */
      {  25,129171,                     /* character number, location */
         19, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 32,   19, 3,119, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x13\x7b\x63\x14\xa4\xa4\x11\x21\x94\x91\x21\x51\x94"
            "\x91\x91\x84\x81\xa2\x74\x72\xb2\x64\x62\xe3\x34\x33"
            "\xe0\x3e\xe0\x15\x34\x35\xa4\x64\x64\x83\x74\x73\x40"
            "\xf1\x33\x84\x83\x3f\x11\x23\x84\x83\x21\x01\x22\x94"
            "\x92\x26\x94\x95\x13\x7b\x63\x11" }  },
      /* --- pixel bitmap for wncyr325 char#26 \u\i --- */
      {  26,138034,                     /* character number, location */
         30, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 22,   30, 3,130, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x61\x81\x60\xf2\x45\x45\x40\x44\x64\x92\x82\xba\xd8"
            "\x70\xf2\xe0\x89\x49\x33\xa3\x63\x94\x30\xf1\x33\x85"
            "\x30\x33\x72\x13\x63\x62\x23\x63\x61\x33\x63\x52\x33"
            "\x63\x42\x43\x63\x32\x53\x63\x31\x63\x63\x22\x63\x63"
            "\x12\x73\x30\xf1\x35\x83\x30\x34\x93\x63\xa3\x39\x49" }  },
      /* --- pixel bitmap for wncyr325 char#27 \"e --- */
      {  27,93089,                      /* character number, location */
         28, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 18,   28, 3,87, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x33\x64\x20\xf1\x25\x54\x20\x33\x64\x20\xf4\xe0\x40"
            "\x76\xa2\x53\x63\x73\x20\xf1\x23\x93\x10\x13\xa4\x13"
            "\xb7\xbe\x07\x0f\x24\xe0\xf1\x13\xe0\xf1\x23\xc1\x42"
            "\xa1\x63\x62\x97\x42" }  },
      /* --- pixel bitmap for wncyr325 char#28 (noname) --- */
      {  28,139123,                     /* character number, location */
         19, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 22,   19, 3,79, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x09\x83\x44\xa1\x22\x10\xf1\x33\x91\x33\x43\x81\x60"
            "\xf1\x43\x71\x70\xf2\x53\x51\x80\xf1\x63\x31\x90\x63"
            "\x21\xe0\x33\x11\xe0\x35\xe0\x34\xe0\x53\xb0\xf1\x82"
            "\xc3" }  },
      /* --- pixel bitmap for wncyr325 char#29 (noname) --- */
      {  29,140367,                     /* character number, location */
         20, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 22,   21, 3,85, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x94\xe0\x23\x23\xd3\x43\xb3\x63\x94\x64\x40\xf1\x43"
            "\x83\x40\xf1\x34\x84\x3f\x2e\x08\x01\x24\x84\x21\x34"
            "\x84\x30\xf1\x43\x83\x40\x44\x64\x93\x63\xb3\x43\xd3"
            "\x23\xe0\x24\x93" }  },
      /* --- pixel bitmap for wncyr325 char#30 \dz --- */
      {  30,141527,                     /* character number, location */
         20, 3,   -1, 3,      /* topleft row,col, and botleft row,col */
          { 13,   21, 3,63, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x35\x31\x32\x44\x22\x72\x12\x82\x1f\x12\x91\x12\xb3"
            "\xb6\x88\x68\x77\xa4\xa3\xb2\x0f\x11\xa2\x01\xa1\x12"
            "\x82\x14\x52\x21\x35\x40" }  },
      /* --- pixel bitmap for wncyr325 char#31 ya --- */
      {  31,142913,                     /* character number, location */
         19, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 21,   20, 3,77, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x8d\x64\x53\x83\x73\x30\xf3\x44\x73\x30\x53\x73\x94"
            "\x53\xba\xb2\x53\xa2\x63\x30\xf1\x63\x63\x30\xf1\x54"
            "\x63\x31\x44\x63\x31\x34\x73\x41\x24\x49\x24\xe0\x13" }  },
      /* --- pixel bitmap for wncyr325 char#32 \cyddot --- */
      {  32,59033,                      /* character number, location */
         31, 6,   26, 6,      /* topleft row,col, and botleft row,col */
          { 13,    5, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x06\xec\xc1\x7f\xfc\x07\x6f\xc0\x00" }  },
      /* --- pixel bitmap for wncyr325 char#33 (noname) --- */
      {  33,37062,                      /* character number, location */
         32, 5,    0, 5,      /* topleft row,col, and botleft row,col */
          {  5,   32, 3,31, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x13\x1f\x55\xf9\x13\x10\xf4\x21\x20\xf4\x50\x13\x1f"
            "\x25\x13\x10" }  },
      /* --- pixel bitmap for wncyr325 char#34 (noname) --- */
      {  34,59958,                      /* character number, location */
         31, 3,   17, 3,      /* topleft row,col, and botleft row,col */
          { 15,   14, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0e\x9c\x0f\xdf\x8f\xff\xc7\xef\xc2\x05\x01\x82\x00"
            "\x41\x80\x10\x20\x08\x10\x02\x04\x01\x42\x80\x10\x20"
            "\x00" }  },
      /* --- pixel bitmap for wncyr325 char#35 (noname) --- */
      {  35,89071,                      /* character number, location */
         34, 4,    0, 4,      /* topleft row,col, and botleft row,col */
          { 32,   34, 3,109, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x4e\xe0\xf3\x94\xe0\x50\x1e\x0c\x62\x64\xb3\x52\x74"
            "\xd1\x51\x84\xd2\x41\x84\xe1\x40\xf5\x94\xe0\x50\x9e"
            "\x03\xe0\x14\xb4\xd4\xc4\xc4\xd4\xb4\xd5\xa4\xe4\x10"
            "\xf5\x94\xe5\x94\xe4\xa4\xd5\xa4\xc5\xb4\xc4\xc4\xa5"
            "\x8e\x08\x61" }  },
      /* --- pixel bitmap for wncyr325 char#36 (noname) --- */
      {  36,60770,                      /* character number, location */
         30, 2,   22, 2,      /* topleft row,col, and botleft row,col */
          { 18,    8, 3,19, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf3\x05\x85\x11\xe1\x23\xa3\x4c\x88\x53" }  },
      /* --- pixel bitmap for wncyr325 char#37 (noname) --- */
      {  37,38323,                      /* character number, location */
         34, 4,   -2, 4,      /* topleft row,col, and botleft row,col */
          { 33,   36, 3,243, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x54\xe0\x42\x72\x41\xe0\x23\x62\x61\xe0\x12\x72\x72"
            "\xb4\x63\x71\x12\x75\x72\x81\x37\x22\x73\x91\xa3\x73"
            "\x91\x93\x83\x91\x92\x93\x91\x83\x93\x91\x73\xa3\x91"
            "\x72\xb3\x91\x63\xc2\x81\x63\xd3\x71\x62\xe0\x12\x71"
            "\x53\xe0\x12\x61\x53\xe0\x32\x41\x53\xe0\x64\x62\x84"
            "\xe0\x43\x62\x41\xe0\x23\x62\x61\xe0\x12\x72\x71\xd3"
            "\x62\x81\xc3\x72\x91\xb2\x73\x91\xa3\x73\x91\x93\x83"
            "\x91\x92\x93\x91\x83\x93\x91\x73\xa3\x91\x72\xc2\x91"
            "\x63\xc2\x81\x63\xe2\x71\x62\xe0\x12\x61\x63\xe0\x22"
            "\x41\x72\xe0\x54\x40" }  },
      /* --- pixel bitmap for wncyr325 char#38 (noname) --- */
      {  38,61401,                      /* character number, location */
         31,10,   23,10,      /* topleft row,col, and botleft row,col */
          {  9,    8, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xc0\x81\x83\x87\x83\x83\x83\x03\x01" }  },
      /* --- pixel bitmap for wncyr325 char#39 (noname) --- */
      {  39,39165,                      /* character number, location */
         31, 5,   17, 5,      /* topleft row,col, and botleft row,col */
          {  6,   14, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xce\xf7\xff\x2e\x08\x82\x10\x84\x20\x84\x00" }  },
      /* --- pixel bitmap for wncyr325 char#40 (noname) --- */
      {  40,39823,                      /* character number, location */
         34, 5,  -12, 5,      /* topleft row,col, and botleft row,col */
          { 11,   46, 3,86, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xa1\x91\x91\x91\x91\x92\x40\xf1\x42\x50\xf1\x32\x60"
            "\xf2\x22\x70\x13\x70\xf2\x12\x8f\xb3\x80\xf2\x12\x80"
            "\x13\x70\xf2\x22\x70\xf1\x32\x60\xf1\x42\x50\x52\xa1"
            "\xb1\xb1\xb1\xb1" }  },
      /* --- pixel bitmap for wncyr325 char#41 (noname) --- */
      {  41,40544,                      /* character number, location */
         34, 4,  -12, 4,      /* topleft row,col, and botleft row,col */
          { 11,   46, 3,87, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x01\xb1\xb1\xb1\xb1\xa2\x50\xf1\x52\x40\xf1\x62\x30"
            "\xf2\x72\x20\x73\x10\xf2\x82\x10\xfb\x83\xf2\x82\x10"
            "\x73\x10\xf2\x72\x20\xf1\x62\x30\xf1\x52\x40\x42\x91"
            "\x91\x91\x91\x91\xa2" }  },
      /* --- pixel bitmap for wncyr325 char#42 (noname) --- */
      {  42,41263,                      /* character number, location */
         34, 4,   15, 4,      /* topleft row,col, and botleft row,col */
          { 17,   19, 3,59, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf3\x81\x82\x61\x65\x51\x53\x14\x31\x34\x43\x21\x23"
            "\x87\xc3\xc7\x83\x21\x23\x44\x31\x34\x13\x51\x55\x61"
            "\x62\xf3\x81\x82" }  },
      /* --- pixel bitmap for wncyr325 char#43 (noname) --- */
      {  43,93974,                      /* character number, location */
         35, 4,    0, 4,      /* topleft row,col, and botleft row,col */
          { 25,   35, 3,103, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x31\x71\xe0\x22\x52\xe0\x32\x32\xe0\x43\x13\xe0\x52"
            "\x12\xe0\x65\xe0\x10\xf3\x63\xe0\x2e\x01\xa0\xf8\x63"
            "\xe0\x20\x6e\xb3\x94\x93\xa4\x20\xf1\x63\xb4\x10\xf4"
            "\x63\xc4\xf1\x63\xb4\x10\x63\xa4\x83\x84\x7e\x02\x60" }  },
      /* --- pixel bitmap for wncyr325 char#44 (noname) --- */
      {  44,41954,                      /* character number, location */
          5, 5,   -9, 5,      /* topleft row,col, and botleft row,col */
          {  5,   14, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xee\xfd\xef\x21\x84\x08\x21\x42\x04" }  },
      /* --- pixel bitmap for wncyr325 char#45 (noname) --- */
      {  45,42527,                      /* character number, location */
         11, 2,    9, 2,      /* topleft row,col, and botleft row,col */
          { 12,    2, 3, 4, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x0c" }  },
      /* --- pixel bitmap for wncyr325 char#46 (noname) --- */
      {  46,43050,                      /* character number, location */
          5, 5,    0, 5,      /* topleft row,col, and botleft row,col */
          {  5,    5, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xee\xff\xef\x00" }  },
      /* --- pixel bitmap for wncyr325 char#47 (noname) --- */
      {  47,43602,                      /* character number, location */
         34, 4,  -11, 4,      /* topleft row,col, and botleft row,col */
          { 17,   45, 3,139, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\xe0\x12\xe3\xf1\xe2\x10\xd3\x10\xf1\xd2\x20\xc3"
            "\x20\xf1\xc2\x30\xb3\xe2\xe3\x40\xf1\xa2\x50\x93\x50"
            "\xf1\x92\x60\x83\x60\xf1\x82\x70\x73\x70\xf1\x72\x80"
            "\x63\x80\xf1\x62\x90\x53\x90\xf1\x52\xa0\x43\xe2\xe3"
            "\xb0\xf1\x32\xc0\x23\xc0\xf1\x22\xd0\x13\xd0\xf1\x12"
            "\xe3\xef\x12\xe0\x10" }  },
      /* --- pixel bitmap for wncyr325 char#48 (noname) --- */
      {  48,49055,                      /* character number, location */
         30, 3,   -1, 3,      /* topleft row,col, and botleft row,col */
          { 19,   31, 3,67, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x75\xc2\x52\x92\x72\x72\x92\x30\xf1\x23\x93\x20\xf2"
            "\x13\xb3\x1f\xc4\xb4\xf2\x13\xb3\x10\xf1\x23\x93\x20"
            "\x32\x92\x63\x73\x83\x33\xc5\x70" }  },
      /* --- pixel bitmap for wncyr325 char#49 (noname) --- */
      {  49,49937,                      /* character number, location */
         30, 5,    0, 5,      /* topleft row,col, and botleft row,col */
          { 15,   30, 3,30, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x72\xc3\xa5\x64\x23\x60\xfe\x63\x60\xf8\x63\x60\x55"
            "\x5e\x01" }  },
      /* --- pixel bitmap for wncyr325 char#50 (noname) --- */
      {  50,50980,                      /* character number, location */
         30, 3,    0, 3,      /* topleft row,col, and botleft row,col */
          { 19,   30, 3,105, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x66\xb2\x54\x71\x93\x51\xa4\x20\xf1\x11\xc4\x14\xa5"
            "\x0f\x25\xa4\x21\xb5\xe5\xe4\xe5\xe4\xe4\xe0\x13\xe0"
            "\x13\xe0\x13\xe0\x13\xe0\x12\xe0\x22\xe0\x22\xe0\x31"
            "\xb1\x51\xc1\x41\xd1\x31\xd1\x3e\x02\x2e\x03\x1e\x04"
            "\x10" }  },
      /* --- pixel bitmap for wncyr325 char#51 (noname) --- */
      {  51,52098,                      /* character number, location */
         30, 3,   -1, 3,      /* topleft row,col, and botleft row,col */
          { 19,   31, 3,109, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x67\xa2\x54\x71\x93\x51\xa4\x34\x85\x10\xf1\x14\x94"
            "\x10\x23\x85\xe5\x10\xf1\xd4\x20\xc4\xe0\x13\xe3\xc6"
            "\xe0\x44\xe0\x24\xe0\x24\xe0\x15\xe0\x14\xe0\x15\x21"
            "\xb5\x0f\x25\x95\x04\xa4\x21\xb5\x21\xb4\x42\x84\x72"
            "\x54\xa6\x72" }  },
      /* --- pixel bitmap for wncyr325 char#52 (noname) --- */
      {  52,53110,                      /* character number, location */
         30, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 21,   30, 3,95, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\xe2\x50\xd3\x50\xf1\xc4\x50\xb1\x13\xe0\x11\x23"
            "\xe2\x23\xe1\x33\xd1\x43\xc2\x43\xc1\x53\xb1\x63\xa2"
            "\x63\xa1\x73\x91\x83\x81\x93\x72\x93\x71\xa3\x61\xb3"
            "\x52\xb3\x5e\x07\xf6\xd3\x50\x9b\x11" }  },
      /* --- pixel bitmap for wncyr325 char#53 (noname) --- */
      {  53,54232,                      /* character number, location */
         30, 3,   -1, 3,      /* topleft row,col, and botleft row,col */
          { 19,   31, 3,97, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x32\xa2\x5d\x6c\x7b\x88\x80\xf5\x31\xe0\x10\x31\x36"
            "\x91\x21\x53\x73\x73\x62\x93\x51\xa3\x20\xf1\xe0\x13"
            "\x10\xf2\xe0\x14\x13\xb4\x0f\x14\xb4\x03\xc3\x21\xc4"
            "\x21\xc3\x41\xb2\x61\x92\x82\x53\xb6\x74" }  },
      /* --- pixel bitmap for wncyr325 char#54 (noname) --- */
      {  54,55212,                      /* character number, location */
         30, 3,   -1, 3,      /* topleft row,col, and botleft row,col */
          { 19,   31, 3,109, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x96\xb3\x51\x92\x81\x72\x83\x52\x84\x43\x84\x33\xa2"
            "\x43\xe0\x14\xe0\xf1\x13\xe0\x14\x45\x64\x22\x43\x44"
            "\x11\x73\x3f\x15\x93\x25\xa3\x14\xb3\x1f\x34\xb4\xf1"
            "\x13\xb4\x13\xb3\x33\xa3\x33\x93\x52\x93\x62\x73\x82"
            "\x52\xc6\x62" }  },
      /* --- pixel bitmap for wncyr325 char#55 (noname) --- */
      {  55,56216,                      /* character number, location */
         30, 4,   -1, 4,      /* topleft row,col, and botleft row,col */
          { 19,   31, 3,89, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x11\xe0\x4e\x04\xf1\x1e\x03\x10\x11\xe1\x21\xe1\x3f"
            "\x11\xd1\x40\xd1\x50\xf1\xc1\x60\xb1\x70\xf1\xa1\x80"
            "\x92\xe0\x31\x90\xf1\x82\x90\x73\xe0\x22\xa0\xf3\x63"
            "\xa0\xf5\x54\xa0\x62\xb3" }  },
      /* --- pixel bitmap for wncyr325 char#56 (noname) --- */
      {  56,57206,                      /* character number, location */
         30, 3,   -1, 3,      /* topleft row,col, and botleft row,col */
          { 19,   31, 3,109, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x76\xb1\x63\x72\x92\x52\xb2\x41\xd2\x10\xf2\x12\xd2"
            "\x10\x13\xc2\x24\xa2\x45\x81\x57\x51\x77\x22\xa8\xc7"
            "\xc9\x82\x37\x62\x66\x42\x86\x22\xb4\x22\xc6\xe3\x0f"
            "\x22\xe0\x12\x02\xe0\x11\x22\xd2\x31\xd1\x52\xa1\x73"
            "\x62\xa7\x62" }  },
      /* --- pixel bitmap for wncyr325 char#57 (noname) --- */
      {  57,58206,                      /* character number, location */
         30, 3,   -1, 3,      /* topleft row,col, and botleft row,col */
          { 19,   31, 3,109, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x75\xc2\x52\x83\x72\x72\x92\x53\x93\x33\xa3\x33\xb3"
            "\x1f\x14\xb3\x1f\x34\xb4\x13\xb4\x13\xa5\xf1\x23\x95"
            "\x33\x71\x14\x43\x42\x24\x65\x44\xf1\xe0\x13\x10\xe4"
            "\xe0\x13\x42\xa3\x34\x92\x44\x83\x43\x83\x61\x83\x81"
            "\x62\xb6\x92" }  },
      /* --- pixel bitmap for wncyr325 char#58 (noname) --- */
      {  58,44304,                      /* character number, location */
         19, 5,    0, 5,      /* topleft row,col, and botleft row,col */
          {  5,   19, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xee\xff\xef\x00\x00\x00\x00\x00\x80\xfb\xff\x3b" }  },
      /* --- pixel bitmap for wncyr325 char#59 (noname) --- */
      {  59,45045,                      /* character number, location */
         19, 5,   -9, 5,      /* topleft row,col, and botleft row,col */
          {  5,   28, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xee\xff\xef\x00\x00\x00\x00\x00\x80\x7b\xff\x7b\x08"
            "\x21\x42\x88\x10\x01" }  },
      /* --- pixel bitmap for wncyr325 char#60 < --- */
      {  60,62091,                      /* character number, location */
         20, 3,   -1, 3,      /* topleft row,col, and botleft row,col */
          { 20,   21, 3,83, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xb2\xe0\x33\xe0\x14\x62\x74\x63\x64\x54\x64\x54\x64"
            "\x54\x64\x44\x65\x44\x65\x44\x74\x44\x85\x44\x85\x44"
            "\x94\x44\x94\x54\x84\x54\x84\x54\x84\x63\x84\x62\xa3"
            "\xe0\x42\x72" }  },
      /* --- pixel bitmap for wncyr325 char#61 (noname) --- */
      {  61,94819,                      /* character number, location */
         19, 3,    0, 3,      /* topleft row,col, and botleft row,col */
          {  9,   19, 3,16, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x06\x30\xfe\x33\x30\xf1\x33\x39" }  },
      /* --- pixel bitmap for wncyr325 char#62 > --- */
      {  62,62752,                      /* character number, location */
         20, 4,   -1, 4,      /* topleft row,col, and botleft row,col */
          { 20,   21, 3,83, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x72\xe0\x43\xa2\x64\x83\x64\x84\x54\x84\x54\x84\x54"
            "\x94\x44\x94\x45\x84\x45\x84\x44\x74\x45\x64\x45\x64"
            "\x44\x64\x54\x64\x54\x64\x54\x63\x64\x72\x64\xe0\x13"
            "\xe0\x32\xb2" }  },
      /* --- pixel bitmap for wncyr325 char#63 (noname) --- */
      {  63,46018,                      /* character number, location */
         31, 4,    0, 4,      /* topleft row,col, and botleft row,col */
          { 16,   31, 3,71, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x48\x62\x64\x20\xf1\x11\xa3\x1f\x24\x84\x12\x94\xb4"
            "\xc3\xc3\xc2\x50\xf1\x82\x60\x81\xe2\x70\xf4\x71\x80"
            "\xf4\xe0\x20\x63\x70\xf2\x55\x60\x63\x70" }  },
      /* --- pixel bitmap for wncyr325 char#64 (noname) --- */
      {  64,63478,                      /* character number, location */
         31, 6,   23, 6,      /* topleft row,col, and botleft row,col */
          { 13,    8, 3,23, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf2\x01\xb1\x11\x91\x22\x72\x32\x52\x57\x75\x44" }  },
      /* --- pixel bitmap for wncyr325 char#65 A --- */
      {  65,26589,                      /* character number, location */
         32, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 33,   32, 3,134, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x21\xe0\x20\xf2\xe0\x13\xe0\x10\xf2\xe5\xe0\xf1"
            "\xd1\x24\xd0\xc1\x35\xc0\xf1\xc1\x44\xc0\xf1\xb1\x64"
            "\xb0\xa2\x65\xa0\xf1\xa1\x84\xa0\xf2\x91\xa4\x90\x8e"
            "\x03\xe0\x21\xc4\xe0\x12\xc5\x70\xf1\x71\xe4\x70\xf2"
            "\x61\xe0\x24\x60\x51\xe0\x44\x93\xe0\x34\x85\xe0\x16"
            "\x4a\xad" }  },
      /* --- pixel bitmap for wncyr325 char#66 B --- */
      {  66,28071,                      /* character number, location */
         31, 3,    0, 3,      /* topleft row,col, and botleft row,col */
          { 28,   31, 3,107, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x0e\x0b\x84\xc4\x30\xf1\x54\xe2\x30\x54\xe0\x11\x84"
            "\xe0\x12\x20\xf3\x54\xe0\x21\x20\xf3\x54\xe0\x50\x5e"
            "\x02\xc4\xa4\xa4\xc4\x84\xd4\x74\xd5\x64\xe4\x10\xf4"
            "\x54\xe5\x54\xe4\x64\xd5\x64\xd4\x74\xc4\x84\xa5\x4e"
            "\x08\x60" }  },
      /* --- pixel bitmap for wncyr325 char#67 Ts --- */
      {  67, 1153,                      /* character number, location */
         31, 4,   -2, 4,      /* topleft row,col, and botleft row,col */
          { 30,   33, 3,40, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0c\x5c\x10\xfe\x44\xd4\x50\xfc\x44\xd4\x50\x45\xb5"
            "\x5e\x0e\x01\xe0\xd4\xe0\xe2" }  },
      /* --- pixel bitmap for wncyr325 char#68 D --- */
      {  68, 2257,                      /* character number, location */
         31, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          { 35,   33, 3,142, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xbe\x09\xe0\x22\x85\xe0\x62\x94\x50\xf5\xe0\x11\xa4"
            "\x50\xf3\xe2\xa4\x50\xf1\xe1\xb4\x50\xf1\xd2\xb4\x50"
            "\xf1\xd1\xc4\x50\xc2\xc4\x50\xf1\xc1\xd4\x50\xb2\xd4"
            "\xe0\x21\xe4\xe0\x12\xe4\xe0\x11\xe0\x14\xe2\xe0\x14"
            "\xe1\xe0\x24\xd2\xe0\x24\xc3\xe0\x15\x7e\x0e\x04\x34"
            "\xe0\xb4\x21\xe0\xe0\x22" }  },
      /* --- pixel bitmap for wncyr325 char#69 E --- */
      {  69,29592,                      /* character number, location */
         31, 4,    0, 4,      /* topleft row,col, and botleft row,col */
          { 27,   31, 3,129, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x0e\x0b\x64\xc5\x64\xe3\x64\xe0\x12\x64\xe0\x21\x64"
            "\xe0\x22\x10\xf2\x44\xe0\x31\x10\x44\x91\x71\x10\xf1"
            "\x44\x91\x90\x44\x82\xd4\x73\xde\xd4\x73\xd4\x82\x90"
            "\xf2\x44\x91\x90\xf2\x44\xe0\x41\xf2\x44\xe0\x31\x10"
            "\x44\xe0\x22\x54\xe0\x13\x54\xe3\x64\xc5\x2e\x0b\x26" }  },
      /* --- pixel bitmap for wncyr325 char#70 F --- */
      {  70,30761,                      /* character number, location */
         31, 4,    0, 4,      /* topleft row,col, and botleft row,col */
          { 27,   31, 3,113, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x6e\x01\x60\xf4\xb5\xb0\x99\xe0\x14\x15\x14\xa4\x35"
            "\x34\x74\x45\x44\x54\x55\x54\x35\x55\x55\x24\x65\x64"
            "\x1f\x45\x65\x65\x14\x65\x64\x25\x55\x55\x34\x55\x54"
            "\x54\x45\x44\x74\x35\x34\xa4\x15\x14\xe0\x19\x90\xf4"
            "\xb5\xb0\x6e\x01\x60" }  },
      /* --- pixel bitmap for wncyr325 char#71 G --- */
      {  71, 3553,                      /* character number, location */
         31, 4,    0, 4,      /* topleft row,col, and botleft row,col */
          { 25,   31, 3,61, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0e\x0a\x54\xc4\x10\xf1\x44\xe2\x10\x44\xe0\x11\x54"
            "\xe0\x12\xf3\x44\xe0\x21\xfe\x44\xe0\x30\xf3\x44\xe0"
            "\x30\x45\xe0\x2e\xb2" }  },
      /* --- pixel bitmap for wncyr325 char#72 Kh --- */
      {  72, 4741,                      /* character number, location */
         31, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 33,   31, 3,166, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x1c\x8a\x67\xc5\xa5\xd3\xd5\xd1\xe0\x14\xc1\xe0\x25"
            "\xa1\xe0\x45\x82\xe0\x54\x81\xe0\x74\x61\xe0\x85\x42"
            "\xe0\x95\x31\xe0\xb4\x21\xe0\xc6\xe0\xe5\xe0\xe0\x14"
            "\xe0\xe0\x24\xe0\xe6\xe0\xc2\x15\xe0\xb1\x34\xe0\xa1"
            "\x45\xe0\x82\x55\xe0\x71\x74\xe0\x61\x85\xe0\x41\xa5"
            "\xe0\x22\xb4\xe0\x21\xd4\xe1\xe5\xc2\xe0\x15\xa3\xe0"
            "\x24\x86\xe6\x4a\xbc" }  },
      /* --- pixel bitmap for wncyr325 char#73 I --- */
      {  73, 6091,                      /* character number, location */
         31, 4,    0, 4,      /* topleft row,col, and botleft row,col */
          { 31,   31, 3,166, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x0c\x7c\xf1\x44\xe0\x14\x40\x44\xe5\x40\xf1\x44\xd6"
            "\x40\xf1\x44\xc2\x14\x40\x44\xb2\x24\x40\xf1\x44\xa2"
            "\x34\x40\x44\x92\x44\x84\x83\x44\x84\x82\x54\x84\x72"
            "\x64\x84\x63\x64\x84\x62\x74\x84\x52\x84\x84\x43\x84"
            "\x84\x42\x94\x40\xf1\x44\x32\xa4\x40\x44\x22\xb4\x40"
            "\xf1\x44\x12\xc4\x40\xf1\x46\xd4\x40\x45\xe4\x40\xf1"
            "\x44\xe0\x14\x4c\x7c" }  },
      /* --- pixel bitmap for wncyr325 char#74 J --- */
      {  74,31734,                      /* character number, location */
         31, 3,   -1, 3,      /* topleft row,col, and botleft row,col */
          { 18,   32, 3,47, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x5d\xa5\x30\xfe\xb4\x30\xf5\xb4\x30\x21\x84\x3f\x25"
            "\x64\x34\x73\x51\x84\x52\x73\x81\x53\xa6\x84" }  },
      /* --- pixel bitmap for wncyr325 char#75 K --- */
      {  75,25383,                      /* character number, location */
         31, 3,    0, 3,      /* topleft row,col, and botleft row,col */
          { 28,   31, 3,127, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x0c\xb4\x54\xe6\x44\xe1\x14\x44\xd2\x22\x10\xf1\x44"
            "\xd1\x60\xf1\x44\xc1\x70\x44\xb1\xc4\xa2\xc4\x92\xd4"
            "\x82\xe4\x53\xe0\x2a\xe0\x4b\xe0\x34\x64\xe4\x84\xc4"
            "\xa3\x70\xf1\x44\xb3\x60\xf3\x44\xc3\x50\xf2\x44\xc3"
            "\x41\x44\xd2\x41\x44\xd3\x22\x44\xe5\x1c\xb3\x25" }  },
      /* --- pixel bitmap for wncyr325 char#76 L --- */
      {  76, 7123,                      /* character number, location */
         31, 4,    0, 4,      /* topleft row,col, and botleft row,col */
          { 30,   31, 3,78, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x6e\x0a\xa3\x85\x40\xfd\xa2\xa4\x40\xf3\xa1\xb4\x40"
            "\xf2\x92\xb4\x40\x91\xc4\x52\x61\xc4\x44\x42\xc4\x44"
            "\x41\xd4\x44\x32\xd4\x43\x41\xe4\x56\xe0\x14\x64\xcc" }  },
      /* --- pixel bitmap for wncyr325 char#77 M --- */
      {  77, 8564,                      /* character number, location */
         31, 3,    0, 3,      /* topleft row,col, and botleft row,col */
          { 38,   31, 3,158, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x09\xe0\x69\x45\xe0\x65\x40\xf2\x41\x14\xe0\x41\x14"
            "\x40\xf1\x41\x24\xe0\x21\x24\x40\xf2\x41\x34\xe1\x34"
            "\x40\xf1\x41\x44\xc1\x44\x40\xf2\x41\x54\xa1\x54\x40"
            "\xf1\x41\x64\x81\x64\x40\xf2\x41\x74\x61\x74\x40\xf1"
            "\x41\x84\x41\x84\x40\xf2\x41\x94\x21\x94\x40\xf1\x41"
            "\xa5\xa4\x40\xf1\x41\xb3\xb4\x40\x25\x93\xb4\x49\x81"
            "\x8c" }  },
      /* --- pixel bitmap for wncyr325 char#78 N --- */
      {  78, 9993,                      /* character number, location */
         31, 4,    0, 4,      /* topleft row,col, and botleft row,col */
          { 29,   31, 3,28, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0c\x5c\xfc\x44\xd4\x40\x4e\x07\x40\xfe\x44\xd4\x4c"
            "\x5c" }  },
      /* --- pixel bitmap for wncyr325 char#79 O --- */
      {  79,32675,                      /* character number, location */
         32, 4,   -1, 4,      /* topleft row,col, and botleft row,col */
          { 30,   33, 3,131, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xb8\xe0\x63\x63\xe0\x23\xa3\xd3\xc3\xb3\xe3\x94\xe4"
            "\x74\xe0\x24\x30\xf1\x24\xe0\x44\x20\xf1\x15\xe0\x45"
            "\x10\x14\xe0\x64\x1f\x85\xe0\x65\x14\xe0\x64\x10\xf1"
            "\x15\xe0\x45\x10\x24\xe0\x44\x45\xe0\x25\x54\xe0\x24"
            "\x74\xe4\x93\xe3\xb3\xc3\xd4\x84\xe0\x23\x63\xe0\x68"
            "\xba" }  },
      /* --- pixel bitmap for wncyr325 char#80 P --- */
      {  80,11223,                      /* character number, location */
         31, 4,    0, 4,      /* topleft row,col, and botleft row,col */
          { 29,   31, 3,30, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0e\x0e\x01\x45\xb5\x40\xfe\x44\xd4\x40\xfc\x44\xd4"
            "\x4c\x5c" }  },
      /* --- pixel bitmap for wncyr325 char#81 Ch --- */
      {  81,12400,                      /* character number, location */
         31, 4,    0, 4,      /* topleft row,col, and botleft row,col */
          { 31,   31, 3,56, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0c\x7c\xfb\x44\xe0\x14\x40\x45\xe4\x94\xd5\xa4\xa2"
            "\x14\xb5\x63\x24\xcb\x44\xe7\x64\x40\xfa\xe0\x94\x40"
            "\xe0\x5c" }  },
      /* --- pixel bitmap for wncyr325 char#82 R --- */
      {  82,33944,                      /* character number, location */
         31, 4,    0, 4,      /* topleft row,col, and botleft row,col */
          { 26,   31, 3,67, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0e\x05\xb4\x94\x94\xb4\x74\xc4\x20\xf1\x44\xd4\x10"
            "\xf3\x44\xd5\xf1\x44\xd4\x10\x44\xc4\x64\xb4\x74\x94"
            "\x9e\x01\x70\xfd\x44\xe0\x4c\xe5" }  },
      /* --- pixel bitmap for wncyr325 char#83 S --- */
      {  83,34969,                      /* character number, location */
         32, 4,   -1, 4,      /* topleft row,col, and botleft row,col */
          { 27,   33, 3,137, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xc7\x71\x94\x62\x42\x83\xa1\x23\x63\xd1\x13\x53\xe0"
            "\x14\x44\xe0\x23\x34\xe0\x33\x34\xe0\x42\xf1\x24\xe0"
            "\x52\x15\xe0\x61\x14\xe0\x76\xe0\x71\x0f\x75\xe0\x80"
            "\x14\xe0\x71\x15\xe0\x61\xf1\x24\xe0\x61\xf1\x34\xe0"
            "\x41\x10\x44\xe0\x21\x73\xe0\x21\x83\xe1\xb3\xa2\xd4"
            "\x62\xe0\x47\x82" }  },
      /* --- pixel bitmap for wncyr325 char#84 T --- */
      {  84,13585,                      /* character number, location */
         31, 3,    0, 3,      /* topleft row,col, and botleft row,col */
          { 29,   31, 3,61, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1e\x0d\x24\x84\x74\x22\xa4\x92\x10\xf1\x11\xb4\xa1"
            "\x12\xb4\xa2\x0f\x31\xc4\xb1\xfe\xd4\xc0\xf3\xd4\xc0"
            "\xc6\xe0\x4e\x02\x61" }  },
      /* --- pixel bitmap for wncyr325 char#85 U --- */
      {  85,36311,                      /* character number, location */
         31, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 33,   31, 3,173, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x0b\xe8\x45\xe0\x34\x84\xe0\x42\x94\xe0\x32\xb4\xe0"
            "\x21\xc4\xe0\x12\xd4\xe1\xe5\xc2\xe0\x14\xc1\xe0\x34"
            "\xa1\xe0\x44\x92\xe0\x54\x81\xe0\x65\x62\xe0\x74\x61"
            "\xe0\x94\x41\xe0\xa4\x32\xe0\xb4\x21\xe0\xc7\xd0\xf1"
            "\xe5\xe0\xe0\x13\xe0\xe0\x31\xe0\x62\x92\xe0\x54\x81"
            "\xe0\x64\x72\xe0\x64\x71\xe0\x71\x91\xe0\x91\x72\xe0"
            "\x91\x71\xe0\xb2\x32\xe0\xe4\xe0\x80" }  },
      /* --- pixel bitmap for wncyr325 char#86 V --- */
      {  86,15021,                      /* character number, location */
         31, 3,    0, 3,      /* topleft row,col, and botleft row,col */
          { 28,   31, 3,103, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x0e\x07\xc4\xa4\xa4\xb4\x94\xc4\x84\xd4\x20\xf4\x54"
            "\xd5\x10\x54\xd4\x74\xc5\x74\xb5\x84\xa5\x9e\x03\xb4"
            "\xa4\xa4\xc4\x84\xd4\x74\xd5\x64\xe4\x10\xf4\x54\xe5"
            "\x54\xe4\x64\xd5\x64\xd4\x74\xc4\x84\xa5\x4e\x08\x61" }  },
      /* --- pixel bitmap for wncyr325 char#87 Shch --- */
      {  87,16644,                      /* character number, location */
         31, 4,   -2, 4,      /* topleft row,col, and botleft row,col */
          { 45,   33, 3,56, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0c\x4c\x4c\x10\xfe\x44\xc4\xc4\x50\xfc\x44\xc4\xc4"
            "\x50\x45\xa6\xa5\x5e\x0e\x0e\x02\xe0\xe0\xe4\xe0\xe0"
            "\xe0\x12" }  },
      /* --- pixel bitmap for wncyr325 char#88 Sh --- */
      {  88,18301,                      /* character number, location */
         31, 4,    0, 4,      /* topleft row,col, and botleft row,col */
          { 44,   31, 3,40, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0c\x4c\x4c\xfe\x44\xc4\xc4\x40\xfc\x44\xc4\xc4\x40"
            "\x45\xa6\xa5\x4e\x0e\x0e\x02" }  },
      /* --- pixel bitmap for wncyr325 char#89 Y --- */
      {  89,20065,                      /* character number, location */
         31, 3,    0, 3,      /* topleft row,col, and botleft row,col */
          { 43,   31, 3,108, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x0e\xe0\x2d\x54\xe0\xb5\x40\xfb\x54\xe0\xb4\x50\x5e"
            "\x02\xd4\xa4\xa4\xb4\xa4\xc4\x94\xa4\xd4\x84\xa4\xd5"
            "\x74\xa4\xe4\x74\x50\xf4\x54\xe5\x64\x50\x54\xe4\x74"
            "\xa4\xd5\x74\xa4\xd4\x84\xa4\xc4\x94\xa4\xa5\xa5\x4e"
            "\x08\x8d" }  },
      /* --- pixel bitmap for wncyr325 char#90 Z --- */
      {  90,21235,                      /* character number, location */
         32, 3,   -1, 3,      /* topleft row,col, and botleft row,col */
          { 24,   33, 3,147, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x11\x68\x92\x23\x74\x64\xc3\x53\xe4\x32\xe0\x14\x31"
            "\xe0\x25\x21\xe0\x34\x21\xe0\x25\xe0\x55\xe0\x54\xe0"
            "\x55\xe0\x54\xe0\x54\xe0\x53\xe0\x44\xea\xe0\x84\xe0"
            "\x84\xe0\x74\xe0\x74\xe0\x65\xe0\x64\x10\xf2\xe0\x55"
            "\x01\xe0\x46\xe0\x44\x11\xe0\x35\x12\xe0\x24\x22\xe0"
            "\x14\x34\xc4\x42\x22\x84\x61\x5a\x85" }  },
      /* --- pixel bitmap for wncyr325 char#91 (noname) --- */
      {  91,46799,                      /* character number, location */
         34, 5,  -11, 5,      /* topleft row,col, and botleft row,col */
          {  8,   45, 3,20, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x08\x0f\xe2\x6f\xe2\x6f\xa2\x6f\x18" }  },
      /* --- pixel bitmap for wncyr325 char#92 (noname) --- */
      {  92,64411,                      /* character number, location */
         31, 7,   17, 7,      /* topleft row,col, and botleft row,col */
          { 15,   14, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x10\x20\x04\x08\x01\x82\x00\x21\x40\x10\x20\x04\x08"
            "\x02\x04\x01\x82\x0e\xdd\x8f\xff\xc7\xef\xc3\xe7\xc0"
            "\x01" }  },
      /* --- pixel bitmap for wncyr325 char#93 (noname) --- */
      {  93,47603,                      /* character number, location */
         34, 1,  -11, 1,      /* topleft row,col, and botleft row,col */
          {  8,   45, 3,20, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x08\xfe\x62\xfe\x62\xfa\x62\x0f\x18" }  },
      /* --- pixel bitmap for wncyr325 char#94 \Cprime --- */
      {  94,22667,                      /* character number, location */
         31, 3,    0, 3,      /* topleft row,col, and botleft row,col */
          { 28,   31, 3,69, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0e\xe0\xfc\x54\xe0\x50\x5e\x02\xc4\xa4\xa4\xc4\x84"
            "\xd4\x74\xd5\x64\xe4\x10\xf4\x54\xe5\x54\xe4\x64\xd5"
            "\x64\xd4\x74\xc4\x84\xa5\x4e\x08\x64" }  },
      /* --- pixel bitmap for wncyr325 char#95 \Cdprime --- */
      {  95,24241,                      /* character number, location */
         31, 4,    0, 4,      /* topleft row,col, and botleft row,col */
          { 37,   31, 3,133, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x1e\x05\xe0\x45\x84\xe0\x63\xa4\xe0\x62\xb4\xe0\x50"
            "\xf1\x11\xc4\xe0\x52\xc4\xe0\x5f\x21\xd4\xe0\x50\xf3"
            "\xe4\xe0\x50\xee\x02\xe0\x74\xa4\xe0\x54\xc4\xe0\x34"
            "\xd4\xe0\x24\xd5\xe0\x14\xe4\x10\xf4\xe4\xe5\xe4\xe4"
            "\xe0\x14\xd5\xe0\x14\xd4\xe0\x24\xc4\xe0\x34\xa5\xde"
            "\x08\x64" }  },
      /* --- pixel bitmap for wncyr325 char#96 (noname) --- */
      {  96,48327,                      /* character number, location */
         31, 4,   17, 4,      /* topleft row,col, and botleft row,col */
          {  6,   14, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x10\x42\x10\x82\x10\x04\x41\xf7\xff\x3e\x07" }  },
      /* --- pixel bitmap for wncyr325 char#97 a --- */
      {  97,95997,                      /* character number, location */
         19, 3,    0, 3,      /* topleft row,col, and botleft row,col */
          { 21,   19, 3,77, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x38\xc2\x72\x94\x73\x74\x82\x82\x93\x50\xf1\xd3\x50"
            "\x97\xa5\x33\x84\x63\x74\x73\x64\x83\x5f\x24\x93\x41"
            "\x04\x84\x41\x14\x74\x41\x24\x42\x23\x21\x56\x54\x24" }  },
      /* --- pixel bitmap for wncyr325 char#98 b --- */
      {  98,96785,                      /* character number, location */
         29, 3,    0, 3,      /* topleft row,col, and botleft row,col */
          { 21,   29, 3,99, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe0\x41\xe0\x34\x7d\x6e\x66\xe0\x13\xe0\x33\xe0\x42"
            "\xe0\x40\xf1\x11\xe0\x52\x57\x71\x43\x53\x51\x23\x93"
            "\x3f\x11\x13\xb3\x2f\x14\xd3\x1f\x44\xd4\xf1\x13\xd3"
            "\x10\xf1\x23\xb3\x20\x33\x93\x83\x53\xc7\x7e" }  },
      /* --- pixel bitmap for wncyr325 char#99 ts --- */
      {  99,104618,                     /* character number, location */
         19, 1,   -4, 1,      /* topleft row,col, and botleft row,col */
          { 24,   23, 3,42, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0b\x1b\x10\xfe\x43\x93\x50\x43\x93\x94\x74\x5e\x09"
            "\xe0\x64\xe0\x73\xe0\x82\xe0\x92" }  },
      /* --- pixel bitmap for wncyr325 char#100 d --- */
      { 100,105678,                     /* character number, location */
         19, 0,   -4, 0,      /* topleft row,col, and botleft row,col */
          { 27,   23, 3,96, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x7e\x05\x10\xf1\xb2\x63\x50\xf3\xb1\x73\x50\xf1\xa2"
            "\x73\x50\xf1\xa1\x83\x50\x92\x83\x50\xf1\x91\x93\x50"
            "\x82\x93\xd1\xa3\xc2\xa3\xb3\x94\x7e\x0a\x33\xe0\x34"
            "\x32\xe0\x53\x22\xe0\x72\x21\xe0\x92" }  },
      /* --- pixel bitmap for wncyr325 char#101 e --- */
      { 101,97671,                      /* character number, location */
         19, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 18,   19, 3,61, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x76\xa2\x53\x63\x73\x20\xf1\x23\x93\x10\x13\xa4\x13"
            "\xb7\xbe\x07\x0f\x24\xe0\xf1\x13\xe0\xf1\x23\xc1\x42"
            "\xa1\x63\x62\x97\x4f" }  },
      /* --- pixel bitmap for wncyr325 char#102 f --- */
      { 102,98318,                      /* character number, location */
         30, 3,  -11, 3,      /* topleft row,col, and botleft row,col */
          { 24,   41, 3,133, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\x91\x41\x90\xf1\xa1\x21\xa0\xa4\xa0\xf5\xb2\xb0"
            "\x54\x22\x24\x83\x31\x12\x11\x33\x30\xf1\x23\x54\x53"
            "\x20\xf1\x13\x72\x73\x1f\x64\x72\x74\xf1\x13\x72\x73"
            "\x10\xf1\x23\x54\x53\x20\x33\x31\x12\x11\x33\x84\x22"
            "\x24\x50\xf5\xb2\xb0\xa4\xa0\xf1\xa1\x21\xa0\xf1\x91"
            "\x41\x90" }  },
      /* --- pixel bitmap for wncyr325 char#103 g --- */
      { 103,106934,                     /* character number, location */
         19, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 18,   19, 3,29, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0e\x03\x43\x92\x43\xa1\x43\xa2\xf1\x33\xb1\xfb\x33"
            "\xca\x80" }  },
      /* --- pixel bitmap for wncyr325 char#104 kh --- */
      { 104,108090,                     /* character number, location */
         19, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 21,   19, 3,78, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0a\x28\x45\x54\x84\x53\xa3\x52\xc3\x41\xd4\x21\xe0"
            "\x13\x12\x80\xf1\x84\x90\x93\xe0\x44\xe0\x21\x14\xe1"
            "\x33\xd2\x43\xc1\x54\xa1\x74\x82\x83\x65\x65\x38\x49" }  },
      /* --- pixel bitmap for wncyr325 char#105 i --- */
      { 105,109420,                     /* character number, location */
         19, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 22,   19, 3,98, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x09\x49\x33\xa3\x63\x94\x30\xf1\x33\x85\x30\x33\x72"
            "\x13\x63\x62\x23\x63\x61\x33\x63\x52\x33\x63\x42\x43"
            "\x63\x32\x53\x63\x31\x63\x63\x22\x63\x63\x12\x73\x30"
            "\xf1\x35\x83\x30\x34\x93\x63\xa3\x39\x49" }  },
      /* --- pixel bitmap for wncyr325 char#106 j --- */
      { 106,99317,                      /* character number, location */
         31,-2,   -9,-2,      /* topleft row,col, and botleft row,col */
          { 12,   40, 3,45, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x83\x10\xf2\x75\x83\x10\xf6\xc0\x57\x84\xfe\x93\xf5"
            "\x93\x12\x67\x52\x14\x42\x32\x42\x56\x41" }  },
      /* --- pixel bitmap for wncyr325 char#107 k --- */
      { 107,128130,                     /* character number, location */
         19, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 20,   19, 3,81, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0a\x63\x43\xa4\x33\x91\x21\x43\x91\x73\x81\x83\x72"
            "\x83\x62\x93\x33\xb8\xc3\x35\x93\x64\x73\x73\x40\xf1"
            "\x33\x83\x30\xf1\x33\x83\x21\x33\x92\x21\x33\x9e\x01"
            "\x63\x13" }  },
      /* --- pixel bitmap for wncyr325 char#108 l --- */
      { 108,110384,                     /* character number, location */
         19, 3,    0, 3,      /* topleft row,col, and botleft row,col */
          { 21,   19, 3,48, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x4e\x03\xf1\x72\x63\x30\xf8\x71\x73\x30\xf1\x62\x73"
            "\x3f\x13\x31\x83\x33\x22\x83\x36\x93\x44\x79" }  },
      /* --- pixel bitmap for wncyr325 char#109 m --- */
      { 109,111799,                     /* character number, location */
         19, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 27,   19, 3,92, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x07\xc8\x34\xc4\x40\xf2\x31\x13\xa1\x13\x40\xf1\x31"
            "\x23\x81\x23\x40\xf1\x31\x33\x61\x33\x40\xf2\x31\x43"
            "\x41\x43\x40\xf1\x31\x53\x21\x53\x40\xf2\x31\x64\x63"
            "\x40\x23\x62\x73\x48\x32\x3b" }  },
      /* --- pixel bitmap for wncyr325 char#110 n --- */
      { 110,113160,                     /* character number, location */
         19, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 23,   19, 3,28, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0b\x1b\xf7\x43\x93\x40\x4e\x01\x40\xf7\x43\x93\x4b"
            "\x1b" }  },
      /* --- pixel bitmap for wncyr325 char#111 o --- */
      { 111,100098,                     /* character number, location */
         19, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 21,   19, 3,59, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x77\xc3\x53\x83\x93\x30\xf1\x23\xb3\x20\xf1\x13\xd3"
            "\x1f\x44\xd4\xf1\x13\xd3\x10\xf1\x23\xb3\x20\x33\x93"
            "\x83\x53\xc7\x72" }  },
      /* --- pixel bitmap for wncyr325 char#112 p --- */
      { 112,114368,                     /* character number, location */
         19, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 23,   19, 3,26, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0e\x09\x44\x74\x40\xfe\x43\x93\x40\x43\x93\x4b\x1b" }  },
      /* --- pixel bitmap for wncyr325 char#113 ch --- */
      { 113,115523,                     /* character number, location */
         19, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 22,   19, 3,38, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x09\x49\xf7\x33\xa3\x30\x43\x84\x84\x33\x13\x97\x33"
            "\x30\xf5\xe0\x23\x30\xd9" }  },
      /* --- pixel bitmap for wncyr325 char#114 r --- */
      { 114,101290,                     /* character number, location */
         19, 3,   -9, 3,      /* topleft row,col, and botleft row,col */
          { 21,   28, 3,75, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x06\x36\x93\x12\x53\x74\x83\x63\xa3\x20\xf1\x33\xa4"
            "\x10\xf5\x33\xb4\x33\xb3\x43\xa4\x43\xa3\x54\x84\x54"
            "\x83\x63\x12\x43\x83\x35\x70\xf7\x33\xe0\x19\xc2" }  },
      /* --- pixel bitmap for wncyr325 char#115 s --- */
      { 115,102203,                     /* character number, location */
         19, 3,    0, 3,      /* topleft row,col, and botleft row,col */
          { 17,   19, 3,47, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x68\x73\x62\x53\x64\x33\x74\x24\x82\x33\xdf\x64\xd0"
            "\x13\xe4\xb1\x23\xb1\x33\x91\x53\x62\x87\x44" }  },
      /* --- pixel bitmap for wncyr325 char#116 t --- */
      { 116,116694,                     /* character number, location */
         19, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 20,   19, 3,41, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1e\x04\x22\x63\x52\x21\x73\x61\x12\x73\x62\x0f\x11"
            "\x83\x71\xfa\x93\x80\x85\xbd\x31" }  },
      /* --- pixel bitmap for wncyr325 char#117 u --- */
      { 117,103375,                     /* character number, location */
         19, 2,   -9, 2,      /* topleft row,col, and botleft row,col */
          { 22,   28, 3,111, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x09\x67\x34\xa3\x53\xb2\x30\xf1\x43\xa1\x40\xf1\x53"
            "\x81\x50\x54\x62\x50\xf1\x63\x61\x60\xf1\x73\x41\x70"
            "\xf1\x83\x21\x80\x86\x80\xf1\x94\x90\xf1\xa2\xa0\xf1"
            "\xa1\xb0\xf1\x91\xc4\x42\xc4\x41\xd4\x31\xe0\x12\x31"
            "\xe0\x34\xe0\x22" }  },
      /* --- pixel bitmap for wncyr325 char#118 v --- */
      { 118,118090,                     /* character number, location */
         19, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 18,   19, 3,57, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0e\x73\x63\x63\x73\x20\xf3\x33\x74\x10\x33\x64\x53"
            "\x54\x6c\x63\x74\x43\x83\x10\xf3\x33\x84\x33\x74\x43"
            "\x64\x2e\x40" }  },
      /* --- pixel bitmap for wncyr325 char#119 shch --- */
      { 119,119691,                     /* character number, location */
         19, 2,   -4, 2,      /* topleft row,col, and botleft row,col */
          { 33,   23, 2,26, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x09\x02\x09\x02\x09\x02\x00\xff\x10\x03\x03\x08"
            "\x03\x08\x03\x05\x1f\x1e\x03\x1f\x03\x1f\x02\x20\x02" }  },
      /* --- pixel bitmap for wncyr325 char#120 sh --- */
      { 120,121306,                     /* character number, location */
         19, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 31,   19, 3,30, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x09\x29\x29\xfe\x33\x83\x83\x30\xf1\x33\x83\x83\x3e"
            "\x0e\x03" }  },
      /* --- pixel bitmap for wncyr325 char#121 y --- */
      { 121,122998,                     /* character number, location */
         19, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 28,   19, 3,58, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x09\x9a\xf7\x33\xe0\x23\x30\x3c\x73\x63\x74\x53\x63"
            "\x83\x53\x30\xf3\x33\x84\x43\x30\x33\x74\x53\x63\x64"
            "\x63\x3e\x4a" }  },
      /* --- pixel bitmap for wncyr325 char#122 z --- */
      { 122,124106,                     /* character number, location */
         20, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 16,   21, 3,65, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x11\x36\x64\x53\x42\x83\x20\xf1\x11\x94\x10\xb4\xc3"
            "\xc3\xb4\x87\xe0\x13\xe3\xe3\x10\xf2\xc4\x01\xb5\xb3"
            "\x12\x93\x24\x63\x31\x37\x51" }  },
      /* --- pixel bitmap for wncyr325 char#123 (noname) --- */
      { 123,65095,                      /* character number, location */
         12, 1,   11, 1,      /* topleft row,col, and botleft row,col */
          { 23,    1, 3, 4, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0e\x09" }  },
      /* --- pixel bitmap for wncyr325 char#124 (noname) --- */
      { 124,65981,                      /* character number, location */
         12, 2,   11, 2,      /* topleft row,col, and botleft row,col */
          { 46,    1, 2, 2, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x2e" }  },
      /* --- pixel bitmap for wncyr325 char#125 N0 --- */
      { 125,67005,                      /* character number, location */
         31, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 37,   31, 3,241, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x28\xc3\xe0\x45\xa1\x13\xe0\x35\xa6\xe0\x21\x14\x81"
            "\x15\xe0\x21\x14\x81\x23\xe0\x31\x23\x81\x31\xe0\x41"
            "\x24\x71\xe0\x81\x33\x71\xe0\x81\x34\x61\x85\x91\x34"
            "\x61\x72\x23\x81\x44\x51\x72\x32\x81\x44\x51\x63\x32"
            "\x20\xf1\x61\x54\x41\x63\x33\x10\xf1\x61\x64\x31\x63"
            "\x33\x10\xf1\x61\x74\x21\x72\x32\x20\x61\x83\x21\x82"
            "\x12\x91\x84\x11\xa1\xb1\x84\x11\xe0\x20\xf1\x61\x95"
            "\xe0\x20\x61\xa4\x5b\x61\xa4\xe0\x81\xb3\xe0\x34\x11"
            "\xb3\xe0\x25\x11\xc2\xe0\x26\xd2\xe0\x35\xe1\xe0\x43"
            "\xe0\x11\xe0\x24" }  },
      /* --- pixel bitmap for wncyr325 char#126 \cprime --- */
      { 126,125498,                     /* character number, location */
         19, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 18,   19, 3,39, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x09\x90\xf7\x33\xc0\x3c\x63\x74\x43\x83\x10\xf3\x33"
            "\x84\x33\x74\x43\x64\x2e\x43" }  },
      /* --- pixel bitmap for wncyr325 char#127 \cdprime --- */
      { 127,127034,                     /* character number, location */
         19, 3,    0, 3,      /* topleft row,col, and botleft row,col */
          { 24,   19, 3,53, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0e\xa3\x63\xc2\x73\xcf\x21\x83\xc0\xf2\x93\xc0\x9c"
            "\xc3\x74\xa3\x83\x10\xf3\x93\x84\x93\x74\xa3\x64\x8e"
            "\x42" }  },
      /* --- trailer  --- */
      { -99, -999,  0,0,0,0, { 0,0,0,0, (pixbyte *)"\0" }  }
   } ;


/* --- size=9 for .450gf ---
 * mf '\mode=preview; mag=magstep(-9.62468787106292402266); input wncyr10'
 * --------------------------------------------------------------------- */
/* --- fontdef for wncyr450 --- */
static	chardef  wncyr450[] =
   {
      /* --- pixel bitmap for wncyr450 char#0 Nj --- */
      {   0,71901,                      /* character number, location */
         43, 4,    0, 4,      /* topleft row,col, and botleft row,col */
          { 63,   43, 3,225, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\x0e\x04\x7e\x05\xe0\x50\x58\xe0\x47\xe0\xb0\xfe"
            "\x66\xe0\x56\xe0\xc0\xf1\x66\xe0\x56\xe0\xc0\x6e\x0e"
            "\x0e\x05\xe0\x2e\x0e\x03\xe5\xd6\xe0\x56\xe0\x25\xb6"
            "\xe0\x56\xe0\x35\xa6\xe0\x56\xe0\x45\x96\xe0\x56\xe0"
            "\x55\x86\xe0\x56\xe0\x56\x76\xe0\x56\xe0\x65\x10\xf5"
            "\x66\xe0\x56\xe0\x66\x66\xe0\x56\xe0\x65\x10\xf1\x66"
            "\xe0\x56\xe0\x56\x10\x66\xe0\x56\xe0\x46\x86\xe0\x56"
            "\xe0\x45\x96\xe0\x56\xe0\x35\x98\xe0\x47\xe6\x5e\x04"
            "\x7e\x0e\x03\x7e\x04\x7e\x0e\x01\x90" }  },
      /* --- pixel bitmap for wncyr450 char#1 Lj --- */
      {   1,73113,                      /* character number, location */
         43, 5,    0, 5,      /* topleft row,col, and botleft row,col */
          { 61,   43, 3,271, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\x9e\x0e\x07\xe0\x30\xe5\xc8\xe0\x80\xfe\xe0\x13"
            "\xe6\xe0\x90\xf1\xe0\x13\xe6\xe0\x90\xe0\x13\xee\x06"
            "\xe0\x93\xe0\x16\xc5\xe0\x63\xe0\x16\xe4\xe0\x53\xe0"
            "\x16\xe0\x15\xe0\x33\xe0\x16\xe0\x16\xe0\x23\xe0\x16"
            "\xe0\x25\xe0\x23\xe0\x16\xe0\x26\xe0\x13\xe0\x16\xe0"
            "\x35\xe0\x13\xe0\x16\xe0\x36\xe2\xe0\x26\xe0\x36\xf2"
            "\xd3\xe0\x26\xe0\x36\x14\x83\xe0\x26\xe0\x3c\x63\xe0"
            "\x36\xe0\x3d\x53\xe0\x36\xe0\x35\x17\x43\xe0\x46\xe0"
            "\x26\x16\x53\xe0\x46\xe0\x25\x25\x53\xe0\x56\xe0\x15"
            "\x43\x54\xe0\x56\xe6\x4b\xe0\x58\xc5\x79\xe0\x1e\x0e"
            "\x01\xa5\xe0\x3e\x0d\x80" }  },
      /* --- pixel bitmap for wncyr450 char#2 Dzh --- */
      {   2,74432,                      /* character number, location */
         43, 4,  -10, 4,      /* topleft row,col, and botleft row,col */
          { 43,   53, 2,33, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x01\x00\x12\x07\x12\x05\x08\x11\x08\x05\x00\xff"
            "\x24\x06\x06\x13\x06\x06\x00\x05\x08\x11\x08\x05\xff"
            "\x01\x2b\xff\x09\x13\x06\x12" }  },
      /* --- pixel bitmap for wncyr450 char#3 \`E --- */
      {   3,75598,                      /* character number, location */
         44, 5,   -1, 5,      /* topleft row,col, and botleft row,col */
          { 39,   45, 3,275, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x01\xc8\xe0\x42\x8e\x01\xe3\x54\x87\xc4\x23\xe6\xa4"
            "\x13\xe0\x35\x96\xe0\x65\x85\xe0\x85\x75\xe0\x95\x64"
            "\xe0\xb5\x5f\x13\xe0\xd5\x43\xe0\xe5\x32\xe0\xe0\x16"
            "\x22\xe0\xe0\x25\x22\xe0\xe0\x26\xe0\xe0\x56\xe0\x82"
            "\x96\xe0\x4a\x65\xe0\x2e\x01\x36\xee\x03\x26\xd8\x74"
            "\x16\xb7\xd8\x11\x86\xe0\x27\x1e\xe0\x46\x2c\xe0\x56"
            "\x49\xe0\x66\x65\xe0\x86\xe0\xe0\x55\x10\xf2\xe0\xe0"
            "\x46\x12\xe0\xe0\x25\x22\xe0\xe0\x16\x22\xe0\xe0\x15"
            "\x32\xe0\xe5\x52\xe0\xd5\x52\xe0\xc5\x72\xe0\xa5\x83"
            "\xe0\x85\xa3\xe0\x65\xc3\xe0\x45\xe0\x13\xe6\xe0\x35"
            "\x87\xe0\x7e\x02\xe0\xc9\xe0\x40" }  },
      /* --- pixel bitmap for wncyr450 char#4 \=I --- */
      {   4,85956,                      /* character number, location */
         43, 4,    0, 4,      /* topleft row,col, and botleft row,col */
          { 18,   43, 3,36, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x0e\x04\x58\x50\xfe\x66\x60\xfe\x66\x60\xf6\x66"
            "\x60\x58\x5f\x1e\x04" }  },
      /* --- pixel bitmap for wncyr450 char#5 \=E --- */
      {   5,76751,                      /* character number, location */
         44, 5,   -1, 5,      /* topleft row,col, and botleft row,col */
          { 39,   45, 3,273, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x48\xc1\xee\x01\x82\xc7\x84\x53\xa6\xe3\x24\x95"
            "\xe0\x33\x14\x85\xe0\x66\x75\xe0\x85\x65\xe0\x95\x55"
            "\xe0\xb4\xf1\x45\xe0\xd3\x35\xe0\xe3\x26\xe0\xe0\x12"
            "\x25\xe0\xe0\x22\x16\xe0\xe0\x22\x16\xe0\xe0\x56\x92"
            "\xe0\x85\x6a\xe0\x36\x3e\x01\xe0\x16\x2e\x03\xe6\x14"
            "\x78\xd8\xd7\xb7\xe0\x26\x81\x16\xe0\x4e\x16\xe0\x5c"
            "\x26\xe0\x69\x46\xe0\x85\x75\xe0\xe0\x50\xf2\x16\xe0"
            "\xe0\x40\x25\xe0\xe0\x22\x26\xe0\xe0\x12\x35\xe0\xe0"
            "\x12\x45\xe0\xe2\x45\xe0\xd2\x65\xe0\xc2\x75\xe0\xa2"
            "\x95\xe0\x83\xa5\xe0\x63\xc5\xe0\x43\xe6\xe3\xe0\x47"
            "\x85\xe0\x7e\x02\xe0\xd9\xc0" }  },
      /* --- pixel bitmap for wncyr450 char#6 Dj --- */
      {   6,87234,                      /* character number, location */
         43, 3,    0, 3,      /* topleft row,col, and botleft row,col */
          { 50,   43, 3,225, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\x1e\x0e\x0d\x80\x15\xc6\xd5\x93\xe6\xe0\x13\x8f"
            "\x13\xe0\x16\xe0\x23\x7f\x12\xe0\x26\xe0\x32\x70\xf7"
            "\xe0\x46\xe0\xc0\xe0\x46\x98\xe0\xd6\x64\x73\xe0\xa6"
            "\x42\xc3\xe0\x96\x22\xe0\x13\xe0\x86\x12\xe0\x24\xe0"
            "\x78\xe0\x44\xe0\x67\xe0\x54\xe0\x66\xe0\x65\x10\xf1"
            "\xe0\x46\xe0\x74\x10\xf6\xe0\x46\xe0\x75\xf1\xe0\x46"
            "\xe0\x74\x10\xe0\x46\x84\x85\x10\xf1\xe0\x46\x76\x74"
            "\x20\xe0\x46\x76\x64\xe0\x76\x76\x63\xe0\x78\x74\x63"
            "\xee\x07\x33\x53\xe0\x1e\x07\x56\x94" }  },
      /* --- pixel bitmap for wncyr450 char#7 \'C --- */
      {   7,88761,                      /* character number, location */
         43, 3,    0, 3,      /* topleft row,col, and botleft row,col */
          { 45,   43, 3,162, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\x2e\x0e\x08\x70\x15\x96\xc5\x83\xb6\xe3\x83\xb6"
            "\xe0\x13\x72\xc6\xe0\x13\x72\xc6\xe0\x22\x62\xd6\xe0"
            "\x22\x60\xf6\xe0\x16\xe0\xa0\xe0\x16\x68\xe0\xb6\x42"
            "\x64\xe0\x96\x31\xa3\xe0\x86\x21\xb4\xe0\x76\x11\xc4"
            "\xe0\x76\x11\xd4\x50\xf1\xe0\x17\xe4\x50\xfe\xe0\x16"
            "\xe0\x14\x50\xf1\xe0\x16\xe0\x14\x50\xe8\xd6\x40\xf1"
            "\x9e\x03\x5e" }  },
      /* --- pixel bitmap for wncyr450 char#8 nj --- */
      {   8,134898,                     /* character number, location */
         27, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 43,   27, 3,95, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x0e\x3e\xc0\x46\xb5\xe0\x30\xf8\x54\xd4\xe0\x30"
            "\x5e\x0e\x02\xde\x0e\x06\x94\xd4\xa4\x84\xd4\xb4\x74"
            "\xd4\xc4\x10\xf4\x54\xd4\xc5\xf1\x54\xd4\xb5\x10\x46"
            "\xb5\xa5\x2e\x3e\x08\x4e\x3e\x06\x60" }  },
      /* --- pixel bitmap for wncyr450 char#9 lj --- */
      {   9,136028,                     /* character number, location */
         27, 3,    0, 3,      /* topleft row,col, and botleft row,col */
          { 42,   27, 3,127, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\x6e\x0b\xb0\xa4\x76\xe0\x10\xf8\xb3\x84\xe0\x20"
            "\xb3\x8d\xe0\x43\x8e\x02\xe0\x12\x94\x95\xc3\x94\xa5"
            "\xb3\x94\xb4\x34\x43\x94\xb5\x16\x33\x94\xb5\x0f\x17"
            "\x33\x94\xb5\x16\x23\xa4\xb5\x15\x33\xa4\xb4\x24\x43"
            "\xa4\xa5\x39\xa6\x85\x57\x7e\x08\x84\x8e\x05\x63" }  },
      /* --- pixel bitmap for wncyr450 char#10 dzh --- */
      {  10,137291,                     /* character number, location */
         27, 2,   -8, 2,      /* topleft row,col, and botleft row,col */
          { 30,   35, 3,39, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x0e\x2e\xfe\x54\xc4\x50\xf6\x54\xc4\x50\x55\xa5"
            "\x5f\x1e\x0e\x02\xf7\xd4\xd0" }  },
      /* --- pixel bitmap for wncyr450 char#11 \`e --- */
      {  11,138389,                     /* character number, location */
         28, 3,   -1, 3,      /* topleft row,col, and botleft row,col */
          { 27,   29, 3,133, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x01\x78\xb2\x4c\x93\x14\x66\x76\xb4\x64\xe5\x43\xe0"
            "\x25\x33\xe0\x34\x32\xe0\x54\x2f\x12\xe0\x55\x10\xb7"
            "\x44\xba\x25\x9c\x15\x79\x38\x12\x28\x86\x1a\xb5\x28"
            "\xc5\x44\xe5\xe0\x84\x1f\x12\xe0\x55\x12\xe0\x54\x32"
            "\xe0\x34\x42\xe0\x25\x52\xe5\x72\xc4\xa3\x76\xcd\xe0"
            "\x38\xb4" }  },
      /* --- pixel bitmap for wncyr450 char#12 \=\i --- */
      {  12,92921,                      /* character number, location */
         43, 3,    0, 3,      /* topleft row,col, and botleft row,col */
          { 13,   43, 3,58, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x44\x50\xf1\x36\x40\x37\x30\xf1\x36\x40\x44\x50\xf7"
            "\xd0\x54\x4f\x19\x40\x45\x40\xfe\x54\x40\xf5\x54\x40"
            "\x45\x4f\x1d" }  },
      /* --- pixel bitmap for wncyr450 char#13 \=e --- */
      {  13,139480,                     /* character number, location */
         28, 3,   -1, 3,      /* topleft row,col, and botleft row,col */
          { 27,   29, 3,133, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xb8\x71\x9c\x42\x76\x64\x13\x64\xb6\x45\xe4\x35\xe0"
            "\x23\x34\xe0\x33\x24\xe0\x52\xf1\x15\xe0\x52\x14\x47"
            "\xb5\x2a\xa5\x1c\x98\x39\x76\x88\x22\x15\xba\x15\xc8"
            "\x25\xe4\x54\xe0\x80\xf1\x15\xe0\x52\x24\xe0\x52\x34"
            "\xe0\x32\x45\xe0\x22\x55\xe2\x84\xc2\xa6\x73\xdd\xe0"
            "\x28\x84" }  },
      /* --- pixel bitmap for wncyr450 char#14 dj --- */
      {  14,93993,                      /* character number, location */
         43, 5,  -12, 5,      /* topleft row,col, and botleft row,col */
          { 32,   55, 3,203, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x74\xe0\x70\xf1\x29\xe0\x70\x65\xe0\x70\xf2\x74\xe0"
            "\x7f\x1e\x0e\x02\x20\xf5\x74\xe0\x70\x74\x56\xe0\x34"
            "\x3b\xe4\x23\x64\xd4\x12\xa4\xb6\xc4\xa5\xe3\xa5\xe0"
            "\x13\x94\xe0\x24\x10\xf1\x74\xe0\x33\x10\xf7\x74\xe0"
            "\x34\xf2\x74\xe0\x33\x10\xf1\x74\xe0\x24\x10\xf1\x74"
            "\xe0\x23\x20\x66\xe3\x5e\xa3\x5e\x94\xe0\xe3\x40\xf1"
            "\xe0\xa3\x50\xe0\x93\x60\xf1\xe0\x83\x70\xe0\x73\xe0"
            "\xd4\xe0\xd3\xe0\xc5\xe0\x97\xe0\xb4\xe0\x34" }  },
      /* --- pixel bitmap for wncyr450 char#15 \'c --- */
      {  15,95215,                      /* character number, location */
         43, 3,    0, 3,      /* topleft row,col, and botleft row,col */
          { 37,   43, 3,130, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x74\xe0\xc0\xf1\x29\xe0\xc0\x65\xe0\xc0\xf2\x74\xe0"
            "\xcf\x1e\x0e\x02\x70\xf5\x74\xe0\xc0\x74\x78\xe0\x44"
            "\x52\x73\xe0\x24\x41\xa4\xe4\x22\xc3\xe4\x21\xd4\xd4"
            "\x11\xe0\x13\x60\xf1\x75\xe0\x24\x50\xfe\x74\xe0\x34"
            "\x50\xf1\x74\xe0\x34\x50\x66\xe0\x16\x40\xf1\x2e\x7e" }  },
      /* --- pixel bitmap for wncyr450 char#16 Yu --- */
      {  16,78063,                      /* character number, location */
         44, 5,   -1, 5,      /* topleft row,col, and botleft row,col */
          { 66,   45, 3,333, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\xe0\xd8\xe0\x3e\x05\xe0\x54\x64\xee\x05\xe0\x24"
            "\xc4\xe0\x37\xe0\x74\xe4\xe0\x26\xe0\x64\xe0\x44\xe6"
            "\xe0\x54\xe0\x64\xd6\xe0\x44\xe0\x84\xc6\xe0\x35\xe0"
            "\x85\xb6\xe0\x34\xe0\xa4\xb6\xe0\x25\xe0\xa5\x40\xf1"
            "\x66\xe0\x15\xe0\xc5\x30\xf1\x66\xe5\xe0\xe5\x20\xf1"
            "\x66\xd6\xe0\xe6\x10\xf1\x66\xd5\xe0\xe0\x25\x10\xf3"
            "\x66\xc6\xe0\xe0\x26\xf1\x6e\x0a\xe0\xe0\x26\xf3\x66"
            "\xc6\xe0\xe0\x26\xf2\x66\xd6\xe0\xe6\x10\x66\xe5\xe0"
            "\xe5\x86\xe6\xe0\xc6\x20\xf1\x66\xe0\x15\xe0\xc5\x30"
            "\x66\xe0\x25\xe0\xa5\xa6\xe0\x34\xe0\xa4\xb6\xe0\x35"
            "\xe0\x85\xb6\xe0\x45\xe0\x65\xc6\xe0\x55\xe0\x45\xd6"
            "\xe0\x65\xe0\x25\xe7\xe0\x74\xe4\xae\x05\xe0\x24\xc4"
            "\xbe\x05\xe0\x45\x65\xe0\xe0\xe0\xc8\xe0\x30" }  },
      /* --- pixel bitmap for wncyr450 char#17 Zh --- */
      {  17,70233,                      /* character number, location */
         44, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 66,   45, 3,415, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x43\xe0\xe0\xe0\xa3\x66\xe0\x2e\x04\xe0\x26\x38\xe0"
            "\x1e\x04\xe0\x18\x26\x12\xe0\x58\xe0\x52\x16\x10\xf1"
            "\x16\x21\xe0\x66\xe0\x61\x26\x10\x24\x41\xe0\x56\xe0"
            "\x51\x44\xc1\xe0\x56\xe0\x51\xe0\x62\xe0\x46\xe0\x42"
            "\xa0\xf1\xb1\xe0\x46\xe0\x41\xb0\xc1\xe0\x36\xe0\x31"
            "\xe0\xa2\xe0\x26\xe0\x22\xe0\xb1\xe0\x26\xe0\x21\xe0"
            "\xd1\xe0\x16\xe0\x11\xe0\xe0\x12\xd6\xd2\xe0\xe0\x32"
            "\xc6\xc2\xe0\xe0\x54\x96\x94\xe0\xe0\x86\x56\x56\xe0"
            "\xe0\xce\x0a\xe0\xe0\xe0\x2e\x06\xe0\xe0\xe6\x48\x46"
            "\xe0\xe0\x75\x96\x95\xe0\xe0\x25\xb6\xb5\xe0\xd4\xd6"
            "\xd4\xe0\xb4\xe6\xe4\xe0\x94\xe0\x16\xe0\x14\xb0\xf1"
            "\xa4\xe0\x26\xe0\x24\xa0\xf4\x94\xe0\x36\xe0\x34\x9f"
            "\x22\x74\xe0\x36\xe0\x34\x72\x0f\x12\x73\xe0\x46\xe0"
            "\x43\x72\x03\x54\xe0\x46\xe0\x44\x53\x12\x53\xe0\x56"
            "\xe0\x53\x52\x23\x34\xe0\x48\xe0\x44\x33\x29\xee\x04"
            "\xe9\x37\xe0\x1e\x04\xe0\x17\x55\xe0\xe0\xe0\x85\x30" }  },
      /* --- pixel bitmap for wncyr450 char#18 \u I --- */
      {  18,79824,                      /* character number, location */
         59, 4,    0, 4,      /* topleft row,col, and botleft row,col */
          { 46,   59, 3,358, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xa3\xe0\x63\xe0\x55\xe0\x45\x90\xf3\x87\xe0\x27\x80"
            "\x95\xe0\x45\xe0\x42\xe0\xa2\xe0\x52\xe0\x82\xe0\x73"
            "\xe0\x43\xe0\xae\x06\xe0\xee\x02\xe0\x10\xf3\xe0\xe0"
            "\xe0\x4f\x1e\x04\xae\x04\x58\xe0\x68\x50\xf1\x66\xe0"
            "\x77\x60\x66\xe0\x68\x60\xf1\x66\xe0\x59\x60\x66\xe0"
            "\x43\x16\xc6\xe0\x34\x16\xc6\xe0\x33\x26\xc6\xe0\x23"
            "\x36\xc6\xe0\x14\x36\xc6\xe0\x13\x46\xc6\xe3\x56\xc6"
            "\xd4\x56\xc6\xd3\x66\xc6\xc3\x76\xc6\xb4\x76\xc6\xb3"
            "\x86\xc6\xa3\x96\xc6\x94\x96\xc6\x93\xa6\xc6\x83\xb6"
            "\xc6\x74\xb6\xc6\x73\xc6\xc6\x63\xd6\xc6\x54\xd6\xc6"
            "\x53\xe6\xc6\x43\xe0\x16\xc6\x34\xe0\x16\xc6\x33\xe0"
            "\x26\xc6\x23\xe0\x36\xc6\x14\xe0\x36\xc6\x13\xe0\x46"
            "\x60\xf1\x69\xe0\x56\x60\x68\xe0\x66\x60\xf1\x67\xe0"
            "\x76\x60\x58\xe0\x68\x5f\x1e\x04\xae\x04" }  },
      /* --- pixel bitmap for wncyr450 char#19 \"E --- */
      {  19,90371,                      /* character number, location */
         57, 4,    0, 4,      /* topleft row,col, and botleft row,col */
          { 39,   57, 3,237, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xb3\xa3\xe0\x85\x86\xa0\xf2\x97\x67\xa0\xa5\x86\xe0"
            "\x73\xa3\xc0\xf6\xe0\xe0\xbf\x1e\x0e\x07\x40\x57\xe0"
            "\x27\xa6\xe0\x45\xa6\xe0\x64\x30\xf1\x66\xe0\x73\x30"
            "\xf3\x66\xe0\x82\x30\xf1\x66\xe0\x92\x20\x66\xc2\x92"
            "\x20\xf2\x66\xc2\xd0\xf1\x66\xb3\xd0\x66\x95\xd0\xf1"
            "\x6e\x06\xd0\x66\x95\xd0\xf1\x66\xb3\xd0\xf1\x66\xc2"
            "\xd0\xf1\x66\xc2\xb2\x66\xe0\xb2\xf2\x66\xe0\xa2\x10"
            "\xf1\x66\xe0\x93\x10\x66\xe0\x92\x86\xe0\x83\x86\xe0"
            "\x74\x86\xe0\x65\x86\xe0\x56\x77\xe0\x28\x3f\x1e\x0e"
            "\x08\x33" }  },
      /* --- pixel bitmap for wncyr450 char#20 (noname) --- */
      {  20,81061,                      /* character number, location */
         44, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 46,   45, 3,279, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\xe0\xb4\x3e\x03\xe0\x77\x1e\x03\xe0\x63\x24\x58"
            "\xe0\x93\x25\xf1\x66\xe0\xa2\x35\xf1\x76\xe0\x82\x45"
            "\x76\xe0\x72\xa0\xf1\x86\xe0\x62\xa0\x86\xe0\x52\xe0"
            "\x66\xe0\x42\xb0\xf1\x96\xe0\x32\xc0\xa6\xe0\x22\xc0"
            "\xf1\xa6\xe0\x12\xd0\xf1\xb6\xd2\xe0\xb7\xc2\xe0\xf1"
            "\xc6\xb2\xe0\x10\xc7\x92\xe0\x20\xf1\xd6\x92\xe0\x20"
            "\xd7\x72\xe0\xe0\x36\x72\xe0\xe0\x36\x62\xe0\xe0\x47"
            "\x52\xe0\xe0\x56\x52\xe0\xe0\x56\x42\xe0\xe0\x67\x32"
            "\xe0\x50\xf1\xe0\x26\x22\xe0\x60\xe0\x27\x12\xe0\x60"
            "\xf1\xe0\x38\xe0\x70\xf2\xe0\x46\xe0\x80\xf1\xe0\x54"
            "\xe0\x90\xe0\x53\xe0\xe0\xe0\x22\xe0\xa6" }  },
      /* --- pixel bitmap for wncyr450 char#21 (noname) --- */
      {  21,82379,                      /* character number, location */
         44, 3,   -1, 3,      /* topleft row,col, and botleft row,col */
          { 47,   45, 3,249, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x67\xe0\xe0\xa3\x53\xe0\xe0\x63\x93\xe0\xe0\x33"
            "\xb3\xe0\xe0\x13\xd3\xe0\xd4\xd4\xe0\xb4\xe0\x14\xe0"
            "\x95\xe0\x15\xe0\x84\xe0\x34\xe0\x75\xe0\x35\xe0\x64"
            "\xe0\x54\xa0\xf1\x95\xe0\x55\x90\xf1\x86\xe0\x56\x80"
            "\xf1\x85\xe0\x75\x80\xf2\x76\xe0\x76\x7f\x4e\x0e\x0e"
            "\x05\x0f\x22\x56\xe0\x76\x52\xf1\x85\xe0\x75\x80\xf1"
            "\x86\xe0\x56\x80\xf2\x95\xe0\x55\x90\xa5\xe0\x35\xe0"
            "\x74\xe0\x34\xe0\x85\xe0\x15\xe0\x94\xe0\x14\xe0\xb4"
            "\xd4\xe0\xd3\xd3\xe0\xe0\x13\xb3\xe0\xe0\x33\x93\xe0"
            "\xe0\x63\x53\xe0\xe0\xa7\xe0\x66" }  },
      /* --- pixel bitmap for wncyr450 char#22 \Dz --- */
      {  22,83613,                      /* character number, location */
         44, 5,   -1, 5,      /* topleft row,col, and botleft row,col */
          { 28,   45, 3,201, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x97\xa1\x7d\x62\x64\x75\x33\x53\xc3\x23\x43\xe0\x16"
            "\x33\xe0\x35\x24\xe0\x44\x23\xe0\x54\x23\xe0\x63\x1f"
            "\x14\xe0\x63\x1f\x14\xe0\x72\x15\xe0\x62\x16\xe0\x95"
            "\xe0\x97\xe0\x7a\xe0\x5d\xe0\x2e\x02\xde\x03\xce\x04"
            "\xbe\x04\xce\x03\xe0\x1e\xe0\x4a\xe0\x78\xe0\x86\xe0"
            "\x96\xf1\xe0\x95\x0f\x32\xe0\x84\x03\xe0\x77\xe0\x73"
            "\x13\xe0\x64\x14\xe0\x53\x25\xe0\x34\x26\xe0\x23\x33"
            "\x23\xd3\x43\x35\x84\x52\x6d\x71\xa8\x90" }  },
      /* --- pixel bitmap for wncyr450 char#23 Ya --- */
      {  23,85087,                      /* character number, location */
         43, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 45,   44, 3,233, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x6e\x0b\xe0\x3e\x0e\xe0\x16\xc7\xe0\x45\xe0\x16"
            "\xe0\x45\xe0\x26\xe0\x35\xe0\x36\xe0\x25\xe0\x46\xe0"
            "\x16\xe0\x46\xe0\x15\xe0\x56\x60\xf4\x86\xe0\x56\x60"
            "\x95\xe0\x56\xe0\x16\xe0\x46\xe0\x25\xe0\x46\xe0\x35"
            "\xe0\x36\xe0\x45\xe0\x26\xe0\x65\xe6\xe0\x85\xc6\xe0"
            "\xce\x05\xe0\x86\xb6\xe0\x66\xd6\xe0\x55\xe0\x16\xe0"
            "\x45\xe0\x26\xe0\x36\xe0\x26\x60\xf9\xa6\xe0\x36\x62"
            "\x86\xe0\x36\x6f\x12\x85\xe0\x46\x60\x12\x65\xe0\x48"
            "\x62\x64\xee\x04\x22\x44\xe0\x1e\x04\x37\xe0\xe0\x70" }  },
      /* --- pixel bitmap for wncyr450 char#24 yu --- */
      {  24,140756,                     /* character number, location */
         28, 3,   -1, 3,      /* topleft row,col, and botleft row,col */
          { 45,   29, 3,179, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\xd7\xbe\xa4\x54\x8e\x84\x94\xa5\xc4\xb4\xa4\xb4"
            "\xd4\x94\xa4\xe0\x14\x30\xf1\x54\x94\xe0\x34\x20\x54"
            "\x85\xe0\x35\x10\xf1\x54\x84\xe0\x54\x10\xf2\x54\x75"
            "\xe0\x55\xf1\x5e\x02\xe0\x55\xf1\x54\x75\xe0\x55\x54"
            "\x84\xe0\x54\x10\xf1\x54\x85\xe0\x35\x10\x54\x94\xe0"
            "\x34\x74\x95\xe0\x15\x74\xa4\xe0\x14\x84\xb4\xd4\x85"
            "\xc4\xb4\x5e\x84\x94\x6e\xa4\x54\xe0\xe0\x77\xb1" }  },
      /* --- pixel bitmap for wncyr450 char#25 zh --- */
      {  25,133362,                     /* character number, location */
         27, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 44,   27, 3,175, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x32\xae\xa2\x54\x9e\x94\x36\xd4\xd6\x24\x11\xd4\xd1"
            "\x14\x32\x22\xc4\xc2\x22\x91\xc4\xc1\xe2\xb4\xb2\xe0"
            "\x11\xb4\xb1\xe0\x31\xa4\xa1\xe0\x52\x84\x82\xe0\x75"
            "\x44\x45\xe0\xae\x04\xe0\xbe\x06\xe0\x76\x54\x56\xe0"
            "\x34\x84\x84\xe0\x14\x94\x94\xd4\xa4\xa4\x60\xf3\x54"
            "\xb4\xb4\x5f\x12\x34\xb4\xb4\x32\x03\x23\xc4\xc3\x23"
            "\x17\xc4\xc7\x26\x8e\x86\x34\x9e\x94\x20" }  },
      /* --- pixel bitmap for wncyr450 char#26 \u\i --- */
      {  26,142447,                     /* character number, location */
         42, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 33,   42, 3,192, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x93\x93\xe0\x35\x75\x80\xf2\x77\x57\x70\x76\x76\xe0"
            "\x14\x94\xe0\x22\xd2\xe0\x33\x93\xe0\x5d\xe0\x89\xc0"
            "\xf3\xe0\xe0\x5f\x1e\x5e\x46\xd6\x94\xe5\xa4\xd6\xa4"
            "\xc7\xa4\xb3\x14\xa4\xb2\x24\xa4\xa2\x34\xa4\x93\x34"
            "\xa4\x83\x44\xa4\x82\x54\xa4\x72\x64\xa4\x63\x64\xa4"
            "\x62\x74\xa4\x52\x84\xa4\x43\x84\xa4\x33\x94\xa4\x32"
            "\xa4\xa4\x22\xb4\xa4\x13\xb4\xa7\xc4\xa6\xd4\xa5\xe4"
            "\x96\xd6\x4f\x1e\x5e" }  },
      /* --- pixel bitmap for wncyr450 char#27 \"e --- */
      {  27,96148,                      /* character number, location */
         42, 3,   -1, 3,      /* topleft row,col, and botleft row,col */
          { 25,   43, 3,155, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x45\x94\x67\x76\x20\xf1\x37\x67\x20\x37\x76\x65\x94"
            "\x30\xf6\xe0\xb0\xa7\xe0\x23\x53\xc3\x93\x93\xb3\x73"
            "\xc4\x54\xd3\x20\xf1\x24\xe4\x10\x15\xe0\x13\x10\xf1"
            "\x14\xe0\x24\x0f\x15\xe0\x24\x0e\x0b\x0f\x45\xe0\x60"
            "\xf1\x14\xe0\x60\x15\xe0\x74\xe0\x32\x33\xe0\x32\x34"
            "\xe0\x12\x54\xe2\x63\xd2\x93\x93\xb4\x53\xe0\x27\x71" }  },
      /* --- pixel bitmap for wncyr450 char#28 (noname) --- */
      {  28,143592,                     /* character number, location */
         27, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 29,   28, 3,119, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x0c\xc3\x2c\xb5\x46\xd3\x13\x44\xe2\x14\x54\xc3\x14"
            "\x54\xc2\x24\x54\xc2\xb5\xa2\x70\xf1\x64\xa2\x70\x65"
            "\x82\xe0\x14\x82\x80\xf1\x74\x72\x90\x84\x62\x90\xf1"
            "\x84\x52\xa0\xf2\x94\x32\xb0\xf1\xa4\x12\xc0\xa6\xd0"
            "\xf1\xb5\xd0\xb4\xe0\xf1\xc3\xe2" }  },
      /* --- pixel bitmap for wncyr450 char#29 (noname) --- */
      {  29,144846,                     /* character number, location */
         28, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 32,   29, 3,129, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xd6\xe0\xa3\x43\xe0\x73\x63\xe0\x53\x83\xe0\x34\x84"
            "\x80\xf1\x74\xa4\x70\x65\xa5\x60\xf1\x64\xc4\x60\xf2"
            "\x55\xc5\x5f\x2e\x0e\x04\x0f\x12\x35\xc5\x32\x55\xc5"
            "\x50\xf1\x64\xc4\x60\x65\xa5\x60\xf1\x74\xa4\x70\x84"
            "\x84\xe0\x33\x83\xe0\x53\x63\xe0\x73\x43\xe0\xa6\xd4" }  },
      /* --- pixel bitmap for wncyr450 char#30 \dz --- */
      {  30,146042,                     /* character number, location */
         28, 3,   -1, 3,      /* topleft row,col, and botleft row,col */
          { 20,   29, 3,95, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x66\x51\x6a\x22\x53\x66\x42\xa4\x33\xb3\x23\xc3\x2f"
            "\x23\xd2\x24\xe0\x34\xe0\x28\xdb\xad\x8d\xab\xe7\xe0"
            "\x24\x10\xf1\xe0\x24\x0f\x22\xe0\x13\x03\xe2\x13\xd3"
            "\x15\xa3\x27\x73\x32\x2c\x41\x67\x61" }  },
      /* --- pixel bitmap for wncyr450 char#31 ya --- */
      {  31,147456,                     /* character number, location */
         27, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 31,   28, 3,111, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xce\x05\xae\x07\x85\x95\xb4\xb4\xb5\xb4\x50\xf3\x55"
            "\xc4\x50\x64\xc4\xb5\xb4\xc5\xa4\xe4\x94\xe0\x3e\xe0"
            "\x23\x84\xe0\x13\x94\xe3\xa4\x50\xf2\x84\xa4\x50\xf2"
            "\x75\xa4\x52\x55\xa4\x52\x45\xa6\x51\x45\x6e\x12\x25"
            "\x7e\x26\xe0\x93" }  },
      /* --- pixel bitmap for wncyr450 char#32 \cyddot --- */
      {  32,60943,                      /* character number, location */
         43, 7,   36, 7,      /* topleft row,col, and botleft row,col */
          { 20,    7, 3,23, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x23\xa3\x36\x66\x1f\x27\x67\x16\x66\x33\xa3\x24" }  },
      /* --- pixel bitmap for wncyr450 char#33 (noname) --- */
      {  33,38456,                      /* character number, location */
         44, 7,    0, 7,      /* topleft row,col, and botleft row,col */
          {  7,   44, 3,41, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x23\x35\x1f\x67\xfa\x15\x10\xf9\x23\x20\x32\x20\xf5"
            "\x70\x23\x35\x1f\x27\x15\x33\x20" }  },
      /* --- pixel bitmap for wncyr450 char#34 (noname) --- */
      {  34,61876,                      /* character number, location */
         43, 3,   24, 3,      /* topleft row,col, and botleft row,col */
          { 20,   19, 3,73, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x23\x93\x45\x75\x27\x57\x1f\x18\x48\x15\x11\x55\x11"
            "\x23\x21\x63\x21\xf2\x71\xb1\xf2\x61\xb1\x10\xf1\x51"
            "\xb1\x20\x41\xb1\x61\xb1\x61\xb1\x61\xb1\x65" }  },
      /* --- pixel bitmap for wncyr450 char#35 (noname) --- */
      {  35,92044,                      /* character number, location */
         47, 5,    0, 5,      /* topleft row,col, and botleft row,col */
          { 45,   47, 3,211, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\x6e\x04\xe0\x70\xb8\xe0\xc0\xf3\xc6\xe0\xd0\xf1"
            "\x1e\x0e\x09\x70\x14\x76\xe0\x15\x73\x96\xe0\x33\x73"
            "\x96\xe0\x43\x62\xa6\xe0\x43\x6f\x12\xa6\xe0\x52\x60"
            "\xf6\xc6\xe0\xd0\xce\x09\xe0\x86\xe0\x15\xe0\x56\xe0"
            "\x35\xe0\x36\xe0\x45\xe0\x26\xe0\x55\xe0\x16\xe0\x56"
            "\xe6\xe0\x65\xe6\xe0\x66\xd6\xe0\x75\x10\xf6\xc6\xe0"
            "\x76\xf1\xc6\xe0\x66\x10\xf1\xc6\xe0\x56\x20\xc6\xe0"
            "\x46\xe0\x16\xe0\x27\xe0\x17\xe7\xce\x0e\x04\xde\x0e"
            "\x01\xa6" }  },
      /* --- pixel bitmap for wncyr450 char#36 (noname) --- */
      {  36,62686,                      /* character number, location */
         41, 2,   31, 2,      /* topleft row,col, and botleft row,col */
          { 27,   10, 3,37, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x15\xe0\x15\x1f\x37\xd7\x15\xe0\x15\x22\xe0\x72\x34"
            "\xe0\x14\x6e\x05\xbd\x71" }  },
      /* --- pixel bitmap for wncyr450 char#37 (noname) --- */
      {  37,39739,                      /* character number, location */
         47, 5,   -3, 5,      /* topleft row,col, and botleft row,col */
          { 46,   50, 3,371, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x75\xe0\xd2\xa3\x32\xe0\xb3\x92\x71\xe0\x94\x83\x82"
            "\xe0\x64\x83\x93\xe0\x35\x93\xa1\x12\xe1\x14\x84\xa2"
            "\x24\x64\x14\x93\xb2\x66\x44\xa3\xc1\xe0\x23\xa4\xc2"
            "\xe4\xa4\xc2\xd4\xb4\xc2\xd3\xc4\xc2\xc4\xc4\xc2\xb4"
            "\xd4\xc2\xb3\xe4\xc2\xa4\xe4\xc2\x94\xe0\x23\xc1\x94"
            "\xe0\x33\xb2\x93\xe0\x44\xa2\x84\xe0\x53\xa1\x84\xe0"
            "\x63\x92\x83\xe0\x83\x81\x84\xe0\x92\x71\x84\xe0\xb3"
            "\x32\x84\xe0\xe5\x93\xb5\xe0\xc4\x93\x41\xe0\xa4\x92"
            "\x71\xe0\x93\x93\x81\xe0\x74\x83\x92\xe0\x54\x93\xa2"
            "\xe0\x43\x94\xa2\xe0\x34\x93\xb2\xe0\x24\xa3\xc2\xe4"
            "\xa4\xc2\xe3\xb4\xc2\xd4\xb4\xc2\xc4\xc4\xc2\xc3\xd4"
            "\xc2\xb4\xd4\xc2\xa4\xe4\xc2\xa3\xe0\x23\xc2\x94\xe0"
            "\x23\xb2\x94\xe0\x34\xa2\x84\xe0\x53\xa2\x83\xe0\x63"
            "\x92\x84\xe0\x73\x81\x84\xe0\x92\x71\x93\xe0\xb3\x41"
            "\xb2\xe0\xd5\x60" }  },
      /* --- pixel bitmap for wncyr450 char#38 (noname) --- */
      {  38,63325,                      /* character number, location */
         43,14,   32,14,      /* topleft row,col, and botleft row,col */
          { 12,   11, 3,23, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x93\x84\x75\x65\x65\x65\x65\x64\x74\x74\x91\xa2" }  },
      /* --- pixel bitmap for wncyr450 char#39 (noname) --- */
      {  39,40645,                      /* character number, location */
         43, 7,   24, 7,      /* topleft row,col, and botleft row,col */
          {  8,   19, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1c\x3e\x7f\xff\xff\xbe\x9c\x80\x80\x80\x40\x40\x40"
            "\x20\x20\x10\x08\x04\x02" }  },
      /* --- pixel bitmap for wncyr450 char#40 (noname) --- */
      {  40,41289,                      /* character number, location */
         47, 7,  -16, 7,      /* topleft row,col, and botleft row,col */
          { 15,   63, 3,106, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe1\xd1\xd1\xd1\xd1\xd2\xc2\xc2\xc3\xc2\xc3\xc2\xc3"
            "\xc2\x90\xf1\x33\x90\xf3\x23\xa0\xf4\x13\xbf\xc4\xb0"
            "\xf4\x13\xb0\xf3\x23\xa0\xf1\x33\x90\x42\xd3\xd2\xd3"
            "\xd2\xd3\xd2\xe2\xe2\xe1\xe0\x11\xe0\x11\xe0\x11\xe0"
            "\x11" }  },
      /* --- pixel bitmap for wncyr450 char#41 (noname) --- */
      {  41,42018,                      /* character number, location */
         47, 5,  -16, 5,      /* topleft row,col, and botleft row,col */
          { 15,   63, 3,107, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x01\xe0\x11\xe0\x11\xe0\x11\xe0\x11\xe2\xe2\xe2\xd3"
            "\xd2\xd3\xd2\xd3\xd2\x40\xf1\x93\x30\xf3\xa3\x20\xf4"
            "\xb3\x10\xfc\xb4\xf4\xb3\x10\xf3\xa3\x20\xf1\x93\x30"
            "\x92\xc3\xc2\xc3\xc2\xc3\xc2\xc2\xc2\xd1\xd1\xd1\xd1"
            "\xd1\xe2" }  },
      /* --- pixel bitmap for wncyr450 char#42 (noname) --- */
      {  42,42771,                      /* character number, location */
         47, 5,   20, 5,      /* topleft row,col, and botleft row,col */
          { 24,   27, 3,115, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xb2\xe0\x83\xa0\xf3\xb2\xb0\x12\x82\x82\x14\x72\x74"
            "\x15\x52\x55\x35\x42\x45\x74\x22\x24\xc3\x12\x13\xe0"
            "\x26\xe0\x62\xe0\x66\xe0\x23\x12\x13\xc4\x22\x24\x75"
            "\x42\x45\x35\x52\x55\x14\x72\x74\x12\x82\x82\x10\xf3"
            "\xb2\xb0\xb3\xe0\x72\xb4" }  },
      /* --- pixel bitmap for wncyr450 char#43 (noname) --- */
      {  43,97105,                      /* character number, location */
         49, 5,    0, 5,      /* topleft row,col, and botleft row,col */
          { 35,   49, 3,163, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x42\xa2\xe0\x81\xa1\xe0\x92\x82\xe0\xa2\x62\xe0\xb3"
            "\x43\xe0\x50\xf1\x73\x23\xe0\x60\xf1\x86\xe0\x70\xf4"
            "\x94\xe0\x80\x1e\x06\xee\x08\xd0\xfa\x94\xe0\x80\x9e"
            "\x02\xe0\x5e\x05\xe0\x24\xb6\xe4\xd5\xd4\xe5\xc4\xe0"
            "\x15\x20\xf1\x94\xe0\x25\x10\xf5\x94\xe0\x35\xf1\x94"
            "\xe0\x25\x10\x94\xe0\x15\xb4\xe6\xb4\xd6\xb5\xb6\x9e"
            "\x0b\xae\x08\x90" }  },
      /* --- pixel bitmap for wncyr450 char#44 (noname) --- */
      {  44,43468,                      /* character number, location */
          7, 7,  -12, 7,      /* topleft row,col, and botleft row,col */
          {  8,   19, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1c\x3e\x7f\xff\xff\xbe\x9c\x80\x80\x80\x40\x40\x40"
            "\x20\x20\x10\x08\x04\x02" }  },
      /* --- pixel bitmap for wncyr450 char#45 (noname) --- */
      {  45,44055,                      /* character number, location */
         15, 2,   12, 2,      /* topleft row,col, and botleft row,col */
          { 17,    3, 3, 6, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf2\x0e\x03" }  },
      /* --- pixel bitmap for wncyr450 char#46 (noname) --- */
      {  46,44554,                      /* character number, location */
          7, 7,    0, 7,      /* topleft row,col, and botleft row,col */
          {  7,    7, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1c\xdf\xff\xff\xf7\x71\x00" }  },
      /* --- pixel bitmap for wncyr450 char#47 (noname) --- */
      {  47,45110,                      /* character number, location */
         47, 5,  -16, 5,      /* topleft row,col, and botleft row,col */
          { 24,   63, 3,257, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x82\xe0\x73\xe0\x64\xf1\xe0\x63\x10\xe0\x54\x10"
            "\xf1\xe0\x53\x20\xe0\x44\x20\xf1\xe0\x43\x30\xe0\x34"
            "\x30\xf1\xe0\x33\x40\xe0\x24\x40\xf1\xe0\x23\x50\xe0"
            "\x14\x50\xf1\xe0\x13\x60\xe4\xe0\x63\xe0\x64\x70\xf1"
            "\xd3\x80\xc4\x80\xf1\xc3\x90\xb4\x90\xf1\xb3\xa0\xa4"
            "\xa0\xf1\xa3\xb0\x94\xb0\xf1\x93\xc0\x84\xc0\xf1\x83"
            "\xd0\x74\xe0\x63\xe0\x64\xe0\xf1\x63\xe0\x10\x54\xe0"
            "\x10\xf1\x53\xe0\x20\x44\xe0\x20\xf1\x43\xe0\x30\x34"
            "\xe0\x30\xf1\x33\xe0\x40\x24\xe0\x40\xf1\x23\xe0\x50"
            "\x14\xe0\x50\xf1\x13\xe0\x64\xe0\x6f\x13\xe0\x72" }  },
      /* --- pixel bitmap for wncyr450 char#48 (noname) --- */
      {  48,50607,                      /* character number, location */
         41, 4,   -1, 4,      /* topleft row,col, and botleft row,col */
          { 26,   42, 3,113, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xa6\xe0\x34\x44\xd3\x83\xb3\xa3\x93\xc3\x74\xc4\x63"
            "\xe3\x30\xf1\x24\xe4\x20\xf3\x14\xe0\x24\x1f\xe5\xe0"
            "\x25\x05\xe0\x25\xf2\x14\xe0\x24\x10\x15\xe5\x10\xf1"
            "\x24\xe4\x20\x33\xe3\x64\xc4\x73\xc3\x93\xa3\xb3\x83"
            "\xd4\x44\xe0\x36\xa1" }  },
      /* --- pixel bitmap for wncyr450 char#49 (noname) --- */
      {  49,51533,                      /* character number, location */
         41, 7,    0, 7,      /* topleft row,col, and botleft row,col */
          { 21,   41, 3,46, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xb2\xe0\x43\xe0\x25\xd8\x8d\x85\x35\x80\xfe\x85\x80"
            "\xfe\x85\x80\xf1\x85\x80\x77\x7f\x1e\x07" }  },
      /* --- pixel bitmap for wncyr450 char#50 (noname) --- */
      {  50,52598,                      /* character number, location */
         41, 4,    0, 4,      /* topleft row,col, and botleft row,col */
          { 26,   41, 3,169, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x97\xe0\x2d\xc3\x67\x83\xb5\x63\xd5\x52\xe0\x15\x32"
            "\xe0\x26\x24\xe0\x15\x16\xed\xd6\x0f\x27\xe5\x15\xe6"
            "\xe0\x66\xf1\xe0\x65\x10\xf1\xe0\x55\x20\xe0\x45\xe0"
            "\x74\xe0\x74\xe0\x74\xe0\x74\xe0\x74\xe0\x83\xe0\x83"
            "\xe0\x82\xe0\x92\xe0\x92\xe0\x92\xd2\x82\xe2\x72\xe0"
            "\x12\x62\xe0\x12\x61\xe0\x32\x51\xe0\x33\x4e\x08\x3e"
            "\x09\x2e\x09\x2f\x1e\x0a\x20" }  },
      /* --- pixel bitmap for wncyr450 char#51 (noname) --- */
      {  51,53746,                      /* character number, location */
         41, 4,   -1, 4,      /* topleft row,col, and botleft row,col */
          { 26,   42, 3,167, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x98\xe0\x1e\xa5\x75\x83\xc4\x63\xd5\x54\xd5\x36\xc6"
            "\x27\xb6\x10\xf1\x17\xc5\x10\x25\xc6\x43\xd6\x10\xf1"
            "\xe0\x55\x20\xe0\x45\xe0\x74\xe0\x74\xe0\x73\xe0\x73"
            "\xe0\x39\xe0\xa4\xe0\xa4\xe0\x94\xe0\x94\xe0\x85\xe0"
            "\x76\xe0\x75\x10\xf1\xe0\x66\x24\xe6\x16\xd6\x0f\x18"
            "\xc6\x08\xc5\x18\xb6\x17\xc5\x35\xd5\x42\xe5\x63\xb5"
            "\x84\x76\xbd\xe0\x18\xaa" }  },
      /* --- pixel bitmap for wncyr450 char#52 (noname) --- */
      {  52,54790,                      /* character number, location */
         42, 3,    0, 3,      /* topleft row,col, and botleft row,col */
          { 28,   42, 3,166, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x62\x60\xf1\xe0\x53\x60\xe0\x44\xe0\x95\x60\xf1"
            "\xe0\x26\x60\xe0\x17\xe0\x62\x15\xe0\x61\x25\xe0\x52"
            "\x25\xe0\x42\x35\xe0\x41\x45\xe0\x32\x45\xe0\x22\x55"
            "\xe0\x12\x65\xe0\x11\x75\xe2\x75\xd2\x85\xd1\x95\xc2"
            "\x95\xb2\xa5\xb1\xb5\xa2\xb5\x92\xc5\x82\xd5\x81\xe5"
            "\x72\xe5\x62\xe0\x15\x6f\x1e\x0e\xf7\xe0\x35\x60\xe0"
            "\x27\x50\xf1\xbe\x03" }  },
      /* --- pixel bitmap for wncyr450 char#53 (noname) --- */
      {  53,55946,                      /* character number, location */
         41, 4,   -1, 4,      /* topleft row,col, and botleft row,col */
          { 26,   42, 3,151, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x32\xe0\x22\x66\x94\x7e\x04\x8e\x03\x9e\x02\xae\xc2"
            "\x36\xc0\xf7\x32\xe0\x70\x32\x57\xc2\x32\x63\xa2\x21"
            "\x94\x82\x11\xb4\x73\xd4\x62\xe5\xe0\x75\x20\xf2\xe0"
            "\x65\x10\xf1\xe0\x66\x31\xe0\x26\x15\xec\xe6\x0f\x17"
            "\xd6\x06\xe5\x15\xe0\x15\x10\xf1\x12\xe0\x25\x20\x22"
            "\xe5\x53\xd4\x73\xb4\xa4\x65\xcc\xe0\x28\xa5" }  },
      /* --- pixel bitmap for wncyr450 char#54 (noname) --- */
      {  54,56966,                      /* character number, location */
         41, 4,   -1, 4,      /* topleft row,col, and botleft row,col */
          { 26,   42, 3,165, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xd7\xe0\x3b\xd4\x73\xb3\xb2\x93\xa5\x73\xa6\x63\xb6"
            "\x54\xb6\x44\xc6\x44\xd4\x20\xf1\x24\xe0\x60\x15\xe0"
            "\x60\xf1\x14\xe0\x70\x14\x66\x95\x42\x53\x75\x31\x93"
            "\x55\x21\xb3\x45\x11\xc4\x35\x11\xd4\x26\xe4\x2f\x16"
            "\xe0\x14\x1f\x35\xe0\x25\xf3\x14\xe0\x25\xf1\x24\xe0"
            "\x14\x10\x24\xe5\x43\xe4\x63\xd3\x74\xb3\x94\x93\xb4"
            "\x64\xeb\xe0\x37\x93" }  },
      /* --- pixel bitmap for wncyr450 char#55 (noname) --- */
      {  55,58014,                      /* character number, location */
         42, 5,   -1, 5,      /* topleft row,col, and botleft row,col */
          { 27,   43, 3,141, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x22\xe0\xb4\xe0\x70\xf1\x2e\x0b\x2e\x0a\x2e\x0b\x2e"
            "\x0a\x33\xe0\x42\x30\xf1\x12\xe0\x42\x42\xe0\x42\x52"
            "\xe0\x32\x62\xe0\x22\xe0\xb2\xe0\xa2\xe0\xa2\x90\xf1"
            "\xe0\x12\xa0\xe2\xe0\xa3\xe0\xa2\xc0\xf1\xc3\xc0\xf1"
            "\xb3\xd0\xf1\xa4\xd0\x95\xd0\xf1\x94\xe0\xf3\x85\xe0"
            "\xf7\x76\xe0\x84\xe0\x14" }  },
      /* --- pixel bitmap for wncyr450 char#56 (noname) --- */
      {  56,59032,                      /* character number, location */
         41, 4,   -1, 4,      /* topleft row,col, and botleft row,col */
          { 26,   42, 3,183, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x98\xe0\x2d\xb4\x75\x93\xc3\x72\xe0\x13\x53\xe0\x23"
            "\x42\xe0\x34\x10\xf2\x13\xe0\x43\x10\x14\xe0\x33\x25"
            "\xe0\x23\x26\xe3\x47\xc2\x59\x93\x69\x72\x9a\x42\xba"
            "\x12\xeb\xe0\x3b\xe0\x2b\xd2\x2b\x93\x4b\x73\x7a\x53"
            "\xa8\x43\xc8\x23\xe0\x16\x23\xe0\x29\xe0\x48\xe0\x54"
            "\x0f\x23\xe0\x63\x03\xe0\x62\x23\xe0\x52\x23\xe0\x43"
            "\x33\xe0\x32\x44\xe0\x12\x64\xc3\x95\x74\xbd\xe0\x28"
            "\x90" }  },
      /* --- pixel bitmap for wncyr450 char#57 (noname) --- */
      {  57,60072,                      /* character number, location */
         41, 4,   -1, 4,      /* topleft row,col, and botleft row,col */
          { 26,   42, 3,165, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xa6\xe0\x3c\xd4\x64\xb3\xa3\x93\xc3\x73\xd4\x54\xe3"
            "\x45\xe4\x20\xf1\x14\xe0\x14\x2f\x35\xe0\x24\x1f\x35"
            "\xe0\x25\xf1\x14\xe0\x16\x24\xe6\x24\xd1\x15\x34\xc1"
            "\x15\x43\xb1\x25\x53\x91\x35\x73\x52\x45\x96\x64\x10"
            "\xf1\xe0\x74\x10\xe0\x65\x10\xf1\xe0\x64\x20\x24\xe3"
            "\x46\xc4\x46\xc3\x56\xb4\x56\xa4\x65\xb3\x82\xb4\xa3"
            "\x75\xcc\xe0\x28\xc0" }  },
      /* --- pixel bitmap for wncyr450 char#58 (noname) --- */
      {  58,45822,                      /* character number, location */
         27, 7,    0, 7,      /* topleft row,col, and botleft row,col */
          {  7,   27, 3,31, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x23\x35\x1f\x27\x15\x33\x20\xfc\x70\x23\x35\x1f\x27"
            "\x15\x33\x23" }  },
      /* --- pixel bitmap for wncyr450 char#59 (noname) --- */
      {  59,46545,                      /* character number, location */
         27, 7,  -12, 7,      /* topleft row,col, and botleft row,col */
          {  7,   39, 3,59, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x23\x35\x1f\x27\x15\x33\x20\xfc\x70\x23\x35\x16\x1f"
            "\x17\x16\x23\x11\xf3\x61\xf2\x51\x10\x41\x20\xf1\x31"
            "\x30\x21\x51\x53" }  },
      /* --- pixel bitmap for wncyr450 char#60 < --- */
      {  60,63995,                      /* character number, location */
         29, 3,   -1, 3,      /* topleft row,col, and botleft row,col */
          { 30,   30, 3,123, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x31\xe0\xe3\xe0\xc4\xe0\xb4\xa1\xe4\x94\xb5\x95"
            "\xa5\x95\xa5\x86\xa5\x85\xb5\x85\xa6\x76\xa6\x76\xa6"
            "\x76\xa6\x67\xa6\x66\xb6\x75\xd6\x66\xd6\x67\xc6\x76"
            "\xc6\x76\xc6\x76\xd5\x85\xd5\x85\xd5\x86\xc5\x95\xc5"
            "\x95\xd4\x94\xe4\xa1\xe0\x24\xe0\xd3\xb4" }  },
      /* --- pixel bitmap for wncyr450 char#61 (noname) --- */
      {  61,97966,                      /* character number, location */
         28, 3,    0, 3,      /* topleft row,col, and botleft row,col */
          { 13,   28, 3,30, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x54\x4f\x19\x40\x45\x40\xfe\x54\x40\xf5\x54\x40\x45"
            "\x4f\x1d" }  },
      /* --- pixel bitmap for wncyr450 char#62 > --- */
      {  62,64664,                      /* character number, location */
         29, 5,   -1, 5,      /* topleft row,col, and botleft row,col */
          { 30,   30, 3,123, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xc1\xe0\xe3\xe0\xd4\xe0\x21\xa4\xe4\x94\xd5\x95\xc5"
            "\x95\xc6\x85\xd5\x85\xd5\x85\xd6\x76\xc6\x76\xc6\x76"
            "\xc7\x66\xd6\x66\xd5\x76\xb6\x66\xa7\x66\xa6\x76\xa6"
            "\x76\xa6\x76\xa5\x85\xb5\x85\xa6\x85\xa5\x95\xa5\x95"
            "\xb4\x94\xe1\xa4\xe0\xb4\xe0\xc3\xe0\x24" }  },
      /* --- pixel bitmap for wncyr450 char#63 (noname) --- */
      {  63,47534,                      /* character number, location */
         44, 5,    0, 5,      /* topleft row,col, and botleft row,col */
          { 23,   44, 3,111, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x79\xb3\x75\x72\xb4\x52\xd4\x32\xe0\x14\x24\xd4\x1f"
            "\x36\xc5\x14\xd4\xe0\x45\xe0\x44\xe0\x44\xe0\x44\xe0"
            "\x43\xe0\x53\xe0\x62\xe0\x63\xe0\x53\x90\xf1\xb2\xa0"
            "\xf8\xa2\xb0\xf5\xe0\x90\x93\xe0\x55\xa0\xf2\x77\x90"
            "\x85\xe0\x53\xb0" }  },
      /* --- pixel bitmap for wncyr450 char#64 (noname) --- */
      {  64,65424,                      /* character number, location */
         43, 8,   32, 8,      /* topleft row,col, and botleft row,col */
          { 18,   11, 3,37, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf2\x01\xe0\x21\x02\xe2\x11\xe1\x22\xc2\x31\xc1\x43"
            "\x83\x53\x63\x7a\xa6\x65" }  },
      /* --- pixel bitmap for wncyr450 char#65 A --- */
      {  65,27597,                      /* character number, location */
         45, 3,    0, 3,      /* topleft row,col, and botleft row,col */
          { 45,   45, 3,242, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf2\xe0\x73\xe0\x70\xf1\xe0\x65\xe0\x60\xf2\xe0\x57"
            "\xe0\x50\xe0\x49\xe0\x40\xf1\xe0\x42\x16\xe0\x40\xf1"
            "\xe0\x32\x36\xe0\x30\xe0\x23\x37\xe0\x20\xf1\xe0\x22"
            "\x56\xe0\x20\xe0\x13\x57\xe0\x10\xf1\xe0\x12\x76\xe0"
            "\x10\xf2\xe2\x96\xe0\xf1\xd2\xb6\xd0\xc3\xb7\xc0\xf1"
            "\xc2\xd6\xc0\xb2\xe7\xe0\x82\xe0\x16\xe0\x8e\x09\xe0"
            "\x7e\x0b\xe0\x62\xe0\x36\xe0\x53\xe0\x37\x90\xf1\x92"
            "\xe0\x56\x90\x83\xe0\x57\x80\xf1\x82\xe0\x76\x80\xf1"
            "\x72\xe0\x96\x70\x63\xe0\x96\xc5\xe0\x96\xa7\xe0\x78"
            "\x5f\x1e\xde\x04" }  },
      /* --- pixel bitmap for wncyr450 char#66 B --- */
      {  66,29125,                      /* character number, location */
         43, 4,    0, 4,      /* topleft row,col, and botleft row,col */
          { 39,   43, 3,179, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\x0e\x0e\x06\x50\x57\xe0\x17\xb6\xe0\x44\xb6\xe0"
            "\x54\x40\xf1\x66\xe0\x63\x40\xf3\x66\xe0\x72\x40\xf2"
            "\x66\xe0\x82\x30\xf5\x66\xe0\xd0\x6e\x09\xe0\x26\xe0"
            "\x15\xd6\xe0\x35\xb6\xe0\x45\xa6\xe0\x55\x96\xe0\x65"
            "\x86\xe0\x66\x76\xe0\x75\x10\xf5\x66\xe0\x76\x66\xe0"
            "\x75\x10\xf1\x66\xe0\x66\x10\x66\xe0\x56\x86\xe0\x46"
            "\x96\xe0\x36\x97\xe8\x5e\x0e\x04\x7e\x0e\x01\xa1" }  },
      /* --- pixel bitmap for wncyr450 char#67 Ts --- */
      {  67, 1153,                      /* character number, location */
         43, 4,   -4, 4,      /* topleft row,col, and botleft row,col */
          { 46,   47, 2,40, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x01\x00\x12\x07\x12\x03\x00\x05\x08\x11\x08\x08"
            "\x00\xff\x24\x06\x06\x13\x06\x09\x00\x05\x08\x11\x08"
            "\x08\xff\x01\x2b\x03\x00\x25\x06\x2a\x05\x2b\x03\x2e"
            "\x02" }  },
      /* --- pixel bitmap for wncyr450 char#68 D --- */
      {  68, 2307,                      /* character number, location */
         43, 0,   -4, 0,      /* topleft row,col, and botleft row,col */
          { 53,   47, 3,192, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\xe0\x1e\x0e\x07\x30\xe0\x75\xb8\x80\xf4\xe0\x83"
            "\xd6\x90\xf8\xe0\x73\xe6\x90\xf4\xe0\x63\xe0\x16\x90"
            "\xf3\xe0\x53\xe0\x26\x90\xf2\xe0\x43\xe0\x36\x90\xf2"
            "\xe0\x33\xe0\x46\x90\xf1\xe0\x23\xe0\x56\x90\xf1\xe0"
            "\x13\xe0\x66\x90\xf1\xe3\xe0\x76\x90\xd3\xe0\x86\xe0"
            "\x74\xe0\x86\xe0\x65\xe0\x69\x80\xf1\x4e\x0e\x0e\x04"
            "\x30\x45\xe0\xe0\x76\x73\xe0\xe0\xb5\x53\xe0\xe0\xe3"
            "\x42\xe0\xe0\xe0\x52" }  },
      /* --- pixel bitmap for wncyr450 char#69 E --- */
      {  69,30686,                      /* character number, location */
         43, 4,    0, 4,      /* topleft row,col, and botleft row,col */
          { 39,   43, 3,199, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\x0e\x0e\x07\x40\x57\xe0\x27\xa6\xe0\x45\xa6\xe0"
            "\x64\x30\xf1\x66\xe0\x73\x30\xf3\x66\xe0\x82\x30\xf1"
            "\x66\xe0\x92\x20\x66\xc2\x92\x20\xf2\x66\xc2\xd0\xf1"
            "\x66\xb3\xd0\x66\x95\xd0\xf1\x6e\x06\xd0\x66\x95\xd0"
            "\xf1\x66\xb3\xd0\xf1\x66\xc2\xd0\xf1\x66\xc2\xb2\x66"
            "\xe0\xb2\xf2\x66\xe0\xa2\x10\xf1\x66\xe0\x93\x10\x66"
            "\xe0\x92\x86\xe0\x83\x86\xe0\x74\x86\xe0\x65\x86\xe0"
            "\x56\x77\xe0\x28\x3f\x1e\x0e\x08\x32" }  },
      /* --- pixel bitmap for wncyr450 char#70 F --- */
      {  70,31927,                      /* character number, location */
         43, 5,    0, 5,      /* topleft row,col, and botleft row,col */
          { 39,   43, 3,165, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\x9e\x07\x90\xf5\xe0\x27\xe0\x20\xeb\xe0\xa5\x17"
            "\x15\xe0\x44\x47\x44\xe5\x57\x55\xb4\x77\x74\x94\x87"
            "\x84\x75\x87\x85\x55\x97\x95\x36\x97\x96\x25\xa7\xa5"
            "\x1f\x66\xa7\xa6\x15\xa7\xa5\x26\x97\x96\x35\x97\x95"
            "\x55\x87\x85\x74\x87\x84\x94\x77\x74\xb5\x57\x55\xe4"
            "\x47\x44\xe0\x45\x17\x15\xe0\xab\xe0\xf5\xe0\x27\xe0"
            "\x20\xf1\x9e\x07\x93" }  },
      /* --- pixel bitmap for wncyr450 char#71 G --- */
      {  71, 3655,                      /* character number, location */
         43, 4,    0, 4,      /* topleft row,col, and botleft row,col */
          { 36,   43, 3,87, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x0e\x0e\x06\x20\x57\xe0\x17\x86\xe0\x44\x86\xe0"
            "\x54\x10\xf1\x66\xe0\x63\x10\xf3\x66\xe0\x72\x10\xf2"
            "\x66\xe0\x82\xfe\x66\xe0\xa0\xfa\x66\xe0\xa0\x58\xe0"
            "\x9f\x1e\x06\xe0\x20" }  },
      /* --- pixel bitmap for wncyr450 char#72 Kh --- */
      {  72, 4873,                      /* character number, location */
         43, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 47,   43, 3,300, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\x1e\x04\xae\x01\x30\x79\xe0\x18\xe0\x27\xe0\x35"
            "\xe0\x57\xe0\x33\xe0\x67\xe0\x23\xe0\x87\xe0\x12\xe0"
            "\xa7\xd2\xe0\xb7\xc3\xe0\xc7\xa3\xe0\xe7\x92\xe0\xe0"
            "\x26\x82\xe0\xe0\x37\x63\xe0\xe0\x47\x52\xe0\xe0\x67"
            "\x32\xe0\xe0\x77\x23\xe0\xe0\x8a\xe0\x60\xf1\xe0\x48"
            "\xe0\x70\xe0\x57\xe0\xe0\xd7\xe0\xe0\xd6\xe0\xe0\xc8"
            "\xe0\xe0\xaa\xe0\xe0\x92\x26\xe0\xe0\x83\x27\xe0\xe0"
            "\x63\x47\xe0\xe0\x52\x67\xe0\xe0\x32\x77\xe0\xe0\x23"
            "\x87\xe0\xe0\x12\xa7\xe0\xd2\xb7\xe0\xc3\xc7\xe0\xa3"
            "\xe7\xe0\x92\xe0\x26\xe0\x82\xe0\x37\xe0\x63\xe0\x47"
            "\xe0\x52\xe0\x67\xe0\x33\xe0\x67\xe0\x15\xe0\x77\xc8"
            "\xe0\x59\x6f\x1e\x02\xde\x04" }  },
      /* --- pixel bitmap for wncyr450 char#73 I --- */
      {  73, 6265,                      /* character number, location */
         43, 4,    0, 4,      /* topleft row,col, and botleft row,col */
          { 46,   43, 3,278, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\x0e\x04\xae\x04\x58\xe0\x68\x50\xf1\x66\xe0\x77"
            "\x60\x66\xe0\x68\x60\xf1\x66\xe0\x59\x60\x66\xe0\x43"
            "\x16\xc6\xe0\x34\x16\xc6\xe0\x33\x26\xc6\xe0\x23\x36"
            "\xc6\xe0\x14\x36\xc6\xe0\x13\x46\xc6\xe3\x56\xc6\xd4"
            "\x56\xc6\xd3\x66\xc6\xc3\x76\xc6\xb4\x76\xc6\xb3\x86"
            "\xc6\xa3\x96\xc6\x94\x96\xc6\x93\xa6\xc6\x83\xb6\xc6"
            "\x74\xb6\xc6\x73\xc6\xc6\x63\xd6\xc6\x54\xd6\xc6\x53"
            "\xe6\xc6\x43\xe0\x16\xc6\x34\xe0\x16\xc6\x33\xe0\x26"
            "\xc6\x23\xe0\x36\xc6\x14\xe0\x36\xc6\x13\xe0\x46\x60"
            "\xf1\x69\xe0\x56\x60\x68\xe0\x66\x60\xf1\x67\xe0\x76"
            "\x60\x58\xe0\x68\x5f\x1e\x04\xae\x04" }  },
      /* --- pixel bitmap for wncyr450 char#74 J --- */
      {  74,32956,                      /* character number, location */
         43, 3,   -1, 3,      /* topleft row,col, and botleft row,col */
          { 28,   44, 3,71, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x9e\x05\xe0\x28\x40\xfe\xe0\x36\x50\xfd\xe0\x36"
            "\x50\x24\xb6\x66\xa6\x5f\x28\x96\x58\x95\x76\x96\x75"
            "\xa5\x92\xb5\xb2\x95\xd3\x64\xe0\x47\xe6" }  },
      /* --- pixel bitmap for wncyr450 char#75 K --- */
      {  75,26329,                      /* character number, location */
         44, 3,   -1, 3,      /* topleft row,col, and botleft row,col */
          { 42,   45, 3,269, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\xe0\x73\x4e\x04\xe0\x26\x2e\x04\xe0\x18\x68\xe0"
            "\x52\x16\x10\xf1\x66\xe0\x61\x26\x10\x66\xe0\x51\x44"
            "\x86\xe0\x51\xe0\x26\xe0\x42\xa0\xf1\x66\xe0\x41\xb0"
            "\x66\xe0\x31\xe0\x46\xe0\x22\xe0\x46\xe0\x21\xe0\x56"
            "\xe0\x11\xe0\x66\xd2\xe0\x76\xc2\xe0\x86\x94\xe0\x96"
            "\x56\xe0\xbe\x01\xe0\xdd\xe0\xe0\x17\x46\xe0\xb6\x95"
            "\xe0\x86\xb5\xe0\x66\xd4\xe0\x56\xe4\xe0\x46\xe0\x14"
            "\xb0\xf1\x66\xe0\x24\xa0\xf4\x66\xe0\x34\x90\xf2\x66"
            "\xe0\x34\x72\xf1\x66\xe0\x43\x72\x66\xe0\x44\x53\x66"
            "\xe0\x53\x52\x68\xe0\x44\x33\x1e\x04\xe9\x1e\x04\xe0"
            "\x17\xe0\xe0\x85\x3f" }  },
      /* --- pixel bitmap for wncyr450 char#76 L --- */
      {  76, 7361,                      /* character number, location */
         43, 5,    0, 5,      /* topleft row,col, and botleft row,col */
          { 44,   43, 3,120, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\x9e\x0e\x07\xe5\xc8\x50\xfe\xe0\x13\xe6\x60\xf2"
            "\xe0\x13\xe6\x60\xf7\xe3\xe0\x16\x60\xf3\xd3\xe0\x26"
            "\x60\x14\x73\xe0\x36\x6f\x16\x63\xe0\x36\x6f\x16\x53"
            "\xe0\x46\x65\x53\xe0\x56\x73\x54\xe0\x56\x7b\xe0\x58"
            "\x79\xe0\x1e\x04\x45\xe0\x3e\x04" }  },
      /* --- pixel bitmap for wncyr450 char#77 M --- */
      {  77, 8852,                      /* character number, location */
         43, 4,    0, 4,      /* topleft row,col, and botleft row,col */
          { 54,   43, 3,240, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x0c\xe0\xe0\x2e\x0b\xe0\xed\x58\xe0\xe8\xb7\xe0\xe7"
            "\x60\xf1\x62\x15\xe0\xc2\x15\x60\xf2\x62\x25\xe0\xa2"
            "\x25\x60\xf1\x62\x35\xe0\x82\x35\x60\xf2\x62\x45\xe0"
            "\x62\x45\x60\xf1\x62\x55\xe0\x42\x55\x60\xf1\x62\x65"
            "\xe0\x22\x65\x60\xf2\x62\x75\xe2\x75\x60\xf1\x62\x85"
            "\xc2\x85\x60\xf2\x62\x95\xa2\x95\x60\xf1\x62\xa5\x82"
            "\xa5\x60\xf2\x62\xb5\x62\xb5\x60\xf1\x62\xc5\x42\xc5"
            "\x60\xf2\x62\xd5\x22\xd5\x60\xf1\x62\xe7\xe5\x60\x62"
            "\xe0\x15\xe0\x15\xb4\xe5\xe0\x15\x98\xc5\xe7\x5f\x1e"
            "\xa3\xae\x03" }  },
      /* --- pixel bitmap for wncyr450 char#78 N --- */
      {  78,10367,                      /* character number, location */
         43, 4,    0, 4,      /* topleft row,col, and botleft row,col */
          { 43,   43, 3,84, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x0e\x04\x7e\x04\x58\xe0\x38\x50\xfe\x66\xe0\x56"
            "\x60\xf1\x66\xe0\x56\x60\xf1\x6e\x0e\x03\x60\xfe\x66"
            "\xe0\x56\x60\xf2\x66\xe0\x56\x60\x58\xe0\x38\x5f\x1e"
            "\x04\x7e\x04" }  },
      /* --- pixel bitmap for wncyr450 char#79 O --- */
      {  79,33901,                      /* character number, location */
         44, 5,   -1, 5,      /* topleft row,col, and botleft row,col */
          { 43,   45, 3,237, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x39\xe0\xe0\x34\x74\xe0\xc3\xd3\xe0\x84\xe0\x14"
            "\xe0\x54\xe0\x34\xe0\x24\xe0\x74\xd5\xe0\x75\xc4\xe0"
            "\x94\xb4\xe0\xb4\x95\xe0\xb5\x40\xf1\x35\xe0\xd5\x30"
            "\xf1\x25\xe0\xe0\x15\x20\xf1\x16\xe0\xe0\x16\x10\xf1"
            "\x15\xe0\xe0\x35\x1f\x86\xe0\xe0\x36\x15\xe0\xe0\x35"
            "\x10\xf2\x16\xe0\xe0\x16\x10\x25\xe0\xe0\x15\x46\xe0"
            "\xd6\x20\xf1\x35\xe0\xd5\x30\x45\xe0\xb5\x40\xf1\x55"
            "\xe0\x95\x50\x65\xe0\x75\xd5\xe0\x55\xe0\x24\xe0\x34"
            "\xe0\x54\xe0\x14\xe0\x84\xb4\xe0\xc4\x74\xe0\xe0\x39"
            "\xe0\x3e" }  },
      /* --- pixel bitmap for wncyr450 char#80 P --- */
      {  80,11643,                      /* character number, location */
         43, 4,    0, 4,      /* topleft row,col, and botleft row,col */
          { 43,   43, 2,28, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x01\x00\x2b\x05\x08\x11\x08\x05\x00\xff\x24\x06"
            "\x06\x13\x06\x06\x00\x05\x08\x11\x08\x05\xff\x01\x12"
            "\x07\x12" }  },
      /* --- pixel bitmap for wncyr450 char#81 Ch --- */
      {  81,12866,                      /* character number, location */
         43, 4,    0, 4,      /* topleft row,col, and botleft row,col */
          { 46,   43, 3,120, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\x0e\x04\xae\x04\x58\xe0\x68\x50\xfe\x66\xe0\x86"
            "\x60\x76\xe0\x76\xd6\xe0\x67\xd7\xe0\x48\xe7\xe0\x22"
            "\x16\xe0\x17\xd3\x26\xe0\x29\x75\x36\xe0\x3e\x05\x46"
            "\xe0\x4e\x02\x66\xe0\x7b\x86\x60\xfc\xe0\xe0\x66\x60"
            "\xe0\xe0\x58\x50\xf1\xe0\xee\x04" }  },
      /* --- pixel bitmap for wncyr450 char#82 R --- */
      {  82,35218,                      /* character number, location */
         43, 4,    0, 4,      /* topleft row,col, and botleft row,col */
          { 37,   43, 3,129, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x0e\x0d\xae\x0e\x02\xc7\xd6\xc6\xe0\x16\xa6\xe0\x35"
            "\x96\xe0\x45\x86\xe0\x46\x10\xf1\x66\xe0\x55\x10\xf4"
            "\x66\xe0\x56\xf1\x66\xe0\x55\x10\xf1\x66\xe0\x45\x20"
            "\x66\xe0\x35\x96\xe0\x15\xb6\xd6\xce\x08\x90\xfe\x66"
            "\xe0\xb0\xf2\x66\xe0\xb0\x58\xe0\xaf\x1e\x04\xe0\x55" }  },
      /* --- pixel bitmap for wncyr450 char#83 S --- */
      {  83,36303,                      /* character number, location */
         44, 5,   -1, 5,      /* topleft row,col, and botleft row,col */
          { 39,   45, 3,221, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x48\xc1\xee\x01\x82\xc7\x84\x53\xa6\xd3\x43\x95"
            "\xe0\x32\x24\x85\xe0\x57\x75\xe0\x76\x65\xe0\x95\x55"
            "\xe0\xa5\xf1\x45\xe0\xc4\x35\xe0\xe3\x26\xe0\xe3\x25"
            "\xe0\xe0\x13\xf2\x16\xe0\xe0\x22\x15\xe0\xe0\x5f\x86"
            "\xe0\xe0\x50\x15\xe0\xe0\x66\xe0\xe0\x40\xf1\x16\xe0"
            "\xe0\x22\x25\xe0\xe0\x22\x26\xe0\xe0\x12\x35\xe0\xe2"
            "\x10\xf1\x45\xe0\xd2\x10\x55\xe0\xb2\x85\xe0\x93\x95"
            "\xe0\x82\xb5\xe0\x62\xd5\xe0\x33\xe0\x16\xe3\xe0\x47"
            "\x84\xe0\x8e\x01\xe0\xe8\xd4" }  },
      /* --- pixel bitmap for wncyr450 char#84 T --- */
      {  84,14119,                      /* character number, location */
         43, 3,    0, 3,      /* topleft row,col, and botleft row,col */
          { 43,   43, 3,109, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\x1e\x0e\x0d\x10\x16\xc6\xb6\x24\xe6\xd4\x23\xe0"
            "\x16\xe3\x23\xe0\x16\xe0\x12\x22\xe0\x26\xe0\x12\x1f"
            "\x13\xe0\x26\xe0\x13\x0f\x42\xe0\x36\xe0\x22\xfe\xe0"
            "\x56\xe0\x40\xfa\xe0\x56\xe0\x40\xe0\x48\xe0\x30\xf1"
            "\xae\x0a\x98" }  },
      /* --- pixel bitmap for wncyr450 char#85 U --- */
      {  85,37683,                      /* character number, location */
         43, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 47,   44, 3,309, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\x0e\x02\xe0\x4d\x67\xe0\x97\xb6\xe0\xa4\xd7\xe0"
            "\x93\xe0\x16\xe0\x83\xe0\x27\xe0\x73\xe0\x36\xe0\x63"
            "\xe0\x56\xe0\x52\xe0\x66\xe0\x43\xe0\x76\xe0\x23\xe0"
            "\x87\xe0\x13\xe0\x96\xe3\xe0\xa7\xd3\xe0\xb6\xc3\xe0"
            "\xd6\xa3\xe0\xe7\x93\xe0\xe0\x16\x83\xe0\xe0\x27\x73"
            "\xe0\xe0\x36\x63\xe0\xe0\x56\x52\xe0\xe0\x66\x43\xe0"
            "\xe0\x76\x23\xe0\xe0\x87\x13\xe0\x40\xf1\xe0\x59\xe0"
            "\x50\xe0\x67\xe0\x60\xf1\xe0\x75\xe0\x70\xf1\xe0\x83"
            "\xe0\x80\x54\xc3\xe0\xd6\xb3\xe0\xd6\xa3\xe0\xe6\xa2"
            "\xe0\xe0\x15\xa3\xe0\xe0\x14\xa3\xe0\xe0\x32\xb3\xe0"
            "\xe0\x32\xa3\xe0\xe0\x42\x93\xe0\xe0\x62\x83\xe0\xe0"
            "\x72\x63\xe0\xe0\x92\x43\xe0\xe0\xc5\xe0\xe0\x40" }  },
      /* --- pixel bitmap for wncyr450 char#86 V --- */
      {  86,15591,                      /* character number, location */
         43, 4,    0, 4,      /* topleft row,col, and botleft row,col */
          { 39,   43, 3,201, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x0e\x0e\xbe\x0e\x03\xd7\xe7\xc6\xe0\x26\xb6\xe0\x45"
            "\xa6\xe0\x55\x96\xe0\x56\x86\xe0\x65\x20\xf5\x66\xe0"
            "\x66\x10\x66\xe0\x56\x86\xe0\x55\x96\xe0\x46\x96\xe0"
            "\x36\xa6\xe0\x25\xc6\xd6\xee\x09\xe0\x26\xe0\x15\xd6"
            "\xe0\x35\xb6\xe0\x45\xa6\xe0\x55\x96\xe0\x65\x86\xe0"
            "\x66\x76\xe0\x75\x10\xf5\x66\xe0\x76\x66\xe0\x75\x10"
            "\xf1\x66\xe0\x66\x10\x66\xe0\x56\x86\xe0\x46\x96\xe0"
            "\x36\x97\xe8\x5e\x0e\x04\x7e\x0e\x01\xa7" }  },
      /* --- pixel bitmap for wncyr450 char#87 Shch --- */
      {  87,17258,                      /* character number, location */
         43, 4,   -4, 4,      /* topleft row,col, and botleft row,col */
          { 67,   47, 2,48, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x01\x00\x12\x05\x12\x05\x12\x03\x00\x05\x08\x0f"
            "\x08\x0f\x08\x08\x00\xff\x24\x06\x06\x11\x06\x11\x06"
            "\x09\x00\x05\x08\x0f\x08\x0f\x08\x08\xff\x01\x40\x03"
            "\x00\x3a\x06\x3f\x05\x40\x03\x42\x03" }  },
      /* --- pixel bitmap for wncyr450 char#88 Sh --- */
      {  88,18989,                      /* character number, location */
         43, 4,    0, 4,      /* topleft row,col, and botleft row,col */
          { 64,   43, 2,36, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x01\x00\x12\x05\x12\x05\x12\x05\x08\x0f\x08\x0f"
            "\x08\x05\x00\xff\x24\x06\x06\x11\x06\x11\x06\x06\x00"
            "\x05\x08\x0f\x08\x0f\x08\x05\xff\x01\x40" }  },
      /* --- pixel bitmap for wncyr450 char#89 Y --- */
      {  89,20823,                      /* character number, location */
         43, 4,    0, 4,      /* topleft row,col, and botleft row,col */
          { 60,   43, 3,196, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\x0e\x04\xe0\x9e\x05\x58\xe0\xe0\x67\x60\xfe\x66"
            "\xe0\xe0\x76\x70\xf1\x66\xe0\xe0\x76\x70\x6e\x09\xe0"
            "\x46\xd6\xe0\x15\xe0\x16\xd6\xe0\x35\xd6\xd6\xe0\x45"
            "\xc6\xd6\xe0\x55\xb6\xd6\xe0\x65\xa6\xd6\xe0\x66\x96"
            "\xd6\xe0\x75\x96\x70\xf5\x66\xe0\x76\x86\x70\x66\xe0"
            "\x75\x96\x70\xf1\x66\xe0\x66\x96\x70\x66\xe0\x56\xa6"
            "\xd6\xe0\x46\xb6\xd6\xe0\x36\xc6\xc7\xe8\xd7\x6e\x0e"
            "\x04\x9e\x0e\x0e\x06\xce\x05" }  },
      /* --- pixel bitmap for wncyr450 char#90 Z --- */
      {  90,22077,                      /* character number, location */
         44, 4,   -1, 4,      /* topleft row,col, and botleft row,col */
          { 34,   45, 3,213, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x22\x8a\xe3\x4e\x02\xb4\x15\x96\x97\xe6\x75\xe0\x45"
            "\x64\xe0\x65\x53\xe0\x75\x53\xe0\x76\x20\xf1\x22\xe0"
            "\x95\x20\xf1\xe0\xc6\x20\xe0\xc5\xe0\xe6\xe0\xe5\xe0"
            "\xe5\xe0\xe5\xe0\xd5\xe0\xd5\xe0\xb6\xe0\x7e\xe0\xe0"
            "\x45\xe0\xe0\x44\xe0\xe0\x35\xe0\xe0\x25\xe0\xe0\x25"
            "\xe0\xe0\x25\xe0\xe0\x16\xe0\xe0\x15\x10\xf5\xe0\xe6"
            "\x02\xe0\xc5\x12\xe0\xb6\x12\xe0\xb5\x23\xe0\x96\x23"
            "\xe0\x86\x34\xe0\x66\x46\xe0\x35\x69\xb7\x73\x3e\x05"
            "\x92\x8b\xd0" }  },
      /* --- pixel bitmap for wncyr450 char#91 (noname) --- */
      {  91,48319,                      /* character number, location */
         47, 8,  -16, 8,      /* topleft row,col, and botleft row,col */
          { 10,   63, 3,24, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf2\x0a\x0f\xe3\x7f\xe3\x7f\xe3\x7f\xb3\x7f\x2a" }  },
      /* --- pixel bitmap for wncyr450 char#92 (noname) --- */
      {  92,66369,                      /* character number, location */
         43,11,   24,11,      /* topleft row,col, and botleft row,col */
          { 20,   19, 3,73, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x61\xb1\x61\xb1\x61\xb1\x61\xb1\x40\xf1\x21\xb1\x50"
            "\xf2\x11\xb1\x6f\x21\xb1\x71\x23\x61\x23\x21\x15\x51"
            "\x15\x1f\x18\x48\x17\x57\x25\x75\x43\x93\x26" }  },
      /* --- pixel bitmap for wncyr450 char#93 (noname) --- */
      {  93,49133,                      /* character number, location */
         47, 2,  -16, 2,      /* topleft row,col, and botleft row,col */
          { 10,   63, 3,24, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf2\x0a\xfe\x73\xfe\x73\xfe\x73\xfb\x73\x0f\x2a" }  },
      /* --- pixel bitmap for wncyr450 char#94 \Cprime --- */
      {  94,23539,                      /* character number, location */
         43, 4,    0, 4,      /* topleft row,col, and botleft row,col */
          { 39,   43, 3,143, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\x0e\x04\xe0\x70\x58\xe0\xc0\xfe\x66\xe0\xd0\xf1"
            "\x66\xe0\xd0\x6e\x09\xe0\x26\xe0\x15\xd6\xe0\x35\xb6"
            "\xe0\x45\xa6\xe0\x55\x96\xe0\x65\x86\xe0\x66\x76\xe0"
            "\x75\x10\xf5\x66\xe0\x76\x66\xe0\x75\x10\xf1\x66\xe0"
            "\x66\x10\x66\xe0\x56\x86\xe0\x46\x96\xe0\x36\x97\xe8"
            "\x5e\x0e\x04\x7e\x0e\x01\xa0" }  },
      /* --- pixel bitmap for wncyr450 char#95 \Cdprime --- */
      {  95,25147,                      /* character number, location */
         43, 4,    0, 4,      /* topleft row,col, and botleft row,col */
          { 54,   43, 3,229, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\x1e\x0e\xe0\xb0\x18\xb6\xe0\xe0\x15\xe6\xe0\xe0"
            "\x14\xe0\x16\xe0\xe0\x13\xe0\x26\xe0\xe4\xe0\x26\xe0"
            "\xef\x13\xe0\x36\xe0\xef\x42\xe0\x46\xe0\xe0\xf5\xe0"
            "\x66\xe0\xe0\xe0\x6e\x0a\xe0\xe0\x26\xe0\x16\xe0\xd6"
            "\xe0\x36\xe0\xb6\xe0\x55\xe0\xa6\xe0\x65\xe0\x96\xe0"
            "\x66\x20\xf1\xe0\x66\xe0\x76\x10\xf5\xe0\x66\xe0\x86"
            "\xe0\x66\xe0\x85\xe0\x76\xe0\x76\xe0\x76\xe0\x75\xe0"
            "\x86\xe0\x66\xe0\x86\xe0\x56\xe0\x96\xe0\x37\xe0\x97"
            "\xe0\x17\xe0\x6e\x0e\x05\xe0\x7e\x0e\x02\xa7" }  },
      /* --- pixel bitmap for wncyr450 char#96 (noname) --- */
      {  96,49867,                      /* character number, location */
         43, 6,   24, 6,      /* topleft row,col, and botleft row,col */
          {  8,   19, 1, 1, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x40\x20\x10\x08\x04\x04\x02\x02\x02\x01\x01\x01\x39"
            "\x7d\xff\xff\xfe\x7c\x38" }  },
      /* --- pixel bitmap for wncyr450 char#97 a --- */
      {  97,99162,                      /* character number, location */
         29, 4,   -1, 4,      /* topleft row,col, and botleft row,col */
          { 29,   30, 3,133, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x78\xe0\x53\x63\xe0\x13\x93\xd2\xc3\xc4\xb3\xa6\xa4"
            "\x96\xb3\x80\xf1\x16\xb4\x70\x24\xc4\x70\xf2\xe0\x44"
            "\x70\xca\xe0\x16\x44\xd5\x74\xb5\x94\xa4\xb4\x95\xb4"
            "\x85\xc4\x85\xc4\x52\x0f\x25\xd4\x52\x0f\x15\xc1\x13"
            "\x52\x15\xa1\x23\x52\x24\x91\x43\x32\x45\x52\x66\x87"
            "\x94\x35" }  },
      /* --- pixel bitmap for wncyr450 char#98 b --- */
      {  98,100004,                     /* character number, location */
         43, 5,   -1, 5,      /* topleft row,col, and botleft row,col */
          { 28,   44, 3,179, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\xb1\xe0\xc2\xe0\xa4\xed\x9e\x04\x8e\x05\x9e\x02"
            "\xb6\xe0\x75\xe0\x70\xf1\x23\xe0\x90\x13\xe0\xa0\xf1"
            "\x12\xe0\xb0\x11\x96\xc1\x63\x63\x82\x43\xa3\x62\x33"
            "\xc3\x52\x23\xe3\x41\x24\xe4\x31\x23\xe0\x23\x3f\x11"
            "\x14\xe0\x24\x2f\x15\xe0\x44\x1f\x75\xe0\x45\xf1\x14"
            "\xe0\x44\x10\x15\xe0\x25\x10\xf1\x24\xe0\x24\x20\x34"
            "\xe4\x73\xe3\x93\xc3\xb3\xa3\xe3\x63\xe0\x48\xa3" }  },
      /* --- pixel bitmap for wncyr450 char#99 ts --- */
      {  99,108161,                     /* character number, location */
         27, 2,   -8, 2,      /* topleft row,col, and botleft row,col */
          { 32,   35, 3,80, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x0e\x2e\x20\xfe\x54\xc4\x70\xf6\x54\xc4\x70\x55"
            "\xa5\x7f\x1e\x0e\x02\x20\xe0\xb5\xe0\xe4\xe0\xe0\x13"
            "\x20\xf1\xe0\xe2\x20\xe0\xe0\x12\xe0\xe0\x31\xe0\xe0"
            "\x41" }  },
      /* --- pixel bitmap for wncyr450 char#100 d --- */
      { 100,109259,                     /* character number, location */
         27,-1,   -8,-1,      /* topleft row,col, and botleft row,col */
          { 38,   35, 3,136, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\xbe\x0b\x20\xe0\x15\x66\x60\xf4\xe0\x23\x84\x70"
            "\xf5\xe0\x13\x94\x70\xf3\xe3\xa4\x70\xf2\xd3\xb4\x70"
            "\xf1\xc3\xc4\x70\xb3\xd4\xe0\x34\xc6\x60\xf1\x4e\x0e"
            "\x04\x20\x45\xe0\x85\x64\xe0\xa4\x63\xe0\xc3\x20\xf1"
            "\x42\xe0\xe2\x20\x32\xe0\xe0\x22\x41\xe0\xe0\x41\x22"
            "\xe0\xe0\x61" }  },
      /* --- pixel bitmap for wncyr450 char#101 e --- */
      { 101,100924,                     /* character number, location */
         29, 3,   -1, 3,      /* topleft row,col, and botleft row,col */
          { 25,   30, 3,121, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xa7\xe0\x23\x53\xc3\x93\x93\xb3\x73\xc4\x54\xd3\x20"
            "\xf1\x24\xe4\x10\x15\xe0\x13\x10\xf1\x14\xe0\x24\x0f"
            "\x15\xe0\x24\x0e\x0b\x0f\x45\xe0\x60\xf1\x14\xe0\x60"
            "\x15\xe0\x74\xe0\x32\x33\xe0\x32\x34\xe0\x12\x54\xe2"
            "\x63\xd2\x93\x93\xb4\x53\xe0\x27\x75" }  },
      /* --- pixel bitmap for wncyr450 char#102 f --- */
      { 102,101635,                     /* character number, location */
         41, 4,  -14, 4,      /* topleft row,col, and botleft row,col */
          { 34,   55, 3,189, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\xd1\x61\xd0\xe1\x41\xe0\xf1\xe2\x22\xe0\xf7\xe0"
            "\x14\xe0\x10\x75\x34\x35\xd8\x14\x18\xb3\x4a\x43\x93"
            "\x68\x63\x73\x86\x83\x54\x86\x84\x44\x94\x94\x35\x94"
            "\x95\x10\xf2\x14\xa4\xa4\x1f\x65\xa4\xa5\xf2\x14\xa4"
            "\xa4\x10\x15\x94\x95\x34\x94\x94\x44\x86\x84\x53\x86"
            "\x83\x73\x68\x63\x93\x4a\x43\xb8\x14\x18\xd5\x34\x35"
            "\x70\xf7\xe0\x14\xe0\x10\xf1\xe2\x22\xe0\xe1\x41\xe0"
            "\xf1\xd1\x61\xd0" }  },
      /* --- pixel bitmap for wncyr450 char#103 g --- */
      { 103,110559,                     /* character number, location */
         27, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 25,   27, 3,53, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x0e\x0a\x10\x45\xa5\x64\xc3\x64\xd2\x10\xf1\x54"
            "\xd3\xf2\x54\xe2\xfd\x54\xe0\x20\x46\xe0\x1f\x1e\x01"
            "\xa1" }  },
      /* --- pixel bitmap for wncyr450 char#104 kh --- */
      { 104,111737,                     /* character number, location */
         27, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 30,   27, 3,126, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\x1c\x4b\x20\x56\x77\xb5\x84\xe4\x83\xe0\x15\x72"
            "\xe0\x35\x52\xe0\x54\x43\xe0\x64\x23\xe0\x75\x12\xe0"
            "\x96\xd0\xf1\xc5\xd0\xd5\xe0\xa6\xe0\xa7\xe0\x82\x25"
            "\xe0\x63\x34\xe0\x53\x54\xe0\x42\x65\xe0\x22\x84\xe0"
            "\x13\x94\xe2\xa5\xb4\xb5\x87\x97\x4f\x1b\x7c" }  },
      /* --- pixel bitmap for wncyr450 char#105 i --- */
      { 105,113095,                     /* character number, location */
         27, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 33,   27, 3,134, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\x0e\x5e\x46\xd6\x94\xe5\xa4\xd6\xa4\xc7\xa4\xb3"
            "\x14\xa4\xb2\x24\xa4\xa2\x34\xa4\x93\x34\xa4\x83\x44"
            "\xa4\x82\x54\xa4\x72\x64\xa4\x63\x64\xa4\x62\x74\xa4"
            "\x52\x84\xa4\x43\x84\xa4\x33\x94\xa4\x32\xa4\xa4\x22"
            "\xb4\xa4\x13\xb4\xa7\xc4\xa6\xd4\xa5\xe4\x96\xd6\x4f"
            "\x1e\x5e" }  },
      /* --- pixel bitmap for wncyr450 char#106 j --- */
      { 106,102698,                     /* character number, location */
         43,-2,  -13,-2,      /* topleft row,col, and botleft row,col */
          { 17,   56, 3,65, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xc3\xd5\x10\xf2\xa7\xb5\xd3\x20\xf7\xe0\x30\xc5\xf1"
            "\x89\xc5\xfe\xd4\xfd\xd4\x14\x8a\x74\x0f\x16\x64\x15"
            "\x73\x33\x73\x53\x53\x87\x66" }  },
      /* --- pixel bitmap for wncyr450 char#107 k --- */
      { 107,132315,                     /* character number, location */
         27, 1,    0, 1,      /* topleft row,col, and botleft row,col */
          { 29,   27, 3,113, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x0e\xa2\x3e\x94\x74\xd6\x64\xd1\x14\x64\xc2\x22\x74"
            "\xc1\xc4\xb2\xc4\xb1\xd4\xa1\xe4\x82\xe0\x14\x45\xe0"
            "\x2b\xe0\x4c\xe0\x34\x56\xe4\x84\xd4\x94\xc4\xa4\x60"
            "\xf3\x54\xb4\x50\xf1\x54\xb4\x32\x54\xc3\x23\x54\xc7"
            "\x1e\x86\x1e\x94\x20" }  },
      /* --- pixel bitmap for wncyr450 char#108 l --- */
      { 108,114103,                     /* character number, location */
         27, 3,    0, 3,      /* topleft row,col, and botleft row,col */
          { 31,   27, 3,64, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x5e\x0c\xa4\x76\x40\xfc\xa3\x94\x50\xf3\x93\xa4"
            "\x50\x22\x53\xa4\x64\x33\xb4\x55\x33\xb4\x64\x23\xc4"
            "\x69\xb6\x67\x8e\x34\xae" }  },
      /* --- pixel bitmap for wncyr450 char#109 m --- */
      { 109,115550,                     /* character number, location */
         27, 3,    0, 3,      /* topleft row,col, and botleft row,col */
          { 36,   27, 3,136, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x09\xe0\x4e\x05\xe0\x2a\x46\xe0\x26\x95\xe0\x25\x50"
            "\xf1\x52\x13\xe2\x13\x50\xf2\x52\x23\xc2\x23\x50\xf2"
            "\x52\x33\xa2\x33\x50\xf1\x52\x43\x82\x43\x50\xf2\x52"
            "\x53\x62\x53\x50\xf1\x52\x63\x42\x63\x50\xf2\x52\x73"
            "\x22\x73\x50\x52\x85\x83\x94\x75\x83\x86\x73\x85\x4f"
            "\x1c\x43\x4d" }  },
      /* --- pixel bitmap for wncyr450 char#110 n --- */
      { 110,116967,                     /* character number, location */
         27, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 30,   27, 3,34, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x0e\x2e\xf9\x54\xc4\x50\xf1\x5e\x06\x50\xfa\x54"
            "\xc4\x5f\x1e\x2e" }  },
      /* --- pixel bitmap for wncyr450 char#111 o --- */
      { 111,103515,                     /* character number, location */
         29, 3,   -1, 3,      /* topleft row,col, and botleft row,col */
          { 28,   30, 3,111, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xb6\xe0\x53\x63\xe3\xa3\xb3\xc3\x93\xe3\x74\xe4\x63"
            "\xe0\x23\x30\xf1\x24\xe0\x24\x20\xf1\x14\xe0\x44\x1f"
            "\x75\xe0\x45\xf1\x14\xe0\x44\x10\x15\xe0\x25\x10\xf1"
            "\x24\xe0\x24\x20\x34\xe4\x73\xe3\x93\xc3\xb3\xa3\xe3"
            "\x63\xe0\x48\xa4" }  },
      /* --- pixel bitmap for wncyr450 char#112 p --- */
      { 112,118205,                     /* character number, location */
         27, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 30,   27, 3,34, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x0e\x0e\x02\x55\xa5\x50\xfe\x54\xc4\x50\xf6\x54"
            "\xc4\x5f\x1e\x2e" }  },
      /* --- pixel bitmap for wncyr450 char#113 ch --- */
      { 113,119390,                     /* character number, location */
         27, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 33,   27, 3,72, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x0e\x5e\x46\xd6\x40\xf8\x54\xe0\x14\x50\x64\xd5"
            "\xb5\xb6\xc5\x83\x14\xde\x24\xec\x34\xe0\x27\x64\x50"
            "\xf5\xe0\xa4\x50\xe0\x96\x40\xf1\xe0\x5e" }  },
      /* --- pixel bitmap for wncyr450 char#114 r --- */
      { 114,104725,                     /* character number, location */
         28, 3,  -12, 3,      /* topleft row,col, and botleft row,col */
          { 32,   40, 3,153, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x54\x57\xb9\x33\x54\x89\x22\x94\xa5\x11\xc4\xa5\xe4"
            "\x95\xe0\x14\x84\xe0\x25\x74\xe0\x34\x20\xf1\x54\xe0"
            "\x35\x10\x54\xe0\x44\x10\xf6\x54\xe0\x45\x54\xe0\x44"
            "\x10\xf1\x54\xe0\x35\x10\x54\xe0\x34\x74\xe0\x24\x85"
            "\xe0\x14\x85\xe4\x96\xc4\xa4\x12\xa3\xc4\x32\x64\xd4"
            "\x57\xb0\xf7\x54\xe0\x90\x46\xe0\x8f\x1e\xe0\x44" }  },
      /* --- pixel bitmap for wncyr450 char#115 s --- */
      { 115,105662,                     /* character number, location */
         29, 3,   -1, 3,      /* topleft row,col, and botleft row,col */
          { 25,   30, 3,107, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xb7\xe0\x14\x62\xc3\xa2\x84\xc2\x64\xb4\x63\xb6\x44"
            "\xb6\x10\xf1\x24\xc6\x10\x15\xd4\x34\xe0\x6f\x75\xe0"
            "\x60\x14\xe0\x60\xf1\x15\xe0\x50\x24\xe0\x32\x25\xe0"
            "\x22\x34\xe0\x12\x54\xe2\x64\xc2\x84\xa2\xb4\x62\xe0"
            "\x27\x74" }  },
      /* --- pixel bitmap for wncyr450 char#116 t --- */
      { 116,120589,                     /* character number, location */
         27, 3,    0, 3,      /* topleft row,col, and botleft row,col */
          { 27,   27, 3,57, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x1e\x0b\x10\x14\x74\x64\x23\x84\x73\x22\x94\x82"
            "\x13\x94\x83\x0f\x32\xa4\x92\xfd\xc4\xb0\xb6\xa0\xf1"
            "\x5e\x04\x44" }  },
      /* --- pixel bitmap for wncyr450 char#117 u --- */
      { 117,106872,                     /* character number, location */
         27, 2,  -13, 2,      /* topleft row,col, and botleft row,col */
          { 32,   40, 3,177, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\x0d\x8b\x46\xd6\x84\xe0\x14\x95\xe3\x50\xf1\x64"
            "\xe2\x60\xf1\x74\xc2\x70\x75\xa3\xe0\x14\xa2\xe0\x25"
            "\x83\x80\xf1\x94\x82\x90\xf1\xa4\x62\xa0\xa5\x43\xa0"
            "\xf1\xb4\x42\xb0\xf1\xc4\x22\xc0\xf2\xd6\xd0\xf1\xe4"
            "\xe0\xf1\xe0\x12\xe0\x10\xf1\xe2\xe0\x20\xd3\xe0\x42"
            "\x92\xe0\x36\x72\xe0\x3f\x16\x62\xe0\x46\x52\xe0\x55"
            "\x52\xe0\x72\x72\xe0\x82\x42\xe0\xc5\xe0\x91" }  },
      /* --- pixel bitmap for wncyr450 char#118 v --- */
      { 118,122013,                     /* character number, location */
         27, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 28,   27, 3,91, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x0e\x06\x8e\x08\xa5\xa5\x94\xb5\x84\xc4\x30\xf3\x54"
            "\xc5\x20\x54\xc4\x84\xb5\x84\xa4\xae\x03\xbe\x04\xa4"
            "\xc4\x84\xd4\x74\xd5\x10\xf4\x54\xe5\x54\xd5\x64\xc5"
            "\x65\xa6\x3e\x0a\x4e\x08\x63" }  },
      /* --- pixel bitmap for wncyr450 char#119 shch --- */
      { 119,123640,                     /* character number, location */
         27, 2,   -8, 2,      /* topleft row,col, and botleft row,col */
          { 47,   35, 3,116, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\x0e\x2d\x2e\x20\x45\xb5\xb5\x60\xfe\x54\xb5\xb4"
            "\x70\xf5\x54\xb5\xb4\x70\x46\xa5\xa6\x6f\x1e\x0e\x0e"
            "\x03\x20\xe0\xe0\xc5\xe0\xe0\xe0\x14\xe0\xe0\xe0\x23"
            "\x20\xf1\xe0\xe0\xe0\x12\x20\xe0\xe0\xe0\x22\xe0\xe0"
            "\xe0\x41\xe0\xe0\xe0\x51" }  },
      /* --- pixel bitmap for wncyr450 char#120 sh --- */
      { 120,125307,                     /* character number, location */
         27, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 45,   27, 3,52, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x0e\x2d\x2e\x45\xb5\xb5\x40\xfe\x54\xb5\xb4\x50"
            "\xf5\x54\xb5\xb4\x50\x46\xa5\xa6\x4f\x1e\x0e\x0e\x03" }  },
      /* --- pixel bitmap for wncyr450 char#121 y --- */
      { 121,127043,                     /* character number, location */
         27, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 42,   27, 3,96, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x0e\xee\x46\xe0\x85\x50\xf8\x54\xe0\xa4\x50\x5e"
            "\x01\xd4\xa4\x95\xa4\xa4\xc4\x84\xa4\xd4\x74\xa4\xd5"
            "\x64\x50\xf4\x54\xe5\x54\x50\x54\xd5\x64\xa4\xc5\x74"
            "\x95\xa6\x75\x5e\x0a\x4e\x0e\x08\x6e" }  },
      /* --- pixel bitmap for wncyr450 char#122 z --- */
      { 122,128217,                     /* character number, location */
         28, 3,   -1, 3,      /* topleft row,col, and botleft row,col */
          { 22,   29, 3,109, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x12\x48\x8e\x02\x66\x75\x44\xa5\x33\xc5\x10\xf1\x12"
            "\xd5\x10\xf1\xe0\x25\x10\xe0\x15\xe0\x34\xe0\x25\xe0"
            "\x15\xba\xe0\x64\xe0\x64\xe0\x54\xe0\x45\x10\xf3\xe0"
            "\x35\x02\xe0\x15\x0f\x12\xe5\x13\xc5\x25\x85\x4e\x03"
            "\x52\x39\x80" }  },
      /* --- pixel bitmap for wncyr450 char#123 (noname) --- */
      { 123,67077,                      /* character number, location */
         17, 1,   16, 1,      /* topleft row,col, and botleft row,col */
          { 32,    1, 2, 2, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x20" }  },
      /* --- pixel bitmap for wncyr450 char#124 (noname) --- */
      { 124,67963,                      /* character number, location */
         17, 2,   16, 2,      /* topleft row,col, and botleft row,col */
          { 65,    1, 2, 2, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x00\x41" }  },
      /* --- pixel bitmap for wncyr450 char#125 N0 --- */
      { 125,68988,                      /* character number, location */
         44, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 51,   45, 3,367, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\xe0\x34\xe0\x5c\xe0\x16\xe0\x4c\xe8\xe0\x97\xd1"
            "\x17\xe0\x87\xca\xe0\x88\xba\xe0\x88\xa2\x18\xe0\x82"
            "\x15\xa2\x26\xe0\x92\x16\x92\x26\xe0\x92\x16\x92\xe0"
            "\xe0\x32\x26\x82\xd4\xe2\x26\x82\xc2\x23\xc2\x36\x72"
            "\xb3\x32\xc2\x36\x72\xb2\x43\xb2\x45\x72\xa3\x43\x20"
            "\xf1\x92\x46\x62\xa3\x44\x10\xf1\x92\x56\x52\x94\x44"
            "\x10\xf1\x92\x66\x42\x94\x44\x10\x92\x75\x42\x94\x44"
            "\xa2\x76\x32\x94\x44\xa2\x76\x32\xa3\x44\xa2\x86\x22"
            "\xa3\x43\xb2\x86\x22\xb2\x43\xb2\x96\x12\xb3\x32\xc2"
            "\x96\x12\xc2\x22\xd2\xa5\x12\xe3\x50\xf1\x92\xa8\xe0"
            "\x80\x92\xb7\xe0\xe0\x32\xb7\x8e\x92\xc6\x8e\x92\xc6"
            "\xe0\xe0\x32\xd5\xe0\x80\xf1\x16\x22\xd5\xe0\x88\x12"
            "\xe4\xe0\x8a\xe0\x14\xe0\x8a\xe0\x23\xe0\x87\x12\xe0"
            "\x23\xe0\x98\xe0\x42\xe0\xa6\xe0\x52\xe0\xb4\xe0\xe0"
            "\xe0\x20" }  },
      /* --- pixel bitmap for wncyr450 char#126 \cprime --- */
      { 126,129629,                     /* character number, location */
         27, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 28,   27, 3,69, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf1\x0e\xe0\x46\xe0\x40\xf8\x54\xe0\x50\x5e\x01\xd4"
            "\x95\xa4\xc4\x84\xd4\x74\xd5\x10\xf4\x54\xe5\x54\xd5"
            "\x64\xc5\x65\xa6\x3e\x0a\x4e\x08\x60" }  },
      /* --- pixel bitmap for wncyr450 char#127 \cdprime --- */
      { 127,131189,                     /* character number, location */
         27, 3,    0, 3,      /* topleft row,col, and botleft row,col */
          { 36,   27, 3,101, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\x0e\x05\xe0\x35\x84\xe0\x54\x94\xe0\x53\xa4\xe0"
            "\x5f\x42\xb4\xe0\x50\xf1\xd4\xe0\x50\xde\x01\xe0\x74"
            "\x95\xe0\x44\xc4\xe0\x24\xd4\xe0\x14\xd5\x10\xf4\xd4"
            "\xe5\xd4\xd5\xe4\xc5\xe5\xa6\xbe\x0a\xce\x08\x6e" }  },
      /* --- trailer  --- */
      { -99, -999,  0,0,0,0, { 0,0,0,0, (pixbyte *)"\0" }  }
   } ;


/* --- size=10 for .600gf ---
 * mf '\mode=preview; mag=magstep(-8.04680493988053835544); input wncyr10'
 * --------------------------------------------------------------------- */
/* --- fontdef for wncyr600 --- */
static	chardef  wncyr600[] =
   {
      /* --- pixel bitmap for wncyr600 char#0 Nj --- */
      {   0,75292,                      /* character number, location */
         57, 4,    0, 4,      /* topleft row,col, and botleft row,col */
          { 85,   57, 3,313, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf2\x0e\x0b\x9e\x0a\xe0\xd0\x89\xe0\xb9\xe0\xe0\x60"
            "\xfe\x97\xe0\xd7\xe0\xe0\x70\xf6\x97\xe0\xd7\xe0\xe0"
            "\x70\x9e\x0e\x0d\xe0\xe0\xe0\x2e\x0e\x0e\x0e\x09\xe0"
            "\x6e\x0e\x0d\xe0\x48\xe0\x47\xe0\xd7\xe0\x68\xe0\x27"
            "\xe0\xd7\xe0\x87\xe0\x17\xe0\xd7\xe0\x97\xe7\xe0\xd7"
            "\xe0\x98\xd7\xe0\xd7\xe0\xa8\xc7\xe0\xd7\xe0\xb8\x20"
            "\xf1\x97\xe0\xd7\xe0\xb9\x10\x97\xe0\xd7\xe0\xc8\x10"
            "\xf6\x97\xe0\xd7\xe0\xc9\x97\xe0\xd7\xe0\xc8\x10\xf1"
            "\x97\xe0\xd7\xe0\xb9\x10\x97\xe0\xd7\xe0\xb8\xb7\xe0"
            "\xd7\xe0\xa8\xc7\xe0\xd7\xe0\x99\xc7\xe0\xd7\xe0\x98"
            "\xd7\xe0\xd7\xe0\x79\xd9\xe0\xb9\xe0\x58\x7e\x0b\x9e"
            "\x0e\x0e\x01\x8e\x0b\x9e\x0e\x0d\xae\x0b\x9e\x0e\x0a"
            "\xd0" }  },
      /* --- pixel bitmap for wncyr600 char#1 Lj --- */
      {   1,76545,                      /* character number, location */
         57, 6,    0, 6,      /* topleft row,col, and botleft row,col */
          { 82,   57, 3,415, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf2\xce\x0e\x0e\x05\xe0\x90\xe0\x56\xe0\x2a\xe0\xe0"
            "\xe0\x94\xe0\x57\xe0\xe0\x40\xf6\xe0\x73\xe0\x57\xe0"
            "\xe0\x40\xe0\x64\xe0\x57\xe0\xe0\x40\xfd\xe0\x63\xe0"
            "\x67\xe0\xe0\x40\xe0\x63\xe0\x6e\x0e\xe0\xe0\x33\xe0"
            "\x67\xe0\x28\xe0\xe3\xe0\x67\xe0\x47\xe0\xd3\xe0\x67"
            "\xe0\x58\xe0\xb3\xe0\x67\xe0\x68\xe0\x94\xe0\x67\xe0"
            "\x78\xe0\x83\xe0\x77\xe0\x78\xe0\x83\xe0\x77\xe0\x88"
            "\xe0\x73\xe0\x77\xe0\x89\x10\xf1\xe0\x53\xe0\x77\xe0"
            "\x98\x10\xe0\x53\xe0\x77\xe0\x99\xe0\x44\xe0\x77\xe0"
            "\x99\xf2\xe0\x43\xe0\x87\xe0\x99\xe0\x34\xe0\x87\xe0"
            "\x99\x16\xa3\xe0\x97\xe0\x9e\x03\x93\xe0\x97\xe0\x98"
            "\x19\x83\xe0\x97\xe0\x98\x19\x74\xe0\x97\xe0\x89\x19"
            "\x73\xe0\xa7\xe0\x88\x29\x64\xe0\xa7\xe0\x79\x28\x73"
            "\xe0\xb7\xe0\x78\x37\x74\xe0\xb7\xe0\x68\x53\x94\xe0"
            "\xc7\xe0\x58\x74\x64\xe0\xc9\xe0\x38\x9c\xe0\x5e\x0e"
            "\x0c\xca\xe0\x6e\x0e\x0b\xe0\x16\xe0\x8e\x0e\x08\xc0" }  },
      /* --- pixel bitmap for wncyr600 char#2 Dzh --- */
      {   2,77936,                      /* character number, location */
         57, 4,  -13, 4,      /* topleft row,col, and botleft row,col */
          { 60,   70, 2,33, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x02\x00\x19\x0a\x19\x08\x09\x1a\x09\x08\x00\xff"
            "\x30\x09\x07\x1c\x07\x09\x00\x08\x0a\x18\x0a\x08\xff"
            "\x02\x3c\xff\x0c\x1b\x07\x1a" }  },
      /* --- pixel bitmap for wncyr600 char#3 \`E --- */
      {   3,79136,                      /* character number, location */
         59, 6,   -2, 6,      /* topleft row,col, and botleft row,col */
          { 53,   61, 3,451, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x02\xe0\x2a\xe0\xb3\xbe\x04\xe0\x74\x8e\x08\xe0\x55"
            "\x57\x9a\xe0\x35\x45\xe0\x19\xe0\x16\x24\xe0\x68\xda"
            "\xe0\x98\xc9\xe0\xc8\xa8\xe0\xe8\x97\xe0\xe0\x28\x86"
            "\xe0\xe0\x48\x75\xe0\xe0\x67\x75\xe0\xe0\x68\x64\xe0"
            "\xe0\x88\x54\xe0\xe0\x89\x43\xe0\xe0\xa8\x43\xe0\xe0"
            "\xa9\x33\xe0\xe0\xb8\x32\xe0\xe0\xc9\x2f\x12\xe0\xe0"
            "\xd8\x20\xe0\xe0\xe0\x19\xe0\xc8\xa9\xe0\x9e\x01\x69"
            "\xe0\x7e\x05\x58\xe0\x6e\x08\x39\xe0\x3e\x0b\x29\xe0"
            "\x2e\x01\x5e\x03\xe0\x1c\xde\x01\xca\xe0\x4e\x9b\xe0"
            "\x6e\x0e\x03\xe0\x99\x1e\x05\xe0\xa9\x2e\x03\xe0\xb9"
            "\x4e\xe0\xc9\x6a\xe0\xe9\x94\xe0\xe0\x38\x10\xf2\xe0"
            "\xe0\xe0\x19\x10\xe0\xe0\xe0\x18\x2f\x12\xe0\xe0\xc9"
            "\x22\xe0\xe0\xc8\x32\xe0\xe0\xb9\x33\xe0\xe0\xa8\x52"
            "\xe0\xe0\x99\x52\xe0\xe0\x98\x63\xe0\xe0\x78\x82\xe0"
            "\xe0\x77\x93\xe0\xe0\x58\xa3\xe0\xe0\x38\xc3\xe0\xe0"
            "\x18\xd4\xe0\xd8\xe0\x14\xe0\xa8\xe0\x45\xe0\x78\xe0"
            "\x75\xe0\x29\xe0\xa7\xaa\xe0\xee\x09\xe0\xe0\x5e\x04"
            "\xe0\xe0\xab\xe0\xb6" }  },
      /* --- pixel bitmap for wncyr600 char#4 \=I --- */
      {   4,90032,                      /* character number, location */
         57, 5,    0, 5,      /* topleft row,col, and botleft row,col */
          { 25,   57, 2,20, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x02\x00\x19\x08\x09\x08\x00\xff\x30\x09\x07\x09"
            "\x00\x08\x09\x08\xff\x02\x19" }  },
      /* --- pixel bitmap for wncyr600 char#5 \=E --- */
      {   5,80325,                      /* character number, location */
         59, 6,   -2, 6,      /* topleft row,col, and botleft row,col */
          { 53,   61, 3,449, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\xba\xe0\x22\xe0\x7e\x04\xb3\xe0\x5e\x08\x84\xe0"
            "\x3a\x97\x55\xe0\x19\xe0\x15\x45\xd8\xe0\x64\x26\xc8"
            "\xe0\x9a\xa8\xe0\xc9\x98\xe0\xe8\x88\xe0\xe0\x27\x78"
            "\xe0\xe0\x46\x77\xe0\xe0\x65\x68\xe0\xe0\x65\x58\xe0"
            "\xe0\x84\x49\xe0\xe0\x84\x48\xe0\xe0\xa3\x39\xe0\xe0"
            "\xa3\x38\xe0\xe0\xb3\x29\xe0\xe0\xc2\xf1\x28\xe0\xe0"
            "\xd2\x19\xe0\xe0\xe0\x29\xa8\xe0\xc9\x6e\x01\xe0\x98"
            "\x5e\x05\xe0\x69\x3e\x08\xe0\x59\x2e\x0b\xe0\x3e\x03"
            "\x5e\x01\xe0\x2d\xdc\xe0\x1b\xe0\x4a\xcc\xe0\x6b\x9c"
            "\xe0\x9e\x0e\x02\xe0\xae\x05\x19\xe0\xbe\x03\x29\xe0"
            "\xce\x49\xe0\xea\x78\xe0\xe0\x34\x90\xf2\x19\xe0\xe0"
            "\xe0\x10\x28\xe0\xe0\xe0\x10\xf1\x29\xe0\xe0\xc2\x38"
            "\xe0\xe0\xc2\x39\xe0\xe0\xb2\x48\xe0\xe0\xa3\x49\xe0"
            "\xe0\x92\x68\xe0\xe0\x92\x78\xe0\xe0\x73\x87\xe0\xe0"
            "\x72\x98\xe0\xe0\x53\xa8\xe0\xe0\x33\xc8\xe0\xe0\x13"
            "\xe8\xe0\xd4\xe0\x28\xe0\xa4\xe0\x48\xe0\x75\xe0\x79"
            "\xe0\x25\xe0\xba\xa7\xe0\xee\x09\xe0\xe0\x4e\x04\xe0"
            "\xe0\xbb\xe0\x30" }  },
      /* --- pixel bitmap for wncyr600 char#6 Dj --- */
      {   6,91338,                      /* character number, location */
         57, 4,    0, 4,      /* topleft row,col, and botleft row,col */
          { 66,   57, 3,329, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf2\x2e\x0e\x0e\x0b\xb0\x17\xe0\x28\xe0\x37\xb4\xe0"
            "\x67\xe0\x64\xa0\xf1\x13\xe0\x77\xe0\x73\xa0\x12\xe0"
            "\x87\xe0\x82\xa3\xe0\x87\xe0\x83\x9f\x12\xe0\x97\xe0"
            "\x92\x90\xf9\xe0\xb7\xe0\xe0\x60\xe0\xb7\xd9\xe0\xe0"
            "\x97\x9e\x02\xe0\xe0\x67\x76\x85\xe0\xe0\x57\x54\xd6"
            "\xe0\xe0\x37\x34\xe0\x26\xe0\xe0\x27\x23\xe0\x56\xe0"
            "\xe0\x17\x13\xe0\x76\xe0\xea\xe0\x86\xe0\xe9\xe0\xa6"
            "\xe0\xd8\xe0\xb6\x20\xf1\xe0\xb7\xe0\xc7\x10\xe0\xb7"
            "\xe0\xd6\x10\xf9\xe0\xb7\xe0\xd7\xe0\xb7\xe0\xd6\x10"
            "\xf1\xe0\xb7\xe0\xc7\x10\xe0\xb7\xb4\xb6\xe0\xd7\xa6"
            "\xa6\x20\xf1\xe0\xb7\x98\x86\x30\xe0\xb7\x98\x76\xe0"
            "\xe0\x17\x98\x66\xe0\xea\x96\x66\xe0\x5e\x0e\x15\x65"
            "\xe0\x7e\x0e\x3d\xe0\x8e\x0e\x58\xc0" }  },
      /* --- pixel bitmap for wncyr600 char#7 \'C --- */
      {   7,92923,                      /* character number, location */
         57, 4,    0, 4,      /* topleft row,col, and botleft row,col */
          { 60,   57, 3,234, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf2\x2e\x0e\x0e\x06\xa0\x16\xc9\xe0\x27\xa4\xe0\x17"
            "\xe0\x64\xa3\xe0\x27\xe0\x73\xa2\xe0\x37\xe0\x73\xa2"
            "\xe0\x37\xe0\x82\xa2\xe0\x37\xe0\x83\x8f\x12\xe0\x47"
            "\xe0\x92\x80\xf8\xe0\x67\xe0\xe0\x50\xe0\x67\xa9\xe0"
            "\xe0\x67\x7e\xe0\xe0\x47\x55\x76\xe0\xe0\x27\x43\xb6"
            "\xe0\xe0\x17\x24\xd6\xe0\xe7\x13\xe0\x26\xe0\xd7\x12"
            "\xe0\x36\xe0\xda\xe0\x46\xe0\xc9\xe0\x56\x60\xf2\xe0"
            "\x68\xe0\x66\x60\xfe\xe0\x67\xe0\x76\x60\xf5\xe0\x67"
            "\xe0\x76\x60\xe0\x59\xe0\x58\x50\xf2\xbe\x08\x9e\x04" }  },
      /* --- pixel bitmap for wncyr600 char#8 nj --- */
      {   8,140718,                     /* character number, location */
         36, 3,    0, 3,      /* topleft row,col, and botleft row,col */
          { 57,   36, 3,163, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf2\x0e\x04\x3e\x05\xe0\x30\x58\xe8\xe0\x80\xfb\x66"
            "\xe0\x26\xe0\x90\x6e\x0e\x0c\xe0\x3e\x0e\x0e\x02\xde"
            "\x0e\xc6\xb6\xe0\x26\xd7\x96\xe0\x26\xe7\x86\xe0\x26"
            "\xe0\x17\x76\xe0\x26\xe0\x26\x10\xf5\x66\xe0\x26\xe0"
            "\x27\xf1\x66\xe0\x26\xe0\x17\x10\x66\xe0\x26\xe7\x78"
            "\xe8\xc7\x3e\x04\x3e\x0e\x04\x4e\x04\x3e\x0e\x02\x6e"
            "\x04\x3e\x0d\x9e" }  },
      /* --- pixel bitmap for wncyr600 char#9 lj --- */
      {   9,141864,                     /* character number, location */
         36, 4,    0, 4,      /* topleft row,col, and botleft row,col */
          { 56,   36, 3,183, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf2\x9e\x0e\x06\xd0\xe5\xa8\xe0\x50\xfb\xe0\x13\xc6"
            "\xe0\x60\xe0\x13\xce\x03\xe0\xa3\xce\x06\xe0\x73\xc6"
            "\xa6\xe0\x53\xc6\xb6\xe0\x34\xc6\xc6\xe0\x23\xd6\xc7"
            "\xe0\x13\xd6\xd6\x36\x63\xd6\xd7\x18\x53\xd6\xd7\x0f"
            "\x19\x53\xd6\xd7\x09\x44\xd6\xde\x02\x43\xe6\xd7\x18"
            "\x43\xe6\xd6\x27\x44\xe6\xc7\x24\x73\xe0\x16\xc6\x44"
            "\x54\xe8\xa6\x6b\x9e\x0e\x01\x89\xae\x0e\xb5\xce\x0c"
            "\x70" }  },
      /* --- pixel bitmap for wncyr600 char#10 dzh --- */
      {  10,143175,                     /* character number, location */
         36, 3,  -10, 3,      /* topleft row,col, and botleft row,col */
          { 40,   46, 3,57, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf2\x0e\x04\x4e\x04\x58\xe8\x50\xfe\x66\xe0\x26\x60"
            "\xfc\x66\xe0\x26\x60\x58\xe8\x5f\x2e\x0e\x0c\xf9\xe0"
            "\x36\xe0\x33" }  },
      /* --- pixel bitmap for wncyr600 char#11 \`e --- */
      {  11,144285,                     /* character number, location */
         37, 4,   -1, 4,      /* topleft row,col, and botleft row,col */
          { 36,   38, 3,207, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x02\x99\xe0\x23\x5e\x01\xd4\x2e\x05\xba\x89\x97\xe8"
            "\x76\xe0\x37\x65\xe0\x57\x54\xe0\x77\x43\xe0\x97\x33"
            "\xe0\xa6\x32\xe0\xb7\x22\xe0\xc6\x22\xe0\x22\x87\xe0"
            "\x1a\x47\xde\x37\xbe\x03\x17\xae\x0c\x9e\x0e\x02\x4b"
            "\x9e\x0b\xc8\x1e\xe7\x2c\xe0\x17\x3a\xe0\x27\x56\xe0"
            "\x38\xf1\xe0\xe7\x12\xe0\xc6\x22\xe0\xb7\x22\xe0\xb6"
            "\x33\xe0\x97\x42\xe0\x87\x53\xe0\x67\x73\xe0\x47\x93"
            "\xe0\x18\xb5\x99\xee\x06\xe0\x4e\x02\xe0\xa9\xe0\x20" }  },
      /* --- pixel bitmap for wncyr600 char#12 \=\i --- */
      {  12,97227,                      /* character number, location */
         56, 3,    0, 3,      /* topleft row,col, and botleft row,col */
          { 19,   56, 3,62, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x73\xe7\xc8\x60\xf2\x49\x60\x58\xb7\xe3\x90\xf9\xe0"
            "\x50\x76\x60\xf2\x1c\x60\x58\x60\xfe\x76\x60\xfc\x76"
            "\x60\x68\x5f\x2e\x05" }  },
      /* --- pixel bitmap for wncyr600 char#13 \=e --- */
      {  13,145378,                     /* character number, location */
         37, 4,   -1, 4,      /* topleft row,col, and botleft row,col */
          { 36,   38, 3,207, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x29\x92\xde\x01\x53\xbe\x05\x24\x99\x8a\x78\xe7"
            "\x67\xe0\x36\x57\xe0\x55\x47\xe0\x74\x37\xe0\x93\x36"
            "\xe0\xa3\x27\xe0\xb2\x26\xe0\xc2\x17\x82\xe0\x22\x17"
            "\x4a\xe7\x3e\xc7\x1e\x03\xbe\x0c\xae\x0d\x99\x9b\x4b"
            "\xce\x09\xee\x17\xe0\x1c\x27\xe0\x2a\x38\xe0\x36\x50"
            "\xf1\x17\xe0\xe0\x26\xe0\xc2\x27\xe0\xb2\x36\xe0\xb2"
            "\x37\xe0\x93\x47\xe0\x82\x67\xe0\x63\x77\xe0\x43\x98"
            "\xe0\x13\xc9\x95\xe0\x1e\x06\xe0\x4e\x02\xe0\x99\xb0" }  },
      /* --- pixel bitmap for wncyr600 char#14 dj --- */
      {  14,98321,                      /* character number, location */
         58, 6,  -16, 6,      /* topleft row,col, and botleft row,col */
          { 44,   74, 3,309, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x96\xe0\xe0\x10\xf2\x3c\xe0\xe0\x10\x78\xe0\xe0\x10"
            "\xf3\x96\xe0\xe0\x1f\x2e\x0e\x0d\x30\xf8\x96\xe0\xe0"
            "\x10\x96\x87\xe0\x96\x5d\xe0\x66\x35\x75\xe0\x46\x23"
            "\xc5\xe0\x26\x13\xe5\xe0\x19\xe0\x25\xe8\xe0\x45\xd8"
            "\xe0\x55\xc7\xe0\x65\xc7\xe0\x75\xb6\xe0\x86\x10\xf2"
            "\x96\xe0\x95\x10\xf7\x96\xe0\x96\xf3\x96\xe0\x95\x10"
            "\xf1\x96\xe0\x86\x10\xf2\x96\xe0\x85\x20\xf1\x96\xe0"
            "\x75\x30\x88\xe0\x65\x30\xf1\x3e\x04\xe5\x40\x3e\x04"
            "\xd5\xe0\xe0\xb5\xe0\xe0\xb4\xe0\xe0\xb5\xe0\xe0\xa5"
            "\xe0\xe0\xb4\xe0\xe0\xb5\xe0\xe0\xa5\xe0\xe0\xa5\xe0"
            "\xe0\xa5\xe0\xe0\xa5\xe0\xe0\xa5\xe0\xe0\xa4\xe0\xe0"
            "\xa5\xe0\xe0\x86\xe0\xe0\x59\xe0\xe0\x75\xe0\xa9" }  },
      /* --- pixel bitmap for wncyr600 char#15 \'c --- */
      {  15,99601,                      /* character number, location */
         58, 4,    0, 4,      /* topleft row,col, and botleft row,col */
          { 50,   58, 3,178, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x96\xe0\xe0\x70\xf2\x3c\xe0\xe0\x70\x78\xe0\xe0\x70"
            "\xf3\x96\xe0\xe0\x7f\x2e\x0e\x0d\x90\xf8\x96\xe0\xe0"
            "\x70\x96\xaa\xe0\xa6\x7e\x02\xe0\x76\x55\x87\xe0\x56"
            "\x43\xd6\xe0\x46\x33\xe0\x16\xe0\x36\x23\xe0\x36\xe0"
            "\x26\x13\xe0\x46\xe0\x29\xe0\x57\xe0\x18\xe0\x76\x60"
            "\xf2\x97\xe0\x86\x60\xfe\x96\xe0\x96\x60\xf5\x96\xe0"
            "\x96\x60\x88\xe0\x78\x50\xf2\x3e\x04\xbe\x04" }  },
      /* --- pixel bitmap for wncyr600 char#16 Yu --- */
      {  16,81699,                      /* character number, location */
         59, 5,   -2, 5,      /* topleft row,col, and botleft row,col */
          { 91,   61, 3,565, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\xe0\xe0\xeb\xe0\xe0\xe0\xe0\xe0\x6e\x05\xe0\x6e"
            "\x0a\xe0\xc7\x97\xe0\x4e\x0a\xe0\xa6\xe0\x16\xe0\x2e"
            "\x0a\xe0\x87\xe0\x37\xe0\x7a\xe0\xe6\xe0\x76\xe0\x78"
            "\xe0\xd7\xe0\x97\xe0\x67\xe0\xc7\xe0\xb7\xe0\x57\xe0"
            "\xb7\xe0\xd7\xe0\x47\xe0\xa7\xe0\xe0\x17\xe0\x37\xe0"
            "\x97\xe0\xe0\x37\x70\xf1\x97\xe0\x87\xe0\xe0\x57\x60"
            "\x97\xe0\x77\xe0\xe0\x77\xe7\xe0\x68\xe0\xe0\x78\xd7"
            "\xe0\x67\xe0\xe0\x97\x40\xf1\x97\xe0\x58\xe0\xe0\x98"
            "\x30\xf2\x97\xe0\x48\xe0\xe0\xb8\x20\x97\xe0\x39\xe0"
            "\xe0\xb9\x10\xf2\x97\xe0\x38\xe0\xe0\xd8\x10\xf3\x97"
            "\xe0\x29\xe0\xe0\xd9\xf2\x9e\x0e\x04\xe0\xe0\xd9\xf3"
            "\x97\xe0\x29\xe0\xe0\xd9\x97\xe0\x38\xe0\xe0\xd8\x10"
            "\xf2\x97\xe0\x39\xe0\xe0\xb9\x10\xf1\x97\xe0\x48\xe0"
            "\xe0\xb8\x20\x97\xe0\x49\xe0\xe0\x99\x20\xf1\x97\xe0"
            "\x58\xe0\xe0\x98\x30\xf1\x97\xe0\x68\xe0\xe0\x78\x40"
            "\x97\xe0\x78\xe0\xe0\x58\xe7\xe0\x87\xe0\xe0\x57\xe0"
            "\x17\xe0\x88\xe0\xe0\x38\xe0\x17\xe0\x97\xe0\xe0\x37"
            "\xe0\x27\xe0\xa7\xe0\xe0\x17\xe0\x37\xe0\xb7\xe0\xd7"
            "\xe0\x47\xe0\xc7\xe0\xb7\xe0\x48\xe0\xd7\xe0\x97\xe0"
            "\x4a\xe0\xe6\xe0\x76\xde\x0a\xe0\x87\xe0\x37\xee\x0a"
            "\xe0\xa7\xd7\xe0\x2e\x0a\xe0\xc8\x78\xe0\xe0\xe0\xe0"
            "\xee\x05\xe0\xe0\xe0\xe0\xe0\x6b\xe0\xa5" }  },
      /* --- pixel bitmap for wncyr600 char#17 Zh --- */
      {  17,73556,                      /* character number, location */
         58, 0,   -1, 0,      /* topleft row,col, and botleft row,col */
          { 91,   59, 3,647, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x55\xe0\xe0\xe0\xe0\xe0\x15\x97\xe0\x8e\x0b\xe0\x87"
            "\x79\xe0\x7e\x0b\xe0\x79\x5b\xe0\x6e\x0b\xe0\x6b\x4b"
            "\xe0\xe9\xe0\xeb\x48\x13\xe0\xe7\xe0\xe3\x18\x48\x22"
            "\xe0\xe7\xe0\xe2\x28\x56\x32\xe0\xe7\xe0\xe2\x36\x74"
            "\x43\xe0\xd7\xe0\xd3\x44\xe0\x32\xe0\xd7\xe0\xd2\xd0"
            "\xf1\xd3\xe0\xc7\xe0\xc3\xd0\xf1\xe3\xe0\xb7\xe0\xb3"
            "\xe0\xe0\x13\xe0\xa7\xe0\xa3\xe0\xe0\x32\xe0\xa7\xe0"
            "\xa2\xe0\xe0\x43\xe0\x97\xe0\x93\xe0\xe0\x53\xe0\x87"
            "\xe0\x83\xe0\xe0\x73\xe0\x77\xe0\x73\xe0\xe0\x93\xe0"
            "\x67\xe0\x63\xe0\xe0\xb3\xe0\x57\xe0\x53\xe0\xe0\xd4"
            "\xe0\x37\xe0\x34\xe0\xe0\xe0\x15\xe0\x17\xe0\x15\xe0"
            "\xe0\xe0\x46\xc7\xc6\xe0\xe0\xe0\x89\x77\x79\xe0\xe0"
            "\xe0\xde\x0e\x05\xe0\xe0\xe0\xe0\x5e\x0d\xe0\xe0\xe0"
            "\xe0\x3e\x0e\x09\xe0\xe0\xe0\x8c\x77\x7c\xe0\xe0\xe0"
            "\x29\xc7\xc9\xe0\xe0\xc8\xe0\x17\xe0\x18\xe0\xe0\x88"
            "\xe0\x37\xe0\x38\xe0\xe0\x58\xe0\x47\xe0\x48\xe0\xe0"
            "\x37\xe0\x67\xe0\x67\xe0\xe0\x17\xe0\x77\xe0\x77\xe0"
            "\xe6\xe0\x87\xe0\x86\xe0\xd7\xe0\x87\xe0\x87\xe0\xc6"
            "\xe0\x97\xe0\x96\xe0\xb7\xe0\x97\xe0\x97\xc0\xf5\xc6"
            "\xe0\xa7\xe0\xa6\xcf\x22\xa6\xe0\xa7\xe0\xa6\xa2\x0f"
            "\x12\xa5\xe0\xb7\xe0\xb5\xa2\x02\x96\xe0\xb7\xe0\xb6"
            "\x95\x86\xe0\xb7\xe0\xb6\x83\xf1\x12\x85\xe0\xc7\xe0"
            "\xc5\x82\x10\x13\x65\xe0\xc9\xe0\xc5\x63\x24\x45\xe0"
            "\x5e\x0b\xe0\x55\x44\x3b\xe0\x6e\x0b\xe0\x6b\x59\xe0"
            "\x7e\x0b\xe0\x79\x85\xe0\xe0\xe0\xe0\xe0\x15\x59" }  },
      /* --- pixel bitmap for wncyr600 char#18 \u I --- */
      {  18,83546,                      /* character number, location */
         77, 4,    0, 4,      /* topleft row,col, and botleft row,col */
          { 64,   77, 3,620, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe5\xe0\xc5\xe0\xd7\xe0\xa7\xd0\xf3\xc9\xe0\x89\xc0"
            "\xc8\xe0\xa8\xe0\xb7\xe0\xa7\xe0\xc5\xe0\xe5\xe0\xd3"
            "\xe0\xe0\x23\xe0\xe0\x13\xe0\xe3\xe0\xe0\x35\xe0\x85"
            "\xe0\xe0\x5e\x0e\x02\xe0\xe0\x8e\x0c\xe0\xe0\xee\x04"
            "\xe0\x90\xf4\xe0\xe0\xe0\xe0\x8f\x2e\x0b\xee\x0b\x89"
            "\xe0\xe0\x29\xe0\x37\xe0\xe0\x47\xe0\x47\xe0\xe0\x38"
            "\xe0\x47\xe0\xe0\x29\x90\xf1\x97\xe0\xe0\x1a\x90\x97"
            "\xe0\xeb\xe0\x47\xe0\xdc\xe0\x47\xe0\xc5\x17\xe0\x47"
            "\xe0\xc4\x27\xe0\x47\xe0\xb4\x37\xe0\x47\xe0\xa5\x37"
            "\xe0\x47\xe0\x95\x47\xe0\x47\xe0\x94\x57\xe0\x47\xe0"
            "\x84\x67\xe0\x47\xe0\x75\x67\xe0\x47\xe0\x65\x77\xe0"
            "\x47\xe0\x64\x87\xe0\x47\xe0\x54\x97\xe0\x47\xe0\x45"
            "\x97\xe0\x47\xe0\x44\xa7\xe0\x47\xe0\x34\xb7\xe0\x47"
            "\xe0\x24\xc7\xe0\x47\xe0\x15\xc7\xe0\x47\xe0\x14\xd7"
            "\xe0\x47\xe4\xe7\xe0\x47\xd4\xe0\x17\xe0\x47\xc5\xe0"
            "\x17\xe0\x47\xc4\xe0\x27\xe0\x47\xb4\xe0\x37\xe0\x47"
            "\xa4\xe0\x47\xe0\x47\x95\xe0\x47\xe0\x47\x94\xe0\x57"
            "\xe0\x47\x84\xe0\x67\xe0\x47\x75\xe0\x67\xe0\x47\x65"
            "\xe0\x77\xe0\x47\x64\xe0\x87\xe0\x47\x54\xe0\x97\xe0"
            "\x47\x45\xe0\x97\xe0\x47\x35\xe0\xa7\xe0\x47\x34\xe0"
            "\xb7\xe0\x47\x24\xe0\xc7\xe0\x47\x15\xe0\xc7\xe0\x4c"
            "\xe0\xd7\xe0\x4b\xe0\xe7\x90\xf1\x9a\xe0\xe0\x17\x90"
            "\x99\xe0\xe0\x27\xe0\x48\xe0\xe0\x37\xe0\x47\xe0\xe0"
            "\x47\xe0\x39\xe0\xe0\x29\x8f\x2e\x0b\xee\x0b" }  },
      /* --- pixel bitmap for wncyr600 char#19 \"E --- */
      {  19,94561,                      /* character number, location */
         75, 4,    0, 4,      /* topleft row,col, and botleft row,col */
          { 55,   75, 3,393, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x33\xe4\xe0\xe0\x47\xb7\xe0\xe0\x19\x98\xe0\x10"
            "\xf2\xe9\x99\xe0\xe9\x98\xe0\xe0\x27\xb7\xe0\xe0\x43"
            "\xe4\xe0\x30\xf8\xe0\xe0\xe0\xdf\x2e\x0e\x0e\x08\x50"
            "\x89\xe0\x8b\xe7\xe0\xd7\xe7\xe0\xe0\x16\xd7\xe0\xe0"
            "\x25\x40\xf1\x97\xe0\xe0\x34\x40\xf1\x97\xe0\xe0\x43"
            "\x40\xf2\x97\xe0\xe0\x52\x40\x97\xe0\xe0\x53\xc7\xe0"
            "\xe0\x62\x30\xf2\x97\xe0\x42\xe2\x30\xf2\x97\xe0\x42"
            "\xe0\x50\xf1\x97\xe0\x33\xe0\x50\x97\xe0\x24\xe0\xe7"
            "\xd7\xe0\x50\xf2\x9e\x0d\xe0\x50\x97\xd7\xe0\xe7\xe0"
            "\x24\xe0\x50\xf1\x97\xe0\x33\xe0\x50\xf1\x97\xe0\x42"
            "\xe0\x50\xf2\x97\xe0\x42\xe0\x32\x97\xe0\x42\xe0\x22"
            "\x10\xf2\x97\xe0\xe0\x82\x10\x97\xe0\xe0\x73\x10\xf1"
            "\x97\xe0\xe0\x72\x20\xf1\x97\xe0\xe0\x63\x20\xf1\x97"
            "\xe0\xe0\x54\x20\x97\xe0\xe0\x44\xc7\xe0\xe0\x35\xc7"
            "\xe0\xe0\x17\xc7\xe0\xd9\xb9\xe0\x9c\x3f\x2e\x0e\x0e"
            "\x09\x40" }  },
      /* --- pixel bitmap for wncyr600 char#20 (noname) --- */
      {  20,84865,                      /* character number, location */
         58, 3,   -2, 3,      /* topleft row,col, and botleft row,col */
          { 62,   60, 3,503, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\xe0\xe0\xb5\x4e\x08\xe0\xe0\x19\x2e\x08\xe0\xe3"
            "\x44\x1e\x08\xe0\xd3\x36\x7b\xe0\xe0\x42\x38\x78\xe0"
            "\xe0\x52\x48\x87\xe0\xe0\x52\x48\x87\xe0\xe0\x42\x58"
            "\x88\xe0\xe0\x32\x66\xa7\xe0\xe0\x23\x66\xa7\xe0\xe0"
            "\x22\xe0\x98\xe0\xe0\x12\xe0\xf1\xa7\xe0\xe2\xe0\x10"
            "\xa8\xe0\xc3\xe0\x10\xf1\xb7\xe0\xc2\xe0\x20\xb8\xe0"
            "\xa2\xe0\xe0\x17\xe0\xa2\xe0\xe0\x17\xe0\x93\xe0\x30"
            "\xf1\xd7\xe0\x82\xe0\x40\xd7\xe0\x72\xe0\xe0\x57\xe0"
            "\x62\xe0\xe0\x57\xe0\x53\xe0\xe0\x57\xe0\x52\xe0\xe0"
            "\x77\xe0\x42\xe0\x60\xf1\xe0\x17\xe0\x32\xe0\x70\xe0"
            "\x27\xe0\x13\xe0\xe0\x97\xe0\x12\xe0\xe0\xa8\xe2\xe0"
            "\x80\xf1\xe0\x37\xd2\xe0\x90\xe0\x38\xb3\xe0\x90\xf1"
            "\xe0\x47\xb2\xe0\xa0\xe0\x48\x92\xe0\xe0\xe0\x27\x92"
            "\xe0\xe0\xe0\x27\x83\xe0\xe0\xe0\x28\x72\xe0\xe0\xe0"
            "\x47\x72\xe0\xe0\xe0\x47\x62\xe0\xe0\xe0\x67\x52\xe0"
            "\xe0\xe0\x67\x43\xe0\xe0\xe0\x67\x42\xe0\xe0\xe0\x87"
            "\x32\xe0\xe0\xf1\xe0\x87\x22\xe0\xe0\x10\xe0\x9a\xe0"
            "\xe0\x10\xf1\xe0\x99\xe0\xe0\x20\xf2\xe0\xa7\xe0\xe0"
            "\x30\xf1\xe0\xb5\xe0\xe0\x40\xe0\xb4\xe0\xe0\x50\xf1"
            "\xe0\xc3\xe0\xe0\x50" }  },
      /* --- pixel bitmap for wncyr600 char#21 (noname) --- */
      {  21,86243,                      /* character number, location */
         59, 3,   -2, 3,      /* topleft row,col, and botleft row,col */
          { 64,   61, 3,347, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\xe8\xe0\xe0\xe0\xbe\xe0\xe0\xe0\x66\x66\xe0\xe0"
            "\xe0\x35\xa5\xe0\xe0\xe0\x15\xc5\xe0\xe0\xc6\xe6\xe0"
            "\x50\xf1\xe0\x46\xe0\x26\xe0\x40\xe0\x36\xe0\x46\xe0"
            "\xe0\x57\xe0\x47\xe0\x20\xf1\xe0\x17\xe0\x67\xe0\x10"
            "\xf1\xe7\xe0\x87\xe0\xd8\xe0\x88\xe0\xc7\xe0\xa7\xd0"
            "\xf2\xc8\xe0\xa8\xc0\xf1\xb9\xe0\xa9\xb0\xf2\xb8\xe0"
            "\xc8\xb0\xf2\xa9\xe0\xc9\xaf\x5e\x0e\x0e\x0e\x08\x0f"
            "\x32\x89\xe0\xc9\x82\xf3\xb8\xe0\xc8\xb0\xb9\xe0\xa9"
            "\xb0\xf2\xc8\xe0\xa8\xc0\xd7\xe0\xa7\xe0\xc8\xe0\x88"
            "\xd0\xf1\xe7\xe0\x87\xe0\xf1\xe0\x17\xe0\x67\xe0\x10"
            "\xe0\x27\xe0\x47\xe0\xe0\x56\xe0\x46\xe0\x30\xf1\xe0"
            "\x46\xe0\x26\xe0\x40\xe0\x56\xe6\xe0\xe0\xb6\xc6\xe0"
            "\xe0\xe5\xa5\xe0\xe0\xe0\x36\x66\xe0\xe0\xe0\x6e\xe0"
            "\xe0\xe0\xb8\xe0\xe3" }  },
      /* --- pixel bitmap for wncyr600 char#22 \Dz --- */
      {  22,87571,                      /* character number, location */
         59, 6,   -2, 6,      /* topleft row,col, and botleft row,col */
          { 39,   61, 3,337, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xd9\xd2\xce\x01\x93\xae\x05\x73\x87\x97\x44\x76\xe5"
            "\x25\x65\xe0\x44\x15\x55\xe0\x78\x54\xe0\x97\x45\xe0"
            "\xa6\x35\xe0\xb6\x35\xe0\xc5\x34\xe0\xe4\x25\xe0\xe4"
            "\x2f\x25\xe0\xe0\x13\x26\xe0\xe3\x2f\x16\xe0\xe0\x12"
            "\x27\xe0\xe2\x37\xe0\xe0\x48\xe0\xe0\x39\xe0\xe0\x3a"
            "\xe0\xe0\x1d\xe0\xde\x03\xe0\x9e\x06\xe0\x6e\x09\xe0"
            "\x3e\x0a\xe0\x3e\x0a\xe0\x3e\x09\xe0\x4e\x08\xe0\x7e"
            "\x05\xe0\xbe\x01\xe0\xec\xe0\xe0\x29\xe0\xe0\x39\xe0"
            "\xe0\x38\xe0\xe0\x47\x10\xf1\xe0\xe0\x47\x0f\x12\xe0"
            "\xe0\x36\x0f\x22\xe0\xe0\x45\x0f\x13\xe0\xe0\x35\x03"
            "\xe0\xe0\x34\x1f\x14\xe0\xe0\x15\x15\xe0\xe4\x26\xe0"
            "\xc5\x27\xe0\xa5\x38\xe0\x85\x4a\xe0\x56\x45\x25\xe0"
            "\x25\x64\x48\xa6\x73\x7e\x07\x83\x9e\x03\xa2\xea\xd0" }  },
      /* --- pixel bitmap for wncyr600 char#23 Ya --- */
      {  23,89103,                      /* character number, location */
         57, 1,   -2, 1,      /* topleft row,col, and botleft row,col */
          { 61,   59, 3,379, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\xee\x0e\x05\xe0\xae\x0e\x09\xe0\x7e\x0e\x0c\xe0"
            "\x5a\xe0\x19\xe0\xc8\xe0\x57\xe0\xb8\xe0\x77\xe0\xa8"
            "\xe0\x87\xe0\x98\xe0\x97\x90\xf1\xd8\xe0\xa7\x90\xc9"
            "\xe0\xa7\xe0\x78\xe0\xb7\x90\xf5\xb9\xe0\xb7\x90\xc8"
            "\xe0\xb7\xe0\x79\xe0\xa7\xe0\x88\xe0\xa7\xe0\x97\xe0"
            "\xa7\xe0\xa7\xe0\x97\xe0\xb7\xe0\x87\xe0\xc7\xe0\x77"
            "\xe0\xe7\xe0\x57\xe0\xe0\x29\xe0\x17\xe0\xe0\x4e\x0e"
            "\x01\xe0\xe0\x7e\x0c\xe0\xe0\x56\xe0\x17\xe0\xe0\x36"
            "\xe0\x37\xe0\xe0\x26\xe0\x47\xe0\xe0\x16\xe0\x57\xe0"
            "\xe6\xe0\x67\xe0\xd6\xe0\x77\xe0\xc7\xe0\x77\xe0\xc6"
            "\xe0\x87\x90\xf3\xe0\x27\xe0\x87\x90\xf2\xe0\x18\xe0"
            "\x87\x90\xf3\xe9\xe0\x87\x9f\x22\xba\xe0\x87\x92\xaa"
            "\xe0\x97\x93\x9a\xe0\x97\xa2\x99\xe0\x99\x93\x79\xe0"
            "\x2e\x0b\x23\x59\xe0\x3e\x0b\x33\x48\xe0\x4e\x0b\x4c"
            "\xe0\xe0\xe0\x97\xe0\xe0\xe0\x60" }  },
      /* --- pixel bitmap for wncyr600 char#24 yu --- */
      {  24,146656,                     /* character number, location */
         37, 3,   -1, 3,      /* topleft row,col, and botleft row,col */
          { 61,   38, 3,269, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\xe0\x99\xe0\x1e\x05\xe0\x1e\x01\xce\x05\xd6\x76"
            "\xae\x05\xb6\xb6\xd8\xe0\x25\xe0\x15\xd7\xe0\x15\xe0"
            "\x35\xc6\xe0\x15\xe0\x55\xb6\xe6\xe0\x56\x40\xf1\x66"
            "\xd6\xe0\x76\x30\xf1\x66\xc6\xe0\x96\x20\x66\xb7\xe0"
            "\x97\x10\xf1\x66\xb6\xe0\xb6\x10\xf2\x66\xa7\xe0\xb7"
            "\xf2\x6e\x09\xe0\xb7\xf1\x66\xa7\xe0\xb7\x66\xb6\xe0"
            "\xb6\x10\xf1\x66\xb7\xe0\x97\x10\xf1\x66\xc6\xe0\x96"
            "\x20\xf1\x66\xd6\xe0\x76\x30\x66\xe6\xe0\x56\xa6\xe0"
            "\x16\xe0\x36\xb7\xe0\x16\xe0\x16\xb8\xe0\x26\xd6\x7e"
            "\x05\xb6\xb6\x8e\x05\xd6\x76\xae\x05\xe0\x1e\x01\xe0"
            "\xe0\xe0\x79\xe0\x10" }  },
      /* --- pixel bitmap for wncyr600 char#25 zh --- */
      {  25,139078,                     /* character number, location */
         37, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 60,   38, 3,317, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x43\xe0\xe0\xe0\x43\x67\xbe\x06\xb7\x20\xf1\x19\xae"
            "\x06\xa9\x10\x16\x13\xe0\x18\xe0\x13\x16\x26\x13\xe0"
            "\x26\xe0\x23\x16\x34\x32\xe0\x26\xe0\x22\x34\xb3\xe0"
            "\x16\xe0\x13\xe0\x52\xe0\x16\xe0\x12\xe0\x63\xe6\xe3"
            "\xa0\xf1\xb3\xd6\xd3\xb0\xc4\xb6\xb4\xe0\xb4\xa6\xa4"
            "\xe0\xd5\x86\x85\xe0\xe0\x29\x26\x29\xe0\xe0\x6e\x0a"
            "\xe0\xe0\x6e\x0e\xe0\xe0\x1b\x28\x2b\xe0\xa8\x86\x88"
            "\xe0\x76\xb6\xb6\xe0\x56\xc6\xc6\xe0\x36\xd6\xd6\xe0"
            "\x25\xe6\xe5\xe0\x16\xe6\xe6\x70\xf3\x75\xe0\x16\xe0"
            "\x15\x7f\x22\x55\xe0\x16\xe0\x15\x52\x03\x44\xe0\x26"
            "\xe0\x24\x46\x35\xe0\x18\xe0\x15\x33\x13\x24\xae\x06"
            "\xa4\x23\x29\xae\x06\xa9\x37\xbe\x06\xb7\x54\xe0\xe0"
            "\xe0\x44\x33" }  },
      /* --- pixel bitmap for wncyr600 char#26 \u\i --- */
      {  26,148395,                     /* character number, location */
         55, 3,    0, 3,      /* topleft row,col, and botleft row,col */
          { 43,   55, 3,286, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xa5\xd5\xe0\x57\xb7\x90\xf3\x89\x99\x80\x88\xb8\xe0"
            "\x37\xb7\xe0\x45\xe0\x15\xe0\x53\xe0\x33\xe0\x74\xd4"
            "\xe0\x9e\x05\xe0\xbe\x03\xe0\xe0\x1b\xe0\x20\xf4\xe0"
            "\xe0\xe0\x1f\x2e\x04\x7e\x04\x58\xe0\x38\x50\xf1\x66"
            "\xe0\x38\x60\x66\xe0\x29\xc6\xe0\x1a\xc6\xe0\x13\x16"
            "\xc6\xe4\x16\xc6\xd4\x26\xc6\xc4\x36\xc6\xc3\x46\xc6"
            "\xb4\x46\xc6\xa4\x56\xc6\x94\x66\xc6\x93\x76\xc6\x84"
            "\x76\xc6\x74\x86\xc6\x73\x96\xc6\x64\x96\xc6\x54\xa6"
            "\xc6\x44\xb6\xc6\x43\xc6\xc6\x34\xc6\xc6\x24\xd6\xc6"
            "\x14\xe6\xc6\x13\xe0\x16\xca\xe0\x16\xc9\xe0\x26\x60"
            "\xf1\x68\xe0\x36\x60\x58\xe0\x38\x5f\x2e\x04\x7e\x04" }  },
      /* --- pixel bitmap for wncyr600 char#27 \"e --- */
      {  27,100582,                     /* character number, location */
         55, 4,   -1, 4,      /* topleft row,col, and botleft row,col */
          { 34,   56, 3,219, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x74\xd4\xb7\xb7\x98\x98\x40\xf2\x49\x99\x30\x58\x98"
            "\x97\xb7\xb4\xd4\x60\xf7\xe0\xe0\x60\xe8\xe0\x9e\xe0"
            "\x46\x66\xe0\x15\xa5\xc6\xc6\x96\xe5\x86\xe0\x25\x75"
            "\xe0\x36\x56\xe0\x45\x47\xe0\x46\x36\xe0\x56\x27\xe0"
            "\x65\x27\xe0\x66\x16\xe0\x76\x0f\x27\xe0\x76\x0f\x1e"
            "\x0e\x06\x0f\x47\xe0\xd0\x16\xe0\xd0\xf1\x17\xe0\xc0"
            "\x26\xe0\xe6\xe0\xa2\x36\xe0\x92\x36\xe0\x83\x46\xe0"
            "\x72\x66\xe0\x53\x75\xe0\x43\x95\xe0\x23\xb6\xc4\xe6"
            "\x75\xe0\x4e\xe0\x98\xb0" }  },
      /* --- pixel bitmap for wncyr600 char#28 (noname) --- */
      {  28,149596,                     /* character number, location */
         37, 2,   -1, 2,      /* topleft row,col, and botleft row,col */
          { 41,   38, 3,227, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\xe0\x65\x2e\x04\xe0\x17\x1e\x04\xe3\x2e\x08\xe2"
            "\x25\x59\xe0\x32\x35\x67\xe0\x42\x35\x67\xe0\x33\x35"
            "\x76\xe0\x32\x45\x76\xe0\x32\x90\xf1\x86\xe0\x12\xa0"
            "\x86\xe2\xb0\xf1\x96\xd2\xb0\x96\xc2\xe0\x86\xb2\xc0"
            "\xf1\xa6\xa2\xd0\xb6\x92\xe0\xa6\x82\xe0\xb7\x72\xe0"
            "\xf1\xc6\x62\xe0\x10\xc7\x43\xe0\x10\xf1\xd6\x42\xe0"
            "\x20\xf1\xe6\x22\xe0\x30\xe6\x13\xe0\x30\xf1\xe0\x18"
            "\xe0\x40\xe0\x17\xe0\xe0\x76\xe0\x50\xf1\xe0\x25\xe0"
            "\x60\xe0\x34\xe0\x60\xf1\xe0\x33\xe0\x76" }  },
      /* --- pixel bitmap for wncyr600 char#29 (noname) --- */
      {  29,150886,                     /* character number, location */
         37, 3,   -1, 3,      /* topleft row,col, and botleft row,col */
          { 42,   38, 3,175, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x46\xe0\xe0\x5c\xe0\xe0\x15\x45\xe0\xc5\x85\xe0"
            "\x95\xa5\xe0\x76\xa6\xe0\x65\xc5\xe0\x56\xc6\xe0\x45"
            "\xe5\x90\xf1\x86\xe6\x80\x77\xe7\x70\xf1\x76\xe0\x26"
            "\x70\xf1\x67\xe0\x27\x6f\x4e\x0e\x0e\x0f\x22\x47\xe0"
            "\x27\x42\xf2\x76\xe0\x26\x70\xf2\x86\xe6\x80\x96\xc6"
            "\xe0\x55\xc5\xe0\x66\xa6\xe0\x75\xa5\xe0\x95\x85\xe0"
            "\xc5\x45\xe0\xe0\x1c\xe0\xe0\x56\xe0\x40" }  },
      /* --- pixel bitmap for wncyr600 char#30 \dz --- */
      {  30,152088,                     /* character number, location */
         37, 4,   -1, 4,      /* topleft row,col, and botleft row,col */
          { 27,   38, 3,159, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x88\x72\x8d\x33\x6e\x02\x14\x56\x79\x45\xc6\x35\xe5"
            "\x35\xe0\x14\x2f\x15\xe0\x33\x2f\x15\xe0\x42\x26\xe0"
            "\x32\x27\xe0\x68\xe0\x6a\xe0\x3e\x01\xde\x04\xae\x05"
            "\x9e\x05\xae\x04\xce\x02\xe0\x1d\xe0\x58\xe0\x68\xe0"
            "\x67\xe0\x76\x0f\x32\xe0\x65\x03\xe0\x54\x14\xe0\x35"
            "\x15\xe0\x15\x26\xe5\x29\x96\x34\x1e\x04\x43\x4e\x62"
            "\x89\x85" }  },
      /* --- pixel bitmap for wncyr600 char#31 ya --- */
      {  31,153532,                     /* character number, location */
         36, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 41,   37, 3,171, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x4e\x09\xee\x0d\xce\x0e\x01\xb7\xb7\xe0\x16\xd6"
            "\xe0\x16\xe6\xe7\xe6\x60\xf4\x77\xe0\x16\x60\x86\xe0"
            "\x16\xe7\xe6\xe0\x16\xe6\xe0\x26\xd6\xe0\x47\xa6\xe0"
            "\x6e\x07\xe0\x7e\x06\xe0\x66\x96\xe0\x46\xb6\x60\xf1"
            "\xb6\xc6\x60\xf3\xa6\xd6\x60\xf2\x97\xd6\x62\x77\xd6"
            "\x62\x68\xd6\x62\x67\xd8\x53\x57\x8e\x04\x13\x37\x9e"
            "\x04\x2a\xbe\x04\x46\xe0\xe0\x36" }  },
      /* --- pixel bitmap for wncyr600 char#32 \cyddot --- */
      {  32,63815,                      /* character number, location */
         56,10,   47,10,      /* topleft row,col, and botleft row,col */
          { 26,    9, 3,23, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x33\xe3\x47\xa7\x1f\x49\x89\x17\xa7\x43\xe3\x37" }  },
      /* --- pixel bitmap for wncyr600 char#33 (noname) --- */
      {  33,39920,                      /* character number, location */
         60, 9,    0, 9,      /* topleft row,col, and botleft row,col */
          {  9,   60, 3,43, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x33\x47\x1f\x79\xfa\x17\x10\xfa\x25\x20\xfa\x33\x30"
            "\xf7\x90\x33\x47\x1f\x49\x17\x43\x30" }  },
      /* --- pixel bitmap for wncyr600 char#34 (noname) --- */
      {  34,64782,                      /* character number, location */
         58, 4,   33, 4,      /* topleft row,col, and botleft row,col */
          { 27,   25, 3,97, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x33\xe3\x57\xa7\x2f\x19\x89\x1f\x2a\x7a\x19\x89\x33"
            "\x22\xa3\x22\xf3\x82\xe0\x12\x73\xe3\xf1\x72\xe0\x12"
            "\x10\x63\xe3\x72\xe0\x12\x73\xe3\x72\xe0\x12\x73\xe3"
            "\x63\xe3\x63\xe3\x63\xe3\x72\xe0\x12\x70" }  },
      /* --- pixel bitmap for wncyr600 char#35 (noname) --- */
      {  35,96300,                      /* character number, location */
         62, 5,    0, 5,      /* topleft row,col, and botleft row,col */
          { 63,   62, 3,357, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf2\x9e\x0b\xe0\xe0\x10\xe0\x39\xe0\xe0\x90\xf4\xe0"
            "\x47\xe0\xe0\xa0\xf2\x2e\x0e\x0e\x09\xa0\x26\xa7\xe0"
            "\x5a\xa4\xd7\xe0\xa5\xa3\xe7\xe0\xb4\xa3\xe7\xe0\xc3"
            "\xa2\xe0\x17\xe0\xd2\xa2\xe0\x17\xe0\xd3\x80\xf1\x12"
            "\xe0\x17\xe0\xe2\x80\xf8\xe0\x47\xe0\xe0\xa0\xe0\x4e"
            "\x0e\x02\xe0\xe0\x5e\x0e\x06\xe0\xe0\x17\xe0\x78\xe0"
            "\xd7\xe0\x98\xe0\xb7\xe0\xa8\xe0\xa7\xe0\xb8\xe0\x97"
            "\xe0\xc8\xe0\x87\xe0\xd8\xe0\x77\xe0\xd9\xe0\x67\xe0"
            "\xe8\xe0\x67\xe0\xe9\x10\xf1\xe0\x47\xe0\xe0\x18\x10"
            "\xf6\xe0\x47\xe0\xe0\x19\xe0\x47\xe0\xe0\x18\x10\xf1"
            "\xe0\x47\xe0\xe9\x10\xe0\x47\xe0\xd9\xe0\x67\xe0\xd8"
            "\xe0\x77\xe0\xc9\xe0\x77\xe0\xb9\xe0\x87\xe0\xa9\xe0"
            "\x97\xe0\x8a\xe0\x99\xe0\x5a\xe0\x3e\x0e\x0e\x03\xe0"
            "\x4e\x0e\x0e\x01\xe0\x6e\x0e\x0b\xe0\x10" }  },
      /* --- pixel bitmap for wncyr600 char#36 (noname) --- */
      {  36,65612,                      /* character number, location */
         55, 2,   41, 2,      /* topleft row,col, and botleft row,col */
          { 37,   14, 3,65, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x25\xe0\x95\x37\xe0\x77\x1f\x39\xe0\x59\x08\xe0\x78"
            "\x16\xe0\x96\x23\xe0\xe0\x13\x34\xe0\xb4\x57\xe0\x37"
            "\x8e\x0d\xce\x09\xe0\x5d\xc3" }  },
      /* --- pixel bitmap for wncyr600 char#37 (noname) --- */
      {  37,41231,                      /* character number, location */
         62, 6,   -5, 6,      /* topleft row,col, and botleft row,col */
          { 63,   67, 3,659, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xa5\xe0\xe0\xa2\xe0\x29\xe0\xe0\x74\xd4\x54\xe0\xe0"
            "\x45\xc4\x83\xe0\xe0\x26\xb4\xa3\xe0\xe6\xb5\xb4\xe0"
            "\xb6\xb5\xc5\xe0\x88\xb4\xe7\xe0\x39\xb5\xe3\x16\xb5"
            "\x15\xc5\xe0\x12\x4e\x03\x25\xd5\xe0\x12\x7b\x46\xc5"
            "\xe0\x23\xe0\x75\xd5\xe0\x32\xe0\x65\xe5\xe0\x32\xe0"
            "\x56\xe5\xe0\x32\xe0\x46\xe0\x15\xe0\x32\xe0\x45\xe0"
            "\x25\xe0\x32\xe0\x35\xe0\x35\xe0\x32\xe0\x26\xe0\x35"
            "\xe0\x32\xe0\x25\xe0\x45\xe0\x32\xe0\x15\xe0\x55\xe0"
            "\x32\xe6\xe0\x55\xe0\x23\xd6\xe0\x75\xe0\x12\xe5\xe0"
            "\x85\xe0\x12\xd5\xe0\x95\xe3\xc6\xe0\xa4\xe2\xd5\xe0"
            "\xb5\xc3\xc5\xe0\xd5\xb2\xc6\xe0\xe4\xa3\xb6\xe0\xe0"
            "\x24\x83\xc5\xe0\xe0\x44\x54\xc5\xe0\xe0\x79\xd6\xe0"
            "\xe0\x95\xe0\x15\xe0\xe0\xe0\xe0\x15\xe0\x15\xe0\xe0"
            "\x96\xd9\xe0\xe0\x66\xc4\x54\xe0\xe0\x45\xc4\x83\xe0"
            "\xe0\x25\xc4\xa3\xe0\xe6\xb5\xb2\xe0\xe5\xc4\xc3\xe0"
            "\xc5\xc5\xd2\xe0\xb6\xc4\xe3\xe0\x96\xc5\xe0\x12\xe0"
            "\x95\xd5\xe0\x12\xe0\x85\xe4\xe0\x23\xe0\x66\xd5\xe0"
            "\x32\xe0\x65\xe5\xe0\x32\xe0\x55\xe0\x15\xe0\x32\xe0"
            "\x46\xe0\x15\xe0\x32\xe0\x36\xe0\x25\xe0\x32\xe0\x35"
            "\xe0\x35\xe0\x32\xe0\x25\xe0\x45\xe0\x32\xe0\x16\xe0"
            "\x45\xe0\x32\xe0\x15\xe0\x55\xe0\x32\xe5\xe0\x65\xe0"
            "\x32\xd6\xe0\x74\xe0\x23\xc6\xe0\x85\xe0\x12\xd5\xe0"
            "\x95\xe0\x12\xc5\xe0\xb4\xe3\xb6\xe0\xb5\xd2\xc5\xe0"
            "\xd4\xc3\xb5\xe0\xe5\xb2\xb6\xe0\xe0\x14\xa3\xa6\xe0"
            "\xe0\x34\x83\xb5\xe0\xe0\x54\x54\xc4\xe0\xe0\x89\xe0"
            "\x12\xe0\xe0\xb5\x90" }  },
      /* --- pixel bitmap for wncyr600 char#38 (noname) --- */
      {  38,66291,                      /* character number, location */
         58,19,   43,19,      /* topleft row,col, and botleft row,col */
          { 16,   15, 3,33, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xb4\x10\xf1\xa6\x97\x88\x78\x77\x96\x96\x95\xa5\xa5"
            "\xa4\xc3\xd2\xd3" }  },
      /* --- pixel bitmap for wncyr600 char#39 (noname) --- */
      {  39,42251,                      /* character number, location */
         58, 9,   33, 9,      /* topleft row,col, and botleft row,col */
          { 10,   25, 3,49, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x33\x57\x2f\x19\x1f\x2a\x19\x33\x22\xf3\x82\x73\xf1"
            "\x72\x10\x63\x72\x73\x72\x73\x63\x63\x63\x72\x74" }  },
      /* --- pixel bitmap for wncyr600 char#40 (noname) --- */
      {  40,42905,                      /* character number, location */
         62,10,  -20,10,      /* topleft row,col, and botleft row,col */
          { 20,   82, 3,224, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x42\xe0\x33\xe0\x23\xe0\x14\xe0\x14\xe0\x14\xe0"
            "\x23\xe0\x24\xe0\x14\xe0\x14\xe0\x15\xe0\x14\x80\xf1"
            "\x74\x90\xf1\x64\xa0\x55\xe0\x14\xe0\x15\xe0\x14\xc0"
            "\xf1\x35\xc0\x34\xd0\xf2\x25\xd0\x24\xe0\xf4\x15\xe0"
            "\x14\xe0\x1f\xe5\xe0\x15\xe0\x24\xe0\x10\xf4\x15\xe0"
            "\x24\xe0\xf2\x25\xd0\x34\xd0\xf1\x35\xc0\x44\xe0\x25"
            "\xe0\x24\xe0\x25\xa0\xf1\x64\xa0\xf1\x74\x90\x84\xe0"
            "\x25\xe0\x24\xe0\x34\xe0\x34\xe0\x33\xe0\x34\xe0\x34"
            "\xe0\x34\xe0\x43\xe0\x43\xe0\x42" }  },
      /* --- pixel bitmap for wncyr600 char#41 (noname) --- */
      {  41,43672,                      /* character number, location */
         62, 6,  -20, 6,      /* topleft row,col, and botleft row,col */
          { 20,   82, 3,227, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x02\xe0\x43\xe0\x43\xe0\x44\xe0\x34\xe0\x34\xe0\x33"
            "\xe0\x34\xe0\x34\xe0\x34\xe0\x25\xe0\x24\x80\xf1\x94"
            "\x70\xf1\xa4\x60\xa5\xe0\x24\xe0\x25\xe0\x24\x40\xf1"
            "\xc5\x30\xd4\x30\xf2\xd5\x20\xe4\x20\xf4\xe5\x10\xe0"
            "\x14\x10\xfe\xe0\x15\xe0\x15\xe0\x14\x10\xf4\xe5\x10"
            "\xe4\x20\xf2\xd5\x20\xd4\x30\xf1\xc5\x30\xc4\xe0\x15"
            "\xe0\x14\xe0\x15\x50\xf1\xa4\x60\xf1\x94\x70\x84\xe0"
            "\x15\xe0\x14\xe0\x14\xe0\x14\xe0\x23\xe0\x24\xe0\x14"
            "\xe0\x14\xe0\x13\xe0\x23\xe0\x32\xe0\x40" }  },
      /* --- pixel bitmap for wncyr600 char#42 (noname) --- */
      {  42,44489,                      /* character number, location */
         62, 7,   26, 7,      /* topleft row,col, and botleft row,col */
          { 32,   36, 3,133, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\xe4\xe0\xe5\xd0\xf4\xe4\xe4\xa4\xaa\x84\x8d\x74"
            "\x7e\x01\x64\x68\x19\x44\x49\x57\x42\x47\xa7\x22\x27"
            "\xe6\x12\x16\xe0\x4c\xa0\xf1\xc8\xc0\xac\xe0\x46\x12"
            "\x16\xe7\x22\x27\xa7\x42\x47\x59\x44\x49\x18\x64\x6e"
            "\x01\x74\x7d\x84\x8a\xa4\xa4\xf4\xe4\xe0\xe5\xd0\xf1"
            "\xe4\xe0" }  },
      /* --- pixel bitmap for wncyr600 char#43 (noname) --- */
      {  43,101579,                     /* character number, location */
         65, 5,    0, 5,      /* topleft row,col, and botleft row,col */
          { 49,   65, 3,275, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x62\xe2\xe0\xb0\xf1\x63\xc3\xe0\xb0\x73\xa3\xe0\xe0"
            "\x54\x84\xe0\xe0\x64\x64\xe0\xe0\x75\x45\xe0\xe0\x84"
            "\x44\xe0\xe0\x95\x25\xe0\xe0\xf1\xaa\xe0\xe0\x10\xf1"
            "\xb8\xe0\xe0\x20\xf6\xc6\xe0\xe0\x3f\x2e\x0e\x02\xe0"
            "\x50\xfc\xc6\xe0\xe0\x30\xce\x0b\xe0\xae\x0e\xe0\x76"
            "\xdb\xe0\x56\xe0\x38\xe0\x46\xe0\x48\xe0\x36\xe0\x67"
            "\xe0\x26\xe0\x77\xe0\x16\xe0\x87\xe6\xe0\x88\x10\xf1"
            "\xc6\xe0\x97\x10\xf5\xc6\xe0\xa7\xc6\xe0\x98\xf1\xc6"
            "\xe0\x97\x10\xc6\xe0\x87\xe6\xe0\x78\xe6\xe0\x68\xe0"
            "\x16\xe0\x58\xe0\x26\xe0\x39\xe0\x27\xeb\xce\x0e\x07"
            "\xee\x0e\x05\xe0\x2e\x0e\x02\xd5" }  },
      /* --- pixel bitmap for wncyr600 char#44 (noname) --- */
      {  44,45246,                      /* character number, location */
          9, 9,  -16, 9,      /* topleft row,col, and botleft row,col */
          { 10,   25, 3,49, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x33\x57\x2f\x19\x1f\x2a\x19\x33\x22\xf3\x82\x73\xf1"
            "\x72\x10\x63\x72\x73\x72\x73\x63\x63\x63\x72\x72" }  },
      /* --- pixel bitmap for wncyr600 char#45 (noname) --- */
      {  45,45817,                      /* character number, location */
         21, 2,   16, 2,      /* topleft row,col, and botleft row,col */
          { 23,    5, 3, 6, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf4\x0e\x09" }  },
      /* --- pixel bitmap for wncyr600 char#46 (noname) --- */
      {  46,46346,                      /* character number, location */
          9, 9,    0, 9,      /* topleft row,col, and botleft row,col */
          {  9,    9, 3,13, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x33\x47\x1f\x49\x17\x43\x39" }  },
      /* --- pixel bitmap for wncyr600 char#47 (noname) --- */
      {  47,46932,                      /* character number, location */
         62, 6,  -21, 6,      /* topleft row,col, and botleft row,col */
          { 34,   83, 3,383, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\xe0\x32\xe0\xe0\x34\xf1\xe0\xe0\x15\xe0\xe0\x14"
            "\x10\xf1\xe0\xe5\x10\xe0\xe4\x20\xf1\xe0\xd5\x20\xf1"
            "\xe0\xc5\x30\xe0\xc4\x40\xf1\xe0\xb5\x40\xf1\xe0\xa5"
            "\x50\xe0\xa4\x60\xf1\xe0\x95\x60\xe0\x94\x70\xf1\xe0"
            "\x85\x70\xf1\xe0\x75\x80\xe0\x74\x90\xf1\xe0\x65\x90"
            "\xe0\x64\xa0\xf1\xe0\x55\xa0\xf1\xe0\x45\xb0\xe0\x44"
            "\xc0\xf1\xe0\x35\xc0\xe0\x34\xd0\xf1\xe0\x25\xd0\xf1"
            "\xe0\x15\xe0\xe0\x14\xe0\x10\xf1\xe5\xe0\x10\xf1\xd5"
            "\xe0\x20\xd4\xe0\x30\xf1\xc5\xe0\x30\xc4\xe0\x40\xf1"
            "\xb5\xe0\x40\xf1\xa5\xe0\x50\xa4\xe0\x60\xf1\x95\xe0"
            "\x60\x94\xe0\x70\xf1\x85\xe0\x70\xf1\x75\xe0\x80\x74"
            "\xe0\x90\xf1\x65\xe0\x90\x64\xe0\xa0\xf1\x55\xe0\xa0"
            "\xf1\x45\xe0\xb0\x44\xe0\xc0\xf1\x35\xe0\xc0\xf1\x25"
            "\xe0\xd0\x24\xe0\xe0\xf1\x15\xe0\xe0\x14\xe0\xe0\x1f"
            "\x15\xe0\xe0\x14\xe0\xe0\x32\xe0\xe0\x35" }  },
      /* --- pixel bitmap for wncyr600 char#48 (noname) --- */
      {  48,52771,                      /* character number, location */
         55, 5,   -2, 5,      /* topleft row,col, and botleft row,col */
          { 36,   57, 3,177, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe8\xe0\xbe\xe0\x66\x66\xe0\x35\xa5\xe0\x15\xc5\xd5"
            "\xe5\xb5\xe0\x25\x50\xf1\x45\xe0\x45\x40\xf1\x35\xe0"
            "\x65\x30\xf2\x26\xe0\x66\x20\xf4\x16\xe0\x86\x1f\xe7"
            "\xe0\x87\x0f\x37\xe0\x87\xf3\x16\xe0\x86\x10\x17\xe0"
            "\x67\x10\xf2\x26\xe0\x66\x20\x35\xe0\x65\x66\xe0\x46"
            "\x30\xf1\x45\xe0\x45\x40\x55\xe0\x25\xb5\xe5\xd5\xc5"
            "\xe0\x15\xa5\xe0\x36\x66\xe0\x6e\xe0\xb8\xe5" }  },
      /* --- pixel bitmap for wncyr600 char#49 (noname) --- */
      {  49,53779,                      /* character number, location */
         55,10,    0,10,      /* topleft row,col, and botleft row,col */
          { 28,   55, 3,58, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe3\xe0\xa4\xe0\x95\xe0\x77\xe0\x4a\xbe\x03\xba\x16"
            "\xb7\x46\xb0\xfe\xb6\xb0\xfe\xb6\xb0\xfc\xb6\xb0\x9a"
            "\x9f\x2e\x0e" }  },
      /* --- pixel bitmap for wncyr600 char#50 (noname) --- */
      {  50,54900,                      /* character number, location */
         55, 5,    0, 5,      /* topleft row,col, and botleft row,col */
          { 36,   55, 3,273, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xd9\xe0\xae\x01\xe0\x5e\x05\xe0\x16\x89\xc4\xd9\x93"
            "\xe0\x29\x73\xe0\x49\x53\xe0\x68\x52\xe0\x88\x33\xe0"
            "\x98\x22\xe0\xa8\x17\xe0\x68\x18\xe0\x68\x0f\x49\xe0"
            "\x58\x17\xe0\x68\x33\xe0\x88\xe0\xe8\xf1\xe0\xd8\x10"
            "\xf1\xe0\xc8\x20\xe0\xb8\xe0\xe7\xe0\xe8\xe0\xd8\xe0"
            "\xe7\xe0\xe7\xe0\xe6\xe0\xe0\x16\xe0\xe0\x16\xe0\xe0"
            "\x16\xe0\xe0\x15\xe0\xe0\x25\xe0\xe0\x25\xe0\xe0\x25"
            "\xe0\xe0\x25\xe0\xe0\x24\xe0\xe0\x34\xe0\x52\xa4\xe0"
            "\x62\x94\xe0\x72\x84\xe0\x72\x84\xe0\x82\x73\xe0\xa2"
            "\x63\xe0\xb2\x53\xe0\xb3\x4e\x0e\x04\x3e\x0e\x05\x2e"
            "\x0e\x05\x2f\x2e\x0e\x06\x20" }  },
      /* --- pixel bitmap for wncyr600 char#51 (noname) --- */
      {  51,56116,                      /* character number, location */
         55, 5,   -2, 5,      /* topleft row,col, and botleft row,col */
          { 36,   57, 3,281, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xd9\xe0\xae\x01\xe0\x5e\x06\xe7\x88\xc4\xe8\x94\xe0"
            "\x28\x73\xe0\x57\x74\xe0\x48\x57\xe0\x29\x20\xf1\x28"
            "\xe0\x28\x20\x29\xe0\x18\x20\xf1\x28\xe0\x28\x20\x36"
            "\xe0\x38\x73\xe0\x48\x20\xf1\xe0\xb8\x30\xe0\xb7\xe0"
            "\xe7\xe0\xe8\xe0\xe7\xe0\xe6\xe0\xe0\x16\xe0\xd7\xe0"
            "\x8c\xe0\xae\xe0\xe0\x37\xe0\xe0\x37\xe0\xe0\x28\xe0"
            "\xe0\x18\x40\xf1\xe0\xb8\x30\xe0\xc8\x20\xf1\xe0\xc9"
            "\x10\xe0\xd8\x10\xf1\xe0\xd9\x33\xe0\x79\x17\xe0\x59"
            "\x0f\x39\xe0\x49\x09\xe0\x39\x18\xe0\x49\x26\xe0\x58"
            "\x33\xe0\x79\x43\xe0\x68\x54\xe0\x48\x74\xe0\x28\x95"
            "\xd8\xc6\x89\xee\x06\xe0\x4e\x02\xe0\xa9\xe0" }  },
      /* --- pixel bitmap for wncyr600 char#52 (noname) --- */
      {  52,57230,                      /* character number, location */
         56, 3,    0, 3,      /* topleft row,col, and botleft row,col */
          { 40,   56, 3,263, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\xd3\xa0\xf1\xe0\xc4\xa0\xe0\xb5\xa0\xf1\xe0\xa6"
            "\xa0\xe0\x97\xe0\xe0\x48\xe0\xe0\x39\xe0\xe0\x32\x16"
            "\xe0\xe0\x22\x26\xe0\xe0\x13\x26\xe0\xe3\x36\xe0\xe2"
            "\x46\xe0\xd2\x56\xe0\xc3\x56\xe0\xc2\x66\xe0\xb2\x76"
            "\xe0\xa3\x76\xe0\x93\x86\xe0\x92\x96\xe0\x82\xa6\xe0"
            "\x73\xa6\xe0\x72\xb6\xe0\x62\xc6\xe0\x53\xc6\xe0\x43"
            "\xd6\xe0\x42\xe6\xe0\x32\xe0\x16\xe0\x23\xe0\x16\xe0"
            "\x13\xe0\x26\xe0\x12\xe0\x36\xe2\xe0\x46\xd3\xe0\x46"
            "\xd2\xe0\x56\xc2\xe0\x66\xb3\xe0\x66\xa3\xe0\x76\xaf"
            "\x2e\x0e\x0c\xfa\xe0\xa6\xa0\xe0\x98\x90\xf2\xe0\x1e"
            "\x0a\x16" }  },
      /* --- pixel bitmap for wncyr600 char#53 (noname) --- */
      {  53,58456,                      /* character number, location */
         55, 5,   -2, 5,      /* topleft row,col, and botleft row,col */
          { 36,   57, 3,249, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x52\xe0\x92\x95\xe0\x44\x98\xb7\x50\xf1\x5e\x0b\x60"
            "\x5e\x09\xde\x08\xee\x07\xe0\x1e\x05\xe0\x32\x3b\xe0"
            "\x10\xf9\x52\xe0\xe0\x10\x52\x88\xe0\x42\x5e\xe0\x12"
            "\x35\x76\xd2\x23\xc5\xc2\x13\xe5\xb5\xe0\x25\xa4\xe0"
            "\x36\x93\xe0\x56\x82\xe0\x67\xe0\xe0\x26\x20\xf1\xe0"
            "\xe7\x10\xe0\xe0\x16\x10\xf3\xe0\xe0\x17\x32\xe0\xa7"
            "\x16\xe0\x87\x0f\x38\xe0\x77\x08\xe0\x67\x17\xe0\x77"
            "\x15\xe0\x97\x22\xe0\xb6\x33\xe0\x97\x43\xe0\x86\x53"
            "\xe0\x76\x73\xe0\x56\x94\xe0\x26\xb4\xe6\xd6\x88\xe0"
            "\x2e\x04\xe0\x6e\xe0\xb8\xe0\x10" }  },
      /* --- pixel bitmap for wncyr600 char#54 (noname) --- */
      {  54,59548,                      /* character number, location */
         55, 5,   -2, 5,      /* topleft row,col, and botleft row,col */
          { 36,   57, 3,253, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x58\xe0\xbd\xe0\x7e\x03\xe0\x37\x85\xe0\x16\xd3"
            "\xc7\xc5\xb6\xd7\x96\xd8\x87\xd8\x86\xe8\x76\xe0\x18"
            "\x67\xe0\x26\x76\xe0\x44\x40\xf1\x37\xe0\xc0\xf2\x27"
            "\xe0\xd0\x18\xe0\xe7\xe0\xe0\x17\x78\xe7\x5d\xa8\x43"
            "\x75\x98\x33\x96\x78\x23\xb6\x68\x13\xd6\x5b\xe0\x16"
            "\x4a\xe0\x27\x3a\xe0\x37\x29\xe0\x47\x29\xe0\x48\x1f"
            "\x19\xe0\x57\x1f\x38\xe0\x68\xf4\x17\xe0\x68\xf1\x27"
            "\xe0\x58\x27\xe0\x57\x46\xe0\x57\x46\xe0\x47\x57\xe0"
            "\x37\x66\xe0\x36\x86\xe0\x17\x86\xe7\xa6\xc7\xc6\xa7"
            "\xe7\x77\xe0\x3e\x03\xe0\x7d\xe0\xb8\xe0" }  },
      /* --- pixel bitmap for wncyr600 char#55 (noname) --- */
      {  55,60672,                      /* character number, location */
         56, 6,   -2, 6,      /* topleft row,col, and botleft row,col */
          { 38,   58, 3,249, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x22\xe0\xe0\x83\xe0\xe0\x75\xe0\xe0\x30\xf2\x2e\x0e"
            "\x08\x2e\x0e\x07\x10\xf1\x1e\x0e\x07\x20\x13\xe0\xe3"
            "\x42\xe0\xe3\x52\xe0\xe2\x62\xe0\xd3\x62\xe0\xc3\x62"
            "\xe0\xc3\x72\xe0\xb3\x82\xe0\xb2\xe0\xe0\x73\xe0\xe0"
            "\x63\xe0\xe0\x63\xe0\xe0\x63\xe0\xe0\x72\xe0\xe0\x73"
            "\xd0\xf1\xe0\x73\xe0\xe0\x63\xe0\xe0\x64\xe0\xe0\x63"
            "\xe0\xe0\x64\xe0\xe0\x63\xe0\x30\xf1\xe0\x34\xe0\x30"
            "\xe0\x25\xe0\xe0\x54\xe0\x40\xf1\xe0\x15\xe0\x40\xf2"
            "\xe6\xe0\x40\xf2\xd6\xe0\x50\xf4\xc7\xe0\x50\xf8\xb8"
            "\xe0\x50\xc6\xe0\xe0\x54\xe0\x70" }  },
      /* --- pixel bitmap for wncyr600 char#56 (noname) --- */
      {  56,61750,                      /* character number, location */
         55, 5,   -2, 5,      /* topleft row,col, and botleft row,col */
          { 36,   57, 3,287, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe8\xe0\xbe\x01\xe0\x5e\x05\xe0\x17\x87\xd5\xe6\xa4"
            "\xe0\x36\x84\xe0\x55\x83\xe0\x75\x64\xe0\x84\x63\xe0"
            "\x95\x20\xf2\x24\xe0\xa4\x20\xf1\x25\xe0\x94\x20\x26"
            "\xe0\x75\x47\xe0\x64\x67\xe0\x45\x69\xe0\x24\x7a\xe5"
            "\x8b\xb5\xac\x84\xdc\x64\xe0\x1d\x25\xe0\x3e\x03\xe0"
            "\x7d\xe0\xbd\xe0\x9e\x01\xe0\x5e\x04\xe0\x25\x4d\xd4"
            "\x7d\xb4\xac\x85\xcc\x65\xe0\x1b\x54\xe0\x49\x44\xe0"
            "\x69\x25\xe0\x87\x24\xe0\xa7\x14\xe0\xb6\x0f\x14\xe0"
            "\xd5\x0f\x34\xe0\xe4\x05\xe0\xd3\x10\xf1\x14\xe0\xc4"
            "\x10\x15\xe0\xa4\x45\xe0\x94\x55\xe0\x74\x75\xe0\x45"
            "\x96\xe0\x15\xb8\x96\xe0\x1e\x06\xe0\x4e\x02\xe0\x99"
            "\xe0" }  },
      /* --- pixel bitmap for wncyr600 char#57 (noname) --- */
      {  57,62868,                      /* character number, location */
         55, 5,   -2, 5,      /* topleft row,col, and botleft row,col */
          { 36,   57, 3,255, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe8\xe0\xbe\xe0\x6e\x04\xe0\x37\x67\xe7\xa6\xc7\xc6"
            "\xa7\xe6\x96\xe0\x17\x77\xe0\x26\x67\xe0\x37\x57\xe0"
            "\x46\x48\xe0\x47\x20\xf1\x17\xe0\x57\x28\xe0\x58\x1f"
            "\x38\xe0\x67\x1f\x48\xe0\x68\xf1\x17\xe0\x59\x18\xe0"
            "\x49\x27\xe0\x49\x27\xe0\x3a\x37\xe0\x2a\x46\xe0\x1b"
            "\x56\xd3\x18\x66\xb3\x28\x76\x93\x38\x95\x73\x48\xad"
            "\x57\xe8\x77\xe0\xe0\x17\xe0\xe8\x10\xf2\xe0\xd7\x20"
            "\xe0\xd6\xe0\xe0\x17\x74\xe0\x46\x76\xe0\x27\x68\xe0"
            "\x16\x78\xe7\x78\xe6\x88\xd6\x97\xd6\xb5\xd6\xc3\xe6"
            "\xe5\x97\xe0\x2e\x04\xe0\x6e\xe0\xb8\xe0\x45" }  },
      /* --- pixel bitmap for wncyr600 char#58 (noname) --- */
      {  58,47710,                      /* character number, location */
         36, 9,    0, 9,      /* topleft row,col, and botleft row,col */
          {  9,   36, 3,35, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x33\x47\x1f\x49\x17\x43\x30\xfe\x90\xf2\x90\x33\x47"
            "\x1f\x49\x17\x43\x30" }  },
      /* --- pixel bitmap for wncyr600 char#59 (noname) --- */
      {  59,48467,                      /* character number, location */
         36, 9,  -16, 9,      /* topleft row,col, and botleft row,col */
          {  9,   52, 3,69, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x33\x47\x1f\x49\x17\x43\x30\xfe\x90\xf2\x90\x33\x47"
            "\x18\x1f\x39\x18\x33\x12\xf3\x72\x63\xf1\x62\x10\x53"
            "\x62\x63\x62\x63\x62\x63\x53\x62\x65" }  },
      /* --- pixel bitmap for wncyr600 char#60 < --- */
      {  60,66995,                      /* character number, location */
         38, 3,   -2, 3,      /* topleft row,col, and botleft row,col */
          { 42,   40, 3,227, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\xa2\xe0\xe0\xa5\xe0\xe0\x86\xe0\xe0\x76\xe0\xe0"
            "\x76\xd4\xe0\x37\xd5\xe0\x27\xc7\xe0\x17\xc7\xe0\x17"
            "\xc7\xe8\xb7\xe0\x18\xb7\xe0\x18\xa8\xe0\x17\xb8\xe8"
            "\xb8\xe8\xa8\xe0\x18\xa8\xe0\x18\xa8\xe9\x99\xe9\x99"
            "\xef\x19\x98\xe0\x20\x19\x99\xe0\x29\x99\xe0\x38\xa8"
            "\xe0\x38\xa8\xe0\x38\xa8\xe0\x38\xb8\xe0\x37\xb8\xe0"
            "\x38\xa8\xe0\x38\xb7\xe0\x38\xb7\xe0\x47\xc7\xe0\x37"
            "\xc7\xe0\x37\xc7\xe0\x37\xd5\xe0\x56\xd4\xe0\x66\xe0"
            "\xe0\x96\xe0\xe0\x95\xe0\xe0\xb2\xe0\x25" }  },
      /* --- pixel bitmap for wncyr600 char#61 (noname) --- */
      {  61,102488,                     /* character number, location */
         37, 3,    0, 3,      /* topleft row,col, and botleft row,col */
          { 19,   37, 3,34, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x76\x60\xf2\x1c\x60\x58\x60\xfe\x76\x60\xfc\x76\x60"
            "\x68\x5f\x2e\x05" }  },
      /* --- pixel bitmap for wncyr600 char#62 > --- */
      {  62,67724,                      /* character number, location */
         38, 6,   -2, 6,      /* topleft row,col, and botleft row,col */
          { 42,   40, 3,227, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x22\xe0\xe0\xb5\xe0\xe0\x96\xe0\xe0\x96\xe0\x64"
            "\xd6\xe0\x55\xd7\xe0\x37\xc7\xe0\x37\xc7\xe0\x37\xc7"
            "\xe0\x47\xb8\xe0\x37\xb8\xe0\x38\xa8\xe0\x38\xb7\xe0"
            "\x38\xb8\xe0\x38\xa8\xe0\x38\xa8\xe0\x38\xa8\xe0\x39"
            "\x99\xe0\x29\x99\x10\xf1\xe0\x28\x99\xe9\x99\xe9\x99"
            "\xe8\xa8\xe0\x18\xa8\xe0\x18\xa8\xe8\xb8\xe8\xb7\xe0"
            "\x18\xa8\xe0\x17\xb8\xe0\x17\xb8\xe7\xc7\xe0\x17\xc7"
            "\xe0\x17\xc7\xe0\x25\xd7\xe0\x34\xd6\xe0\xe0\x76\xe0"
            "\xe0\x76\xe0\xe0\x85\xe0\xe0\xa2\xe0\xa5" }  },
      /* --- pixel bitmap for wncyr600 char#63 (noname) --- */
      {  63,49472,                      /* character number, location */
         59, 6,    0, 6,      /* topleft row,col, and botleft row,col */
          { 31,   59, 3,171, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xaa\xe0\x4e\x03\xc5\x97\x93\xe6\x73\xe0\x27\x43\xe0"
            "\x46\x33\xe0\x57\x25\xe0\x46\x17\xe0\x37\x0f\x38\xe0"
            "\x27\x16\xe0\x37\x24\xe0\x37\xe0\xa7\x10\xf1\xe0\x87"
            "\x20\xe0\x77\xe0\x96\xe0\xa6\xe0\xa6\xe0\xb5\xe0\xb5"
            "\xe0\xb5\xe0\xc4\xe0\xc4\xc0\xf1\xe0\x13\xd0\xf2\xe3"
            "\xe0\xf9\xe2\xe0\x10\xf7\xe0\xe0\x30\xd3\xe0\xc7\xd0"
            "\xf4\xa9\xc0\xb7\xe0\xc3\xe0\x10" }  },
      /* --- pixel bitmap for wncyr600 char#64 (noname) --- */
      {  64,68544,                      /* character number, location */
         58,10,   44,10,      /* topleft row,col, and botleft row,col */
          { 26,   14, 3,57, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf2\x02\xe0\x82\x03\xe0\x63\xf1\x12\xe0\x62\x10\x13"
            "\xe0\x43\x33\xe0\x23\x53\xe3\x64\xc4\x76\x66\xae\xdc"
            "\xe0\x36\xa8" }  },
      /* --- pixel bitmap for wncyr600 char#65 A --- */
      {  65,28681,                      /* character number, location */
         60, 4,    0, 4,      /* topleft row,col, and botleft row,col */
          { 60,   60, 3,390, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\xe0\x12\xe0\xe0\x10\xf2\xe0\xe4\xe0\xe0\xf1\xe0"
            "\xd6\xe0\xd0\xf2\xe0\xc8\xe0\xc0\xe0\xba\xe0\xb0\xf1"
            "\xe0\xb2\x17\xe0\xb0\xf1\xe0\xa2\x37\xe0\xa0\xe0\x93"
            "\x38\xe0\x90\xf1\xe0\x92\x57\xe0\x90\xe0\x82\x68\xe0"
            "\x80\xf1\xe0\x82\x77\xe0\x80\xf1\xe0\x72\x97\xe0\x70"
            "\xe0\x63\x98\xe0\x60\xf1\xe0\x62\xb7\xe0\x60\xe0\x52"
            "\xc8\xe0\x50\xf1\xe0\x52\xd7\xe0\x50\xf1\xe0\x42\xe0"
            "\x17\xe0\x40\xe0\x33\xe0\x18\xe0\x30\xf1\xe0\x32\xe0"
            "\x37\xe0\x30\xe0\x22\xe0\x48\xe0\x20\xf1\xe0\x22\xe0"
            "\x57\xe0\x20\xf1\xe0\x12\xe0\x77\xe0\x10\xf2\xee\x0e"
            "\x04\xe0\xd2\xe0\xa8\xd0\xf1\xd2\xe0\xb7\xd0\xf1\xc2"
            "\xe0\xd7\xc0\xb3\xe0\xd8\xb0\xf1\xb2\xe0\xe0\x17\xb0"
            "\xa2\xe0\xe0\x28\xa0\xf1\xa2\xe0\xe0\x37\xa0\x93\xe0"
            "\xe0\x47\xe0\x42\xe0\xe0\x57\xe0\x34\xe0\xe0\x48\xe7"
            "\xe0\xe0\x38\xca\xe0\xe0\x1a\x7f\x2e\x04\xe0\x5e\x09" }  },
      /* --- pixel bitmap for wncyr600 char#66 B --- */
      {  66,30265,                      /* character number, location */
         57, 4,    0, 4,      /* topleft row,col, and botleft row,col */
          { 54,   57, 3,277, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf2\x0e\x0e\x0e\x05\x70\x89\xe0\x6a\xe0\x27\xe0\xa7"
            "\xe0\x27\xe0\xc6\xe0\x17\xe0\xd5\xe0\x17\xe0\xe4\x60"
            "\xf2\x97\xe0\xe0\x13\x60\xf2\x97\xe0\xe0\x22\x60\x97"
            "\xe0\xe0\x23\x50\xf3\x97\xe0\xe0\x32\x50\xf7\x97\xe0"
            "\xe0\xa0\x9e\x0e\x04\xe0\x87\xe0\x59\xe0\x57\xe0\x88"
            "\xe0\x37\xe0\xa8\xe0\x17\xe0\xb8\xe7\xe0\xc8\xd7\xe0"
            "\xd8\xc7\xe0\xd9\xb7\xe0\xe8\xb7\xe0\xe9\xa7\xe0\xe0"
            "\x18\x10\xf6\x97\xe0\xe0\x19\x97\xe0\xe0\x18\xa7\xe0"
            "\xe9\xa7\xe0\xe8\xb7\xe0\xd9\xb7\xe0\xc9\xc7\xe0\xb9"
            "\xd7\xe0\xa9\xe7\xe0\x8a\xe9\xe0\x5b\x7e\x0e\x0e\x03"
            "\x9e\x0e\x0e\x01\xbe\x0e\x0b\xe0\x10" }  },
      /* --- pixel bitmap for wncyr600 char#67 Ts --- */
      {  67, 1153,                      /* character number, location */
         57, 4,   -6, 4,      /* topleft row,col, and botleft row,col */
          { 62,   63, 2,44, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x02\x00\x19\x0a\x19\x02\x00\x08\x09\x1a\x09\x0a"
            "\x00\xff\x30\x09\x07\x1c\x07\x0b\x00\x08\x0a\x18\x0a"
            "\x0a\xff\x02\x3c\x02\x00\x32\x0a\x36\x08\x38\x06\x3a"
            "\x04\x3b\x04\x3d\x02" }  },
      /* --- pixel bitmap for wncyr600 char#68 D --- */
      {  68, 2365,                      /* character number, location */
         57, 1,   -6, 1,      /* topleft row,col, and botleft row,col */
          { 67,   63, 3,404, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf2\xe0\x5e\x0e\x0e\x04\x20\xe0\xc6\xe0\x1a\xe0\xe0"
            "\x94\xe0\x47\xb0\xf1\xe0\xe3\xe0\x47\xb0\xe0\xd4\xe0"
            "\x47\xb0\xf9\xe0\xd3\xe0\x57\xb0\xe0\xc4\xe0\x57\xb0"
            "\xf4\xe0\xc3\xe0\x67\xb0\xe0\xb4\xe0\x67\xb0\xf3\xe0"
            "\xb3\xe0\x77\xb0\xe0\xa4\xe0\x77\xb0\xf1\xe0\xa3\xe0"
            "\x87\xb0\xe0\x94\xe0\x87\xb0\xf1\xe0\x93\xe0\x97\xb0"
            "\xe0\x84\xe0\x97\xb0\xf1\xe0\x83\xe0\xa7\xb0\xe0\x74"
            "\xe0\xa7\xb0\xf1\xe0\x73\xe0\xb7\xb0\xe0\x64\xe0\xb7"
            "\xe0\xe0\x33\xe0\xc7\xe0\xe0\x24\xe0\xc7\xe0\xe0\x23"
            "\xe0\xd7\xe0\xe0\x14\xe0\xd7\xe0\xe0\x13\xe0\xe7\xe0"
            "\xe4\xe0\xe7\xe0\xe3\xe0\xe0\x17\xe0\xd4\xe0\xe0\x17"
            "\xe0\xd3\xe0\xe0\x27\xe0\xc4\xe0\xe0\x27\xe0\xb5\xe0"
            "\xe0\x27\xe0\x98\xe0\xcb\xa0\xf2\x4e\x0e\x0e\x0e\x05"
            "\x20\x47\xe0\xe0\xe0\x2a\x66\xe0\xe0\xe0\x58\x55\xe0"
            "\xe0\xe0\x96\x54\xe0\xe0\xe0\xc4\x43\xe0\xe0\xe0\xe0"
            "\x14\x23\xe0\xe0\xe0\xe0\x43" }  },
      /* --- pixel bitmap for wncyr600 char#69 E --- */
      {  69,31848,                      /* character number, location */
         57, 4,    0, 4,      /* topleft row,col, and botleft row,col */
          { 55,   57, 3,327, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf2\x0e\x0e\x0e\x08\x50\x89\xe0\x8b\xe7\xe0\xd7\xe7"
            "\xe0\xe0\x16\xd7\xe0\xe0\x25\x40\xf1\x97\xe0\xe0\x34"
            "\x40\xf1\x97\xe0\xe0\x43\x40\xf2\x97\xe0\xe0\x52\x40"
            "\x97\xe0\xe0\x53\xc7\xe0\xe0\x62\x30\xf2\x97\xe0\x42"
            "\xe2\x30\xf2\x97\xe0\x42\xe0\x50\xf1\x97\xe0\x33\xe0"
            "\x50\x97\xe0\x24\xe0\xe7\xd7\xe0\x50\xf2\x9e\x0d\xe0"
            "\x50\x97\xd7\xe0\xe7\xe0\x24\xe0\x50\xf1\x97\xe0\x33"
            "\xe0\x50\xf1\x97\xe0\x42\xe0\x50\xf2\x97\xe0\x42\xe0"
            "\x32\x97\xe0\x42\xe0\x22\x10\xf2\x97\xe0\xe0\x82\x10"
            "\x97\xe0\xe0\x73\x10\xf1\x97\xe0\xe0\x72\x20\xf1\x97"
            "\xe0\xe0\x63\x20\xf1\x97\xe0\xe0\x54\x20\x97\xe0\xe0"
            "\x44\xc7\xe0\xe0\x35\xc7\xe0\xe0\x17\xc7\xe0\xd9\xb9"
            "\xe0\x9c\x3f\x2e\x0e\x0e\x09\x40" }  },
      /* --- pixel bitmap for wncyr600 char#70 F --- */
      {  70,33121,                      /* character number, location */
         57, 6,    0, 6,      /* topleft row,col, and botleft row,col */
          { 53,   57, 3,237, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf2\xce\x0e\x01\xc0\xe0\x7b\xe0\x70\xf7\xe0\x97\xe0"
            "\x90\xe0\x6d\xe0\xe0\x7e\x09\xe0\xd9\x27\x29\xe0\x87"
            "\x67\x67\xe0\x47\x87\x87\xe0\x17\x97\x97\xc8\xa7\xa8"
            "\x98\xb7\xb8\x78\xc7\xc8\x67\xd7\xd7\x58\xd7\xd8\x39"
            "\xd7\xd9\x28\xe7\xe8\x1f\x69\xe7\xe9\x18\xe7\xe8\x29"
            "\xd7\xd9\x38\xd7\xd8\x57\xd7\xd7\x68\xc7\xc8\x78\xb7"
            "\xb8\x98\xa7\xa8\xc7\x97\x97\xe0\x17\x87\x87\xe0\x47"
            "\x67\x67\xe0\x89\x27\x29\xe0\xde\x09\xe0\xe0\x7d\xe0"
            "\x60\xf7\xe0\x97\xe0\x90\xe0\x7b\xe0\x70\xf2\xce\x0e"
            "\x01\xc0" }  },
      /* --- pixel bitmap for wncyr600 char#71 G --- */
      {  71, 3773,                      /* character number, location */
         57, 4,    0, 4,      /* topleft row,col, and botleft row,col */
          { 50,   57, 3,133, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf2\x0e\x0e\x0e\x06\x20\x89\xe0\x7a\xb7\xe0\xb7\xb7"
            "\xe0\xd6\xa7\xe0\xe5\xa7\xe0\xe0\x14\x10\xf2\x97\xe0"
            "\xe0\x23\x10\xf2\x97\xe0\xe0\x32\x10\x97\xe0\xe0\x33"
            "\xf3\x97\xe0\xe0\x42\xfe\x97\xe0\xe0\x60\xfe\x97\xe0"
            "\xe0\x60\xf3\x97\xe0\xe0\x60\x8a\xe0\xe0\x4f\x2e\x0d"
            "\xe0\x90" }  },
      /* --- pixel bitmap for wncyr600 char#72 Kh --- */
      {  72, 5027,                      /* character number, location */
         57, 3,    0, 3,      /* topleft row,col, and botleft row,col */
          { 62,   57, 2,206, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xff\x02\x01\x17\x0f\x13\x04\x00\x08\x0d\x14\x0c\x13"
            "\x09\x18\x07\x17\x08\x18\x05\x1a\x08\x17\x04\x1b\x08"
            "\x17\x03\x1d\x08\x16\x02\x1f\x08\x14\x02\x21\x08\x12"
            "\x03\x21\x08\x11\x03\x23\x08\x10\x02\x25\x08\x0e\x02"
            "\x26\x09\x0c\x03\x27\x08\x0c\x02\x29\x08\x0a\x02\x2b"
            "\x08\x08\x03\x2b\x08\x07\x03\x2d\x08\x06\x02\x2f\x08"
            "\x04\x02\x31\x08\x02\x03\x31\x08\x01\x03\x33\x0a\x1c"
            "\x00\xff\x01\x19\x08\x1d\x00\x1a\x08\x37\x08\x37\x08"
            "\x35\x09\x34\x0b\x33\x02\x02\x08\x31\x02\x03\x09\x2f"
            "\x03\x04\x08\x2e\x03\x06\x08\x2d\x02\x08\x08\x2b\x02"
            "\x09\x08\x2a\x03\x0a\x08\x29\x02\x0c\x08\x27\x02\x0e"
            "\x08\x25\x03\x0e\x08\x24\x03\x10\x08\x23\x02\x12\x08"
            "\x21\x02\x13\x08\x20\x03\x14\x08\x1e\x03\x16\x08\x1d"
            "\x02\x18\x08\x1b\x02\x19\x08\x1a\x03\x1a\x08\x18\x03"
            "\x1c\x08\x16\x04\x1c\x09\x14\x05\x1d\x08\x12\x08\x1c"
            "\x09\x0e\x0c\x19\x0d\x07\xff\x02\x14\x13\x17" }  },
      /* --- pixel bitmap for wncyr600 char#73 I --- */
      {  73, 6475,                      /* character number, location */
         57, 4,    0, 4,      /* topleft row,col, and botleft row,col */
          { 64,   57, 3,502, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf2\x0e\x0b\xee\x0b\x89\xe0\xe0\x29\xe0\x37\xe0\xe0"
            "\x47\xe0\x47\xe0\xe0\x38\xe0\x47\xe0\xe0\x29\x90\xf1"
            "\x97\xe0\xe0\x1a\x90\x97\xe0\xeb\xe0\x47\xe0\xdc\xe0"
            "\x47\xe0\xc5\x17\xe0\x47\xe0\xc4\x27\xe0\x47\xe0\xb4"
            "\x37\xe0\x47\xe0\xa5\x37\xe0\x47\xe0\x95\x47\xe0\x47"
            "\xe0\x94\x57\xe0\x47\xe0\x84\x67\xe0\x47\xe0\x75\x67"
            "\xe0\x47\xe0\x65\x77\xe0\x47\xe0\x64\x87\xe0\x47\xe0"
            "\x54\x97\xe0\x47\xe0\x45\x97\xe0\x47\xe0\x44\xa7\xe0"
            "\x47\xe0\x34\xb7\xe0\x47\xe0\x24\xc7\xe0\x47\xe0\x15"
            "\xc7\xe0\x47\xe0\x14\xd7\xe0\x47\xe4\xe7\xe0\x47\xd4"
            "\xe0\x17\xe0\x47\xc5\xe0\x17\xe0\x47\xc4\xe0\x27\xe0"
            "\x47\xb4\xe0\x37\xe0\x47\xa4\xe0\x47\xe0\x47\x95\xe0"
            "\x47\xe0\x47\x94\xe0\x57\xe0\x47\x84\xe0\x67\xe0\x47"
            "\x75\xe0\x67\xe0\x47\x65\xe0\x77\xe0\x47\x64\xe0\x87"
            "\xe0\x47\x54\xe0\x97\xe0\x47\x45\xe0\x97\xe0\x47\x35"
            "\xe0\xa7\xe0\x47\x34\xe0\xb7\xe0\x47\x24\xe0\xc7\xe0"
            "\x47\x15\xe0\xc7\xe0\x4c\xe0\xd7\xe0\x4b\xe0\xe7\x90"
            "\xf1\x9a\xe0\xe0\x17\x90\x99\xe0\xe0\x27\xe0\x48\xe0"
            "\xe0\x37\xe0\x47\xe0\xe0\x47\xe0\x39\xe0\xe0\x29\x8f"
            "\x2e\x0b\xee\x0b" }  },
      /* --- pixel bitmap for wncyr600 char#74 J --- */
      {  74,34194,                      /* character number, location */
         57, 5,   -2, 5,      /* topleft row,col, and botleft row,col */
          { 36,   59, 3,105, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf2\xce\x0a\xe0\x7a\x50\xfe\xe0\x97\x60\xfe\xe0\x97"
            "\x60\xf8\xe0\x97\x60\x33\xe0\x37\x77\xe0\x17\x6f\x39"
            "\xe7\x69\xd7\x78\xe7\x85\xe0\x17\x93\xe0\x37\xa3\xe0"
            "\x17\xc3\xd7\xe3\xb7\xe0\x25\x76\xe0\x6e\xe0\xb8\xe0"
            "\x47" }  },
      /* --- pixel bitmap for wncyr600 char#75 K --- */
      {  75,27353,                      /* character number, location */
         58, 3,   -1, 3,      /* topleft row,col, and botleft row,col */
          { 58,   59, 3,405, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\xe0\xe0\x65\x5e\x0b\xe0\x87\x4e\x0b\xe0\x79\x3e"
            "\x0b\xe0\x6b\xa9\xe0\xeb\xb7\xe0\xe3\x18\xb7\xe0\xe2"
            "\x28\xb7\xe0\xe2\x36\xc7\xe0\xd3\x44\xd7\xe0\xd2\xd0"
            "\xf1\x97\xe0\xc3\xd0\xf1\x97\xe0\xb3\xe0\x97\xe0\xa3"
            "\xe0\xa7\xe0\xa2\xe0\xb7\xe0\x93\xe0\xb7\xe0\x83\xe0"
            "\xc7\xe0\x73\xe0\xd7\xe0\x63\xe0\xe7\xe0\x53\xe0\xe0"
            "\x17\xe0\x34\xe0\xe0\x27\xe0\x15\xe0\xe0\x37\xc6\xe0"
            "\xe0\x57\x79\xe0\xe0\x7e\x06\xe0\xe0\xae\x03\xe0\xe0"
            "\xde\x08\xe0\xe0\x87\x7c\xe0\xe0\x47\xc9\xe0\xe0\x27"
            "\xe0\x18\xe0\xe7\xe0\x38\xe0\xc7\xe0\x48\xe0\xb7\xe0"
            "\x67\xe0\xa7\xe0\x77\xe0\x97\xe0\x86\xe0\x97\xe0\x87"
            "\xe0\x87\xe0\x96\xe0\x87\xe0\x97\xc0\xf5\x97\xe0\xa6"
            "\xc0\xf2\x97\xe0\xa6\xa2\xf1\x97\xe0\xb5\xa2\x97\xe0"
            "\xb6\x92\x97\xe0\xb6\x83\xf1\x97\xe0\xc5\x82\x10\x89"
            "\xe0\xc5\x63\x1e\x0b\xe0\x55\x44\x1e\x0b\xe0\x6b\x2e"
            "\x0b\xe0\x79\xe0\xe0\xe0\x95\x50" }  },
      /* --- pixel bitmap for wncyr600 char#76 L --- */
      {  76, 7643,                      /* character number, location */
         57, 6,    0, 6,      /* topleft row,col, and botleft row,col */
          { 60,   57, 3,200, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf2\xce\x0e\x0e\x06\xe0\x66\xe0\x2a\x80\xfe\xe0\x73"
            "\xe0\x67\x90\xf7\xe0\x73\xe0\x67\x90\xf8\xe0\x63\xe0"
            "\x77\x90\xe0\x54\xe0\x77\x90\xf3\xe0\x53\xe0\x87\x90"
            "\xe0\x44\xe0\x87\xe0\xd3\xe0\x97\xc3\xc3\xe0\x97\xa7"
            "\xa3\xe0\x97\x99\x84\xe0\x97\x9f\x19\x83\xe0\xa7\x99"
            "\x74\xe0\xa7\x99\x73\xe0\xb7\x98\x74\xe0\xb7\xa6\x74"
            "\xe0\xc7\xa3\x94\xe0\xd7\xb4\x65\xe0\xc9\xbd\xe0\x5e"
            "\x0b\x4a\xe0\x7e\x0b\x66\xe0\x9e\x0b" }  },
      /* --- pixel bitmap for wncyr600 char#77 M --- */
      {  77, 9196,                      /* character number, location */
         57, 5,    0, 5,      /* topleft row,col, and botleft row,col */
          { 72,   57, 3,366, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x0e\x02\xe0\xe0\xce\x02\x0f\x1e\x03\xe0\xe0\xae\x03"
            "\x89\xe0\xe0\xa9\x80\xf1\x92\x16\xe0\xe0\x82\x16\x90"
            "\xf2\x92\x26\xe0\xe0\x62\x26\x90\xf1\x92\x36\xe0\xe0"
            "\x42\x36\x90\xf2\x92\x46\xe0\xe0\x22\x46\x90\xf1\x92"
            "\x56\xe0\xe2\x56\x90\xf2\x92\x66\xe0\xc2\x66\x90\xf1"
            "\x92\x76\xe0\xa2\x76\x90\xf2\x92\x86\xe0\x82\x86\x90"
            "\xf1\x92\x96\xe0\x62\x96\x90\xf1\x92\xa6\xe0\x42\xa6"
            "\x90\xf2\x92\xb6\xe0\x22\xb6\x90\xf1\x92\xc6\xe2\xc6"
            "\x90\xf2\x92\xd6\xc2\xd6\x90\xf1\x92\xe6\xa2\xe6\x90"
            "\xf2\x92\xe0\x16\x82\xe0\x16\x90\xf1\x92\xe0\x26\x62"
            "\xe0\x26\x90\xf2\x92\xe0\x36\x42\xe0\x36\x90\xf1\x92"
            "\xe0\x46\x22\xe0\x46\x90\xf2\x92\xe0\x58\xe0\x56\x90"
            "\x84\xe0\x56\xe0\x66\xe0\x26\xe0\x46\xe0\x66\xea\xe0"
            "\x34\xe0\x68\x8f\x1e\x06\xc4\xce\x0a\x0e\x06\xd2\xde"
            "\x0a" }  },
      /* --- pixel bitmap for wncyr600 char#78 N --- */
      {  78,10819,                      /* character number, location */
         57, 4,    0, 4,      /* topleft row,col, and botleft row,col */
          { 60,   57, 3,84, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf2\x0e\x0b\xae\x0b\x89\xe0\xc9\x80\xfe\x97\xe0\xe7"
            "\x90\xf6\x97\xe0\xe7\x90\xf2\x9e\x0e\x0e\x90\xfe\x97"
            "\xe0\xe7\x90\xf8\x97\xe0\xe7\x90\x89\xe0\xc9\x8f\x2e"
            "\x0b\xae\x0b" }  },
      /* --- pixel bitmap for wncyr600 char#79 O --- */
      {  79,35175,                      /* character number, location */
         59, 6,   -2, 6,      /* topleft row,col, and botleft row,col */
          { 58,   61, 3,367, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\xaa\xe0\xe0\xe0\x2e\x04\xe0\xe0\xa7\x87\xe0\xe0"
            "\x66\xe6\xe0\xe0\x26\xe0\x46\xe0\xc7\xe0\x67\xe0\x96"
            "\xe0\xa6\xe0\x76\xe0\xc6\xe0\x56\xe0\xe6\xe0\x37\xe0"
            "\xe7\xe0\x17\xe0\xe0\x27\x70\xf1\x67\xe0\xe0\x47\x60"
            "\x57\xe0\xe0\x67\x98\xe0\xe0\x68\x87\xe0\xe0\x87\x40"
            "\xf1\x38\xe0\xe0\x88\x30\xf2\x28\xe0\xe0\xa8\x20\x19"
            "\xe0\xe0\xa9\x10\xf2\x18\xe0\xe0\xc8\x1f\xa9\xe0\xe0"
            "\xc9\x18\xe0\xe0\xc8\x10\xf2\x19\xe0\xe0\xa9\x10\xf1"
            "\x28\xe0\xe0\xa8\x20\x29\xe0\xe0\x89\x20\xf1\x38\xe0"
            "\xe0\x88\x30\xf1\x48\xe0\xe0\x68\x40\x58\xe0\xe0\x48"
            "\xb7\xe0\xe0\x47\xc8\xe0\xe0\x28\xd7\xe0\xe0\x27\xe0"
            "\x17\xe0\xe7\xe0\x37\xe0\xc7\xe0\x57\xe0\xa7\xe0\x77"
            "\xe0\x87\xe0\x97\xe0\x67\xe0\xc7\xe0\x27\xe0\xe0\x17"
            "\xe7\xe0\xe0\x48\x88\xe0\xe0\x9e\x04\xe0\xe0\xe0\x2a"
            "\xe0\xa0" }  },
      /* --- pixel bitmap for wncyr600 char#80 P --- */
      {  80,12149,                      /* character number, location */
         57, 4,    0, 4,      /* topleft row,col, and botleft row,col */
          { 60,   57, 2,28, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x02\x00\x3c\x08\x0a\x18\x0a\x08\x00\xff\x30\x09"
            "\x07\x1c\x07\x09\x00\x08\x09\x1a\x09\x08\xff\x02\x19"
            "\x0a\x19" }  },
      /* --- pixel bitmap for wncyr600 char#81 Ch --- */
      {  81,13426,                      /* character number, location */
         57, 4,    0, 4,      /* topleft row,col, and botleft row,col */
          { 64,   57, 2,102, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xff\x02\x00\x19\x0e\x19\x08\x09\x1e\x09\x08\x00\xff"
            "\x12\x09\x07\x20\x07\x09\x00\x09\x08\x1f\x07\x13\x07"
            "\x1e\x08\x13\x08\x1c\x09\x13\x08\x1b\x0a\x14\x08\x19"
            "\x0b\x14\x09\x17\x04\x01\x07\x15\x09\x14\x05\x02\x07"
            "\x16\x09\x12\x05\x03\x07\x17\x0a\x0d\x07\x04\x07\x18"
            "\x0e\x04\x0a\x05\x07\x19\x19\x07\x07\x1b\x15\x09\x07"
            "\x1d\x11\x0b\x07\x20\x0b\x0e\x07\x09\x00\xff\x0f\x30"
            "\x07\x09\x00\x2f\x09\x08\x00\xff\x02\x27\x19" }  },
      /* --- pixel bitmap for wncyr600 char#82 R --- */
      {  82,36526,                      /* character number, location */
         57, 4,    0, 4,      /* topleft row,col, and botleft row,col */
          { 52,   57, 3,201, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x0e\x0e\x09\xe0\x1e\x0e\x0c\xce\x0e\x0e\x01\xe0\x39"
            "\xe0\x3a\xe0\x37\xe0\x79\xe0\x17\xe0\x98\xe7\xe0\xa8"
            "\xd7\xe0\xb8\x30\xf1\x97\xe0\xc8\x20\x97\xe0\xc9\xa7"
            "\xe0\xd8\x10\xf6\x97\xe0\xd9\x97\xe0\xd8\xa7\xe0\xc9"
            "\x10\xf1\x97\xe0\xc8\x20\x97\xe0\xb8\xc7\xe0\xa8\xd7"
            "\xe0\x98\xe7\xe0\x78\xe0\x27\xe0\x4a\xe0\x3e\x0e\x05"
            "\xe0\x5e\x0e\x02\xd0\xfe\x97\xe0\xe0\x80\xf7\x97\xe0"
            "\xe0\x80\x89\xe0\xe0\x7f\x2e\x0b\xe0\xd0" }  },
      /* --- pixel bitmap for wncyr600 char#83 S --- */
      {  83,37625,                      /* character number, location */
         59, 6,   -2, 6,      /* topleft row,col, and botleft row,col */
          { 53,   61, 3,383, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\xba\xe0\x22\xe0\x7e\x03\xc3\xe0\x5e\x07\xa3\xe0"
            "\x3a\x96\x74\xe0\x18\xe0\x24\x55\xd8\xe0\x64\x26\xc8"
            "\xe0\x84\x16\xa8\xe0\xba\x98\xe0\xd9\x88\xe0\xe0\x18"
            "\x78\xe0\xe0\x37\x77\xe0\xe0\x56\x68\xe0\xe0\x56\x58"
            "\xe0\xe0\x75\x49\xe0\xe0\x75\x48\xe0\xe0\x94\x39\xe0"
            "\xe0\x94\x38\xe0\xe0\xb3\x29\xe0\xe0\xb3\x28\xe0\xe0"
            "\xc3\x28\xe0\xe0\xd2\xf2\x19\xe0\xe0\xd2\x18\xe0\xe0"
            "\xe0\x2f\xa9\xe0\xe0\xe0\x20\x18\xe0\xe0\xe0\x39\xe0"
            "\xe0\xe0\x10\xf1\x19\xe0\xe0\xd2\xf1\x28\xe0\xe0\xd2"
            "\x29\xe0\xe0\xc2\x38\xe0\xe0\xb3\x39\xe0\xe0\xa2\x58"
            "\xe0\xe0\xa2\x59\xe0\xe0\x83\x68\xe0\xe0\x82\x88\xe0"
            "\xe0\x63\x97\xe0\xe0\x62\xa8\xe0\xe0\x43\xb8\xe0\xe0"
            "\x23\xd8\xe0\xe3\xe0\x18\xe0\xc4\xe0\x38\xe0\x94\xe0"
            "\x58\xe0\x64\xe0\x98\xe0\x25\xe0\xca\x97\xe0\xe0\x1e"
            "\x08\xe0\xe0\x5e\x04\xe0\xe0\xba\xe0\x44" }  },
      /* --- pixel bitmap for wncyr600 char#84 T --- */
      {  84,14705,                      /* character number, location */
         57, 4,    0, 4,      /* topleft row,col, and botleft row,col */
          { 57,   57, 3,145, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf2\x2e\x0e\x0e\x0b\x20\x28\xe9\xe8\x46\xe0\x37\xe0"
            "\x36\x35\xe0\x57\xe0\x55\x24\xe0\x67\xe0\x64\x10\xf2"
            "\x13\xe0\x77\xe0\x73\x10\xf3\x12\xe0\x87\xe0\x82\x13"
            "\xe0\x87\xe0\x83\x0f\x32\xe0\x97\xe0\x92\xfe\xe0\xb7"
            "\xe0\xb0\xfe\xe0\xb7\xe0\xb0\xf3\xe0\xb7\xe0\xb0\xe0"
            "\x9b\xe0\x90\xf2\xde\x0e\x03\xd7" }  },
      /* --- pixel bitmap for wncyr600 char#85 U --- */
      {  85,39065,                      /* character number, location */
         57, 3,   -1, 3,      /* topleft row,col, and botleft row,col */
          { 62,   58, 2,223, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xff\x02\x00\x14\x1a\x10\x07\x0a\x1f\x0a\x0c\x08\x21"
            "\x06\x10\x07\x21\x05\x12\x07\x20\x04\x13\x08\x1f\x03"
            "\x15\x07\x1e\x03\x16\x08\x1d\x03\x17\x07\x1c\x03\x19"
            "\x07\x1b\x02\x1a\x07\x1a\x03\x1b\x07\x18\x03\x1c\x08"
            "\x17\x03\x1d\x07\x16\x03\x1f\x07\x15\x02\x20\x07\x14"
            "\x03\x21\x07\x12\x03\x22\x08\x11\x03\x23\x07\x10\x03"
            "\x25\x07\x0f\x02\x26\x07\x0e\x03\x27\x07\x0c\x03\x28"
            "\x08\x0b\x03\x29\x07\x0a\x03\x2b\x07\x09\x02\x2c\x07"
            "\x08\x03\x2d\x07\x06\x03\x2e\x08\x05\x03\x2f\x07\x04"
            "\x03\x31\x07\x03\x02\x32\x07\x02\x03\x19\x00\xff\x01"
            "\x1a\x0a\x1a\x00\x1b\x08\x1b\x00\xff\x01\x1c\x06\x1c"
            "\x00\x1d\x04\x26\x01\x13\x04\x23\x07\x10\x03\x24\x07"
            "\x10\x02\x24\x09\x0e\x03\x1f\x00\xff\x01\x05\x09\x0d"
            "\x03\x20\x00\x05\x09\x0c\x03\x26\x08\x0d\x03\x26\x07"
            "\x0d\x03\x22\x00\xff\x01\x06\x02\x10\x03\x23\x00\x06"
            "\x02\x0f\x03\x2b\x02\x0d\x03\x2c\x03\x0c\x03\x2d\x03"
            "\x0a\x03\x2f\x03\x08\x03\x31\x04\x04\x04\x33\x0a\x36"
            "\x06\x2b" }  },
      /* --- pixel bitmap for wncyr600 char#86 V --- */
      {  86,16221,                      /* character number, location */
         57, 4,    0, 4,      /* topleft row,col, and botleft row,col */
          { 54,   57, 3,321, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x0e\x0e\x09\xe0\x3e\x0e\x0d\xde\x0e\x0e\x01\xe0\x59"
            "\xe0\x4a\xe0\x47\xe0\x89\xe0\x27\xe0\x99\xe0\x17\xe0"
            "\xa9\xe7\xe0\xb9\xd7\xe0\xc8\xd7\xe0\xc9\xc7\xe0\xd8"
            "\x30\xf5\x97\xe0\xd9\x20\xf1\x97\xe0\xd8\x30\x97\xe0"
            "\xc9\xc7\xe0\xc8\xd7\xe0\xb8\xe7\xe0\xa8\xe0\x17\xe0"
            "\x98\xe0\x27\xe0\x78\xe0\x47\xe0\x59\xa0\xf1\x9e\x0e"
            "\x04\xd0\x97\xe0\x59\xe0\x57\xe0\x88\xe0\x37\xe0\xa8"
            "\xe0\x17\xe0\xb8\xe7\xe0\xc8\xd7\xe0\xd8\xc7\xe0\xd9"
            "\xb7\xe0\xe8\xb7\xe0\xe9\xa7\xe0\xe0\x18\x10\xf6\x97"
            "\xe0\xe0\x19\x97\xe0\xe0\x18\xa7\xe0\xe9\xa7\xe0\xe8"
            "\xb7\xe0\xd9\xb7\xe0\xc9\xc7\xe0\xb9\xd7\xe0\xa9\xe7"
            "\xe0\x8a\xe9\xe0\x5b\x7e\x0e\x0e\x03\x9e\x0e\x0e\x01"
            "\xbe\x0e\x0b\xe0\x16" }  },
      /* --- pixel bitmap for wncyr600 char#87 Shch --- */
      {  87,17938,                      /* character number, location */
         57, 4,   -6, 4,      /* topleft row,col, and botleft row,col */
          { 91,   63, 2,52, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x02\x00\x19\x07\x19\x07\x19\x02\x00\x08\x09\x17"
            "\x09\x17\x09\x0a\x00\xff\x30\x09\x07\x19\x07\x19\x07"
            "\x0b\x00\x08\x0a\x15\x0b\x15\x0a\x0a\xff\x02\x59\x02"
            "\x00\x4f\x0a\x53\x08\x55\x06\x57\x04\x58\x04\x5a\x02" }  },
      /* --- pixel bitmap for wncyr600 char#88 Sh --- */
      {  88,19754,                      /* character number, location */
         57, 4,    0, 4,      /* topleft row,col, and botleft row,col */
          { 89,   57, 2,36, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x02\x00\x19\x07\x19\x07\x19\x08\x09\x17\x09\x17"
            "\x09\x08\x00\xff\x30\x09\x07\x19\x07\x19\x07\x09\x00"
            "\x08\x0a\x15\x0b\x15\x0a\x08\xff\x02\x59" }  },
      /* --- pixel bitmap for wncyr600 char#89 Y --- */
      {  89,21669,                      /* character number, location */
         57, 4,    0, 4,      /* topleft row,col, and botleft row,col */
          { 81,   57, 2,162, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xff\x02\x00\x19\x20\x18\x08\x09\x2f\x0a\x10\x07\x31"
            "\x08\x08\x00\xff\x15\x09\x07\x31\x07\x09\x00\x09\x20"
            "\x18\x07\x12\x07\x13\x09\x15\x07\x12\x07\x16\x08\x13"
            "\x07\x12\x07\x18\x08\x11\x07\x12\x07\x19\x08\x10\x07"
            "\x12\x07\x1a\x08\x0f\x07\x12\x07\x1b\x08\x0e\x07\x12"
            "\x07\x1b\x09\x0d\x07\x12\x07\x1c\x08\x0d\x07\x12\x07"
            "\x1c\x09\x0c\x07\x12\x07\x1d\x08\x0c\x07\x09\x00\xff"
            "\x06\x09\x07\x1d\x09\x0b\x07\x09\x00\x09\x07\x1d\x08"
            "\x0c\x07\x12\x07\x1c\x09\x0c\x07\x12\x07\x1c\x08\x0d"
            "\x07\x12\x07\x1b\x09\x0d\x07\x12\x07\x1a\x09\x0e\x07"
            "\x12\x07\x19\x09\x0f\x07\x12\x07\x18\x09\x10\x07\x12"
            "\x07\x16\x0a\x11\x08\x10\x09\x13\x0b\x11\x0a\x07\x2d"
            "\x0c\x43\x0e\x3f\x12\x18" }  },
      /* --- pixel bitmap for wncyr600 char#90 Z --- */
      {  90,22965,                      /* character number, location */
         59, 5,   -2, 5,      /* topleft row,col, and botleft row,col */
          { 46,   61, 3,329, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x22\xdc\xe0\x53\x8e\x06\xe0\x14\x5e\x0a\xd5\x28\xaa"
            "\xbb\xe0\x39\x98\xe0\x88\x87\xe0\xa9\x65\xe0\xd8\x65"
            "\xe0\xe8\x54\xe0\xe0\x19\x20\xf1\x23\xe0\xe0\x38\x20"
            "\xf1\x22\xe0\xe0\x48\x20\xf1\xe0\xe0\x88\x20\xf1\xe0"
            "\xe0\x78\x30\xe0\xe0\x69\xe0\xe0\x98\xe0\xe0\x98\xe0"
            "\xe0\x98\xe0\xe0\x98\xe0\xe0\x88\xe0\xe0\x97\xe0\xe0"
            "\x88\xe0\xe0\x3d\xe0\xce\x03\xe0\xe0\x1e\x07\xe0\xe0"
            "\xd8\xe0\xe0\xc8\xe0\xe0\xc8\xe0\xe0\xb8\xe0\xe0\xb8"
            "\xe0\xe0\xb8\xe0\xe0\xb8\xe0\xe0\xa9\x20\xf2\xe0\xe0"
            "\x89\x10\xf6\xe0\xe0\x99\x0f\x22\xe0\xe0\x69\x12\xe0"
            "\xe0\x59\x23\xe0\xe0\x49\x23\xe0\xe0\x39\x34\xe0\xe0"
            "\x19\x45\xe0\xd9\x56\xe0\xb9\x69\xe0\x78\x8d\xe9\xa4"
            "\x3e\x0d\xc3\x7e\x08\xe2\xce\xe0\x47" }  },
      /* --- pixel bitmap for wncyr600 char#91 (noname) --- */
      {  91,50315,                      /* character number, location */
         62,10,  -21,10,      /* topleft row,col, and botleft row,col */
          { 15,   83, 2,12, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x03\x00\x0f\x00\xff\x4a\x04\x0b\xff\x03\x0f" }  },
      /* --- pixel bitmap for wncyr600 char#92 (noname) --- */
      {  92,69525,                      /* character number, location */
         58,15,   33,15,      /* topleft row,col, and botleft row,col */
          { 27,   25, 3,97, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x72\xe0\x12\x73\xe3\x63\xe3\x63\xe3\x63\xe3\x72\xe0"
            "\x12\x73\xe3\x72\xe0\x12\x73\xe3\x60\xf1\x12\xe0\x12"
            "\x73\xe3\x7f\x32\xe0\x12\x82\x23\xa2\x23\x39\x89\x1f"
            "\x2a\x7a\xf1\x19\x89\x27\xa7\x53\xe3\x38" }  },
      /* --- pixel bitmap for wncyr600 char#93 (noname) --- */
      {  93,51195,                      /* character number, location */
         62, 2,  -21, 2,      /* topleft row,col, and botleft row,col */
          { 15,   83, 2,12, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x03\x00\x0f\xff\x4a\x0b\x04\x00\xff\x03\x0f" }  },
      /* --- pixel bitmap for wncyr600 char#94 \Cprime --- */
      {  94,24475,                      /* character number, location */
         57, 4,    0, 4,      /* topleft row,col, and botleft row,col */
          { 54,   57, 3,209, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf2\x0e\x0b\xe0\xe0\x10\x89\xe0\xe0\x90\xfe\x97\xe0"
            "\xe0\xa0\xf7\x97\xe0\xe0\xa0\x9e\x0e\x04\xe0\x87\xe0"
            "\x59\xe0\x57\xe0\x88\xe0\x37\xe0\xa8\xe0\x17\xe0\xb8"
            "\xe7\xe0\xc8\xd7\xe0\xd8\xc7\xe0\xd9\xb7\xe0\xe8\xb7"
            "\xe0\xe9\xa7\xe0\xe0\x18\x10\xf6\x97\xe0\xe0\x19\x97"
            "\xe0\xe0\x18\xa7\xe0\xe9\xa7\xe0\xe8\xb7\xe0\xd9\xb7"
            "\xe0\xc9\xc7\xe0\xb9\xd7\xe0\xa9\xe7\xe0\x8a\xe9\xe0"
            "\x5b\x7e\x0e\x0e\x03\x9e\x0e\x0e\x01\xbe\x0e\x0b\xe0"
            "\x10" }  },
      /* --- pixel bitmap for wncyr600 char#95 \Cdprime --- */
      {  95,26123,                      /* character number, location */
         57, 7,    0, 7,      /* topleft row,col, and botleft row,col */
          { 70,   57, 2,147, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xff\x02\x01\x24\x21\x00\x01\x0a\x0e\x09\x25\x07\x12"
            "\x07\x26\x06\x13\x07\x26\x05\x14\x07\x25\x05\x15\x07"
            "\x25\xff\x01\x04\x16\x07\x25\xff\x02\x03\x17\x07\x25"
            "\xff\x05\x02\x18\x07\x25\x00\xff\x07\x1a\x07\x25\x00"
            "\x1a\x1f\x27\x07\x12\x09\x24\x07\x15\x08\x22\x07\x17"
            "\x08\x20\x07\x18\x08\x1f\x07\x19\x08\x1e\x07\x1a\x08"
            "\x1d\x07\x1a\x09\x1c\x07\x1b\x08\x1c\x07\x1b\x09\x1b"
            "\x07\x1c\x08\x01\x00\xff\x06\x1a\x07\x1c\x09\x1a\x07"
            "\x1c\x08\x01\x00\xff\x01\x1a\x07\x1b\x09\x01\x00\x1a"
            "\x07\x1a\x09\x1c\x07\x19\x09\x1d\x07\x18\x09\x1e\x07"
            "\x17\x0a\x1e\x07\x16\x09\x1f\x09\x12\x0b\x19\x2b\x1b"
            "\x29\x1d\x26\x0e" }  },
      /* --- pixel bitmap for wncyr600 char#96 (noname) --- */
      {  96,51995,                      /* character number, location */
         58, 8,   33, 8,      /* topleft row,col, and botleft row,col */
          { 10,   25, 3,49, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x72\x73\x63\x63\x63\x72\x73\x72\x73\x60\xf1\x12\x73"
            "\x7f\x32\x82\x23\x39\x1f\x2a\xf1\x19\x27\x53\x38" }  },
      /* --- pixel bitmap for wncyr600 char#97 a --- */
      {  97,103728,                     /* character number, location */
         38, 5,   -1, 5,      /* topleft row,col, and botleft row,col */
          { 40,   39, 3,201, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xaa\xe0\xde\x02\xe0\x85\x96\xe0\x53\xd6\xe0\x35\xe5"
            "\xe0\x17\xd6\xe8\xd6\xb0\xf1\x28\xe6\xa0\x28\xe7\xc6"
            "\xe0\x26\xd4\xe0\x36\x90\xf3\xe0\xb6\x90\xe0\x4d\xe0"
            "\x8e\x04\xe0\x5a\x56\xe0\x38\x96\xe0\x17\xc6\xd8\xd6"
            "\xc8\xe6\xb8\xe0\x16\xb7\xe0\x26\xa7\xe0\x36\xa7\xe0"
            "\x36\x72\x0f\x27\xe0\x46\x72\x0f\x17\xe0\x37\x72\x08"
            "\xe0\x18\x72\x17\xe3\x15\x72\x18\xc3\x35\x52\x38\xa3"
            "\x46\x33\x57\x74\x6a\x8e\x98\xc9\xc5\x50" }  },
      /* --- pixel bitmap for wncyr600 char#98 b --- */
      {  98,104628,                     /* character number, location */
         59, 6,   -1, 6,      /* topleft row,col, and botleft row,col */
          { 38,   60, 3,279, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf1\xe0\xe0\x71\x20\xe0\xe0\x62\xe0\xe0\x73\xe0\xe0"
            "\x64\xe0\xe0\x18\xe0\x2e\x07\xde\x0b\xbe\x0c\xbe\x0b"
            "\xce\x0a\xda\xe0\xe7\xe0\xe0\x26\xe0\xe0\x45\xe0\xe0"
            "\x45\xe0\xe0\x30\xf1\x24\xe0\xe0\x40\x23\xe0\xe0\x64"
            "\xe0\xe0\x63\xe0\xe0\x73\xb8\xe0\x23\x8e\xd2\x76\x66"
            "\xb2\x55\xc5\x83\x45\xe5\x73\x35\xe0\x25\x63\x25\xe0"
            "\x45\x5f\x12\x25\xe0\x65\x42\x15\xe0\x85\x3f\x18\xe0"
            "\x86\x2f\x37\xe0\xa6\x1f\x87\xe0\xa7\xf1\x16\xe0\xa6"
            "\x10\x17\xe0\x87\x10\xf1\x26\xe0\x86\x20\x36\xe0\x66"
            "\x75\xe0\x65\x95\xe0\x45\xb5\xe0\x25\xd5\xe5\xe0\x15"
            "\xc5\xe0\x46\x66\xe0\x8e\xe0\xd8\xe0\x10" }  },
      /* --- pixel bitmap for wncyr600 char#99 ts --- */
      {  99,113173,                     /* character number, location */
         36, 3,  -12, 3,      /* topleft row,col, and botleft row,col */
          { 43,   48, 3,120, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf2\x0e\x04\x4e\x04\x30\x58\xe8\x80\xfe\x66\xe0\x26"
            "\x90\xfc\x66\xe0\x26\x90\x58\xe8\x8f\x2e\x0e\x0c\x30"
            "\xe0\xe0\x57\xe0\xe0\x96\xe0\xe0\xa5\x30\xf1\xe0\xe0"
            "\x85\x20\xf1\xe0\xe0\x94\x20\xf1\xe0\xe0\xa3\x20\xe0"
            "\xe0\xb3\xe0\xe0\xd2\xe0\xe0\xe2" }  },
      /* --- pixel bitmap for wncyr600 char#100 d --- */
      { 100,114313,                     /* character number, location */
         36, 0,  -12, 0,      /* topleft row,col, and botleft row,col */
          { 50,   48, 3,276, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf2\xee\x0e\x06\x20\xe0\x56\x98\xe0\xe4\xb6\x90\xf7"
            "\xe0\x63\xc6\x90\xe0\x54\xc6\x90\xf2\xe0\x53\xd6\x90"
            "\xf1\xe0\x44\xd6\x90\xf1\xe0\x43\xe6\x90\xe0\x34\xe6"
            "\x90\xf1\xe0\x33\xe0\x16\x90\xe0\x24\xe0\x16\xe0\xb3"
            "\xe0\x26\xe0\xa4\xe0\x26\xe0\xa3\xe0\x36\xe0\x94\xe0"
            "\x36\xe0\x93\xe0\x46\xe0\x84\xe0\x46\xe0\x75\xe0\x46"
            "\xe0\x66\xe0\x29\x80\xf2\x4e\x0e\x0e\x02\x20\x46\xe0"
            "\xe0\x28\x65\xe0\xe0\x56\x64\xe0\xe0\x66\x63\xe0\xe0"
            "\x85\x63\xe0\xe0\x94\x54\xe0\xe0\x94\x20\xf1\x33\xe0"
            "\xe0\xb3\x20\x32\xe0\xe0\xd2\x52\xe0\xe0\xd3\x32\xe0"
            "\xe0\xe0\x12\x22\xe0\xe0\xe0\x32" }  },
      /* --- pixel bitmap for wncyr600 char#101 e --- */
      { 101,105596,                     /* character number, location */
         38, 4,   -1, 4,      /* topleft row,col, and botleft row,col */
          { 34,   39, 3,175, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe8\xe0\x9e\xe0\x46\x66\xe0\x15\xa5\xc6\xc6\x96\xe5"
            "\x86\xe0\x25\x75\xe0\x36\x56\xe0\x45\x47\xe0\x46\x36"
            "\xe0\x56\x27\xe0\x65\x27\xe0\x66\x16\xe0\x76\x0f\x27"
            "\xe0\x76\x0f\x1e\x0e\x06\x0f\x47\xe0\xd0\x16\xe0\xd0"
            "\xf1\x17\xe0\xc0\x26\xe0\xe6\xe0\xa2\x36\xe0\x92\x36"
            "\xe0\x83\x46\xe0\x72\x66\xe0\x53\x75\xe0\x43\x95\xe0"
            "\x23\xb6\xc4\xe6\x75\xe0\x4e\xe0\x98\xb5" }  },
      /* --- pixel bitmap for wncyr600 char#102 f --- */
      { 102,106309,                     /* character number, location */
         56, 5,  -20, 5,      /* topleft row,col, and botleft row,col */
          { 46,   76, 3,353, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x31\xa1\xe0\xe0\x62\x82\xe0\xe0\x71\x81\xe0\xe0"
            "\x82\x62\xe0\xe0\x83\x43\xe0\xe0\x92\x42\xe0\xe0\xa3"
            "\x23\xe0\x50\xf1\xe0\x58\xe0\x50\xf2\xe0\x66\xe0\x60"
            "\xf6\xe0\x74\xe0\x70\xa6\x54\x56\xe0\x49\x44\x49\xe0"
            "\x14\x44\x24\x24\x44\xc5\x73\x14\x13\x75\x96\x82\x14"
            "\x12\x86\x85\x9a\x95\x76\xa8\xa6\x56\xb8\xb6\x20\xf1"
            "\x26\xc6\xc6\x20\xf2\x16\xd6\xd6\x1f\xb7\xe4\xe7\xf2"
            "\x16\xd6\xd6\x10\xf1\x26\xc6\xc6\x20\x26\xb8\xb6\x56"
            "\xa8\xa6\x75\x9a\x95\x86\x82\x14\x12\x86\x95\x73\x14"
            "\x13\x75\xc4\x44\x24\x24\x44\xe0\x19\x44\x49\xe0\x46"
            "\x54\x56\xa0\xf6\xe0\x74\xe0\x70\xf2\xe0\x66\xe0\x60"
            "\xf1\xe0\x58\xe0\x50\xe0\x53\x23\xe0\xe0\xa2\x42\xe0"
            "\xe0\x93\x43\xe0\xe0\x82\x62\xe0\xe0\x81\x81\xe0\xe0"
            "\x72\x82\xe0\xe0\x61\xa1\xe0\x3b" }  },
      /* --- pixel bitmap for wncyr600 char#103 g --- */
      { 103,115661,                     /* character number, location */
         36, 3,    0, 3,      /* topleft row,col, and botleft row,col */
          { 34,   36, 3,79, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf2\x0e\x0e\x05\x10\x57\xe0\x16\x76\xe0\x34\x76\xe0"
            "\x43\x76\xe0\x52\x10\xf1\x66\xe0\x53\xf3\x66\xe0\x62"
            "\xfe\x66\xe0\x80\xf3\x66\xe0\x80\x58\xe0\x7f\x2e\x06"
            "\xe0" }  },
      /* --- pixel bitmap for wncyr600 char#104 kh --- */
      { 104,116861,                     /* character number, location */
         36, 3,    0, 3,      /* topleft row,col, and botleft row,col */
          { 40,   36, 3,198, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf2\x1e\x03\x5e\x01\x20\x6a\x8a\xd8\xa6\xe0\x37\xa5"
            "\xe0\x57\x94\xe0\x76\x93\xe0\x87\x73\xe0\xa7\x62\xe0"
            "\xc7\x42\xe0\xd7\x33\xe0\xe7\x22\xe0\xe0\x29\xe0\xe0"
            "\x48\xe0\xe0\x47\xe0\xe0\x67\xe0\xe0\x66\xe0\xe0\x67"
            "\xe0\xe0\x49\xe0\xe0\x32\x17\xe0\xe0\x12\x27\xe0\xe3"
            "\x37\xe0\xd2\x57\xe0\xb2\x76\xe0\xa3\x77\xe0\x83\x97"
            "\xe0\x72\xb6\xe0\x63\xb7\xe0\x43\xd7\xe0\x24\xe7\xd6"
            "\xe7\xb9\xca\x5f\x2e\x01\x8e\x03" }  },
      /* --- pixel bitmap for wncyr600 char#105 i --- */
      { 105,118253,                     /* character number, location */
         36, 3,    0, 3,      /* topleft row,col, and botleft row,col */
          { 43,   36, 3,204, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf2\x0e\x04\x7e\x04\x58\xe0\x38\x50\xf1\x66\xe0\x38"
            "\x60\x66\xe0\x29\xc6\xe0\x1a\xc6\xe0\x13\x16\xc6\xe4"
            "\x16\xc6\xd4\x26\xc6\xc4\x36\xc6\xc3\x46\xc6\xb4\x46"
            "\xc6\xa4\x56\xc6\x94\x66\xc6\x93\x76\xc6\x84\x76\xc6"
            "\x74\x86\xc6\x73\x96\xc6\x64\x96\xc6\x54\xa6\xc6\x44"
            "\xb6\xc6\x43\xc6\xc6\x34\xc6\xc6\x24\xd6\xc6\x14\xe6"
            "\xc6\x13\xe0\x16\xca\xe0\x16\xc9\xe0\x26\x60\xf1\x68"
            "\xe0\x36\x60\x58\xe0\x38\x5f\x2e\x04\x7e\x04" }  },
      /* --- pixel bitmap for wncyr600 char#106 j --- */
      { 106,107482,                     /* character number, location */
         56,-3,  -17,-3,      /* topleft row,col, and botleft row,col */
          { 23,   73, 3,99, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe0\x33\xe0\x47\x10\xf4\xe9\xe0\x17\xe0\x43\x30\xf9"
            "\xe0\x90\xe0\x27\xf2\xad\xe0\x18\xe0\x27\xfe\xe0\x36"
            "\xfe\xe0\x36\xf6\xe0\x36\x24\xb6\x16\xa6\x0f\x28\x86"
            "\x18\x76\x27\x85\x45\x85\x64\x75\x9c\xd8\x94" }  },
      /* --- pixel bitmap for wncyr600 char#107 k --- */
      { 107,137983,                     /* character number, location */
         37, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 40,   38, 3,215, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\xe0\x53\x4e\x06\xb7\x2f\x1e\x06\xa9\x10\x68\xe0"
            "\x13\x16\x86\xe0\x23\x16\x86\xe0\x22\x34\x96\xe0\x13"
            "\xe0\x26\xe0\x12\xe0\x36\xe3\xa0\xf1\x76\xd3\xb0\x76"
            "\xb4\xe0\x56\xa4\xe0\x66\x85\xe0\x76\x29\xe0\x9e\x01"
            "\xe0\xbe\x03\xe0\x97\x2b\xe0\x66\x88\xe0\x46\xb6\xe0"
            "\x36\xc6\xe0\x26\xd6\xe0\x16\xe5\xe0\x16\xe6\x70\xf3"
            "\x76\xe0\x15\x70\xf2\x76\xe0\x15\x52\x76\xe0\x24\x43"
            "\x68\xe0\x15\x3e\x09\xa4\x23\x1e\x06\xa9\x1e\x06\xb7"
            "\xe0\xe0\x74\x30" }  },
      /* --- pixel bitmap for wncyr600 char#108 l --- */
      { 108,119307,                     /* character number, location */
         36, 4,    0, 4,      /* topleft row,col, and botleft row,col */
          { 41,   36, 3,102, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf2\x8e\x0e\x05\xd5\xa8\x50\xfe\xe3\xc6\x60\xd4\xc6"
            "\x60\xf4\xd3\xd6\x60\xc4\xd6\x75\x63\xe6\x6f\x17\x53"
            "\xe6\x67\x44\xe6\x67\x43\xe0\x16\x75\x44\xe0\x16\x74"
            "\x44\xe0\x18\x7a\xbe\x04\x38\xce\x04\x54\xee\x04" }  },
      /* --- pixel bitmap for wncyr600 char#109 m --- */
      { 109,120794,                     /* character number, location */
         36, 3,    0, 3,      /* topleft row,col, and botleft row,col */
          { 49,   36, 3,196, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x0c\xe0\xbc\x0f\x1d\xe0\x9d\x58\xe0\x98\x50\xf1\x62"
            "\x15\xe0\x72\x15\x60\xf1\x62\x25\xe0\x52\x25\x60\xf2"
            "\x62\x35\xe0\x32\x35\x60\xf1\x62\x45\xe0\x12\x45\x60"
            "\xf2\x62\x55\xd2\x55\x60\xf1\x62\x65\xb2\x65\x60\xf1"
            "\x62\x75\x92\x75\x60\xf2\x62\x85\x72\x85\x60\xf1\x62"
            "\x95\x52\x95\x60\xf2\x62\xa5\x32\xa5\x60\xf1\x62\xb5"
            "\x12\xb5\x60\xf1\x54\xb6\xc5\x60\x38\xa4\xc7\x5f\x1e"
            "\x74\x7e\x03\x0e\x82\x8e\x03" }  },
      /* --- pixel bitmap for wncyr600 char#110 n --- */
      { 110,122281,                     /* character number, location */
         36, 3,    0, 3,      /* topleft row,col, and botleft row,col */
          { 40,   36, 3,58, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf2\x0e\x04\x4e\x04\x58\xe8\x50\xfb\x66\xe0\x26\x60"
            "\xf2\x6e\x0e\x60\xfc\x66\xe0\x26\x60\x58\xe8\x5f\x2e"
            "\x04\x4e\x04" }  },
      /* --- pixel bitmap for wncyr600 char#111 o --- */
      { 111,108359,                     /* character number, location */
         38, 4,   -1, 4,      /* topleft row,col, and botleft row,col */
          { 38,   39, 3,163, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x18\xe0\xde\xe0\x86\x66\xe0\x45\xc5\xe0\x15\xe5"
            "\xd5\xe0\x25\xb5\xe0\x45\x50\xf1\x45\xe0\x65\x40\x35"
            "\xe0\x85\x30\xf1\x26\xe0\x86\x20\xf3\x16\xe0\xa6\x1f"
            "\x87\xe0\xa7\xf1\x16\xe0\xa6\x10\x17\xe0\x87\x10\xf1"
            "\x26\xe0\x86\x20\x36\xe0\x66\x75\xe0\x65\x95\xe0\x45"
            "\xb5\xe0\x25\xd5\xe5\xe0\x15\xc5\xe0\x46\x66\xe0\x8e"
            "\xe0\xd8\xe0\x10" }  },
      /* --- pixel bitmap for wncyr600 char#112 p --- */
      { 112,123553,                     /* character number, location */
         36, 3,    0, 3,      /* topleft row,col, and botleft row,col */
          { 40,   36, 3,48, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf2\x0e\x0e\x0c\x58\xe8\x50\xfe\x66\xe0\x26\x60\xfc"
            "\x66\xe0\x26\x60\x58\xe8\x5f\x2e\x04\x4e\x04" }  },
      /* --- pixel bitmap for wncyr600 char#113 ch --- */
      { 113,124772,                     /* character number, location */
         36, 3,    0, 3,      /* topleft row,col, and botleft row,col */
          { 43,   36, 3,108, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf2\x0e\x04\x7e\x04\x58\xe0\x38\x50\xfa\x66\xe0\x56"
            "\x60\x67\xe0\x37\xd6\xe0\x28\xd7\xe9\xe7\xca\xe9\x8c"
            "\xe0\x1e\x06\x26\xe0\x3e\x03\x36\xe0\x4e\x56\xe0\x79"
            "\x76\x60\xf7\xe0\xe0\x36\x60\xe0\xe0\x28\x50\xf2\xe0"
            "\xbe\x04" }  },
      /* --- pixel bitmap for wncyr600 char#114 r --- */
      { 114,109627,                     /* character number, location */
         37, 3,  -16, 3,      /* topleft row,col, and botleft row,col */
          { 44,   53, 3,201, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x76\x88\xe0\x1d\x6d\xcd\x44\x76\xad\x24\xb6\xd8\x13"
            "\xe6\xe9\xe0\x26\xd8\xe0\x46\xc7\xe0\x66\xb7\xe0\x67"
            "\x30\xf1\x76\xe0\x87\x20\xf2\x76\xe0\x97\x10\xf8\x76"
            "\xe0\xa7\x76\xe0\x98\xf1\x76\xe0\x97\x10\x76\xe0\x96"
            "\x96\xe0\x87\x96\xe0\x86\xa7\xe0\x67\xa7\xe0\x57\xb8"
            "\xe0\x46\xc9\xe0\x26\xd6\x13\xe6\xe6\x23\xb6\xe0\x26"
            "\x35\x67\xe0\x36\x5e\xe0\x56\x87\xe0\x20\xfa\x76\xe0"
            "\xe0\x30\x68\xe0\xe0\x2f\x2e\x06\xe0\xa6" }  },
      /* --- pixel bitmap for wncyr600 char#115 s --- */
      { 115,110610,                     /* character number, location */
         38, 4,   -1, 4,      /* topleft row,col, and botleft row,col */
          { 34,   39, 3,151, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x1a\xe0\x7e\x02\xe0\x26\x95\xc6\xe3\xa6\xe5\x86"
            "\xe7\x66\xe8\x56\xe0\x18\x47\xe0\x18\x46\xe0\x28\x37"
            "\xe0\x36\x46\xe0\x54\x30\xf1\x17\xe0\xc0\x16\xe0\xdf"
            "\x97\xe0\xd0\xf2\x17\xe0\xc0\x26\xe0\xa2\x27\xe0\x92"
            "\x36\xe0\x83\x46\xe0\x72\x66\xe0\x53\x76\xe0\x33\x96"
            "\xe0\x13\xb6\xc4\xe6\x75\xe0\x4e\xe0\x98\xb6" }  },
      /* --- pixel bitmap for wncyr600 char#116 t --- */
      { 116,125973,                     /* character number, location */
         36, 3,    0, 3,      /* topleft row,col, and botleft row,col */
          { 38,   36, 3,85, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf2\x1e\x0e\x08\x10\x15\xa6\xa5\x10\xf1\x13\xc6\xc3"
            "\x10\x12\xd6\xd2\x1f\x13\xd6\xd3\x0f\x32\xe6\xe2\xfe"
            "\xe0\x26\xe0\x20\xf3\xe0\x26\xe0\x20\xe0\x18\xe0\x10"
            "\xf2\x7e\x0a\x70" }  },
      /* --- pixel bitmap for wncyr600 char#117 u --- */
      { 117,111844,                     /* character number, location */
         36, 3,  -17, 3,      /* topleft row,col, and botleft row,col */
          { 42,   53, 3,291, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf2\x0e\x03\xcd\x59\xe0\x38\x97\xe0\x55\xb7\xe0\x54"
            "\xd6\xe0\x62\xe7\xe0\x43\xe0\x16\xe0\x42\xe0\x27\xe0"
            "\x32\x80\xf1\x96\xe0\x22\x90\xf1\xa6\xe2\xa0\xa7\xc3"
            "\xe0\x76\xc2\xe0\x87\xa3\xe0\x96\xa2\xe0\xa7\x92\xc0"
            "\xf1\xd6\x82\xd0\xf1\xe6\x62\xe0\xe7\x43\xe0\xe0\x16"
            "\x42\xe0\xe0\x27\x32\xe0\x10\xf1\xe0\x26\x22\xe0\x20"
            "\xf2\xe0\x38\xe0\x30\xf1\xe0\x46\xe0\x40\xf1\xe0\x54"
            "\xe0\x50\xf1\xe0\x62\xe0\x60\xf1\xe0\x52\xe0\x70\xe0"
            "\x43\xe0\xe0\xb2\xe0\xe0\xb3\xe0\xe0\xb2\xe0\xa5\xb2"
            "\xe0\x9f\x17\x92\xe0\xa7\x82\xe0\xb7\x73\xe0\xb6\x73"
            "\xe0\xd3\x83\xe0\xe0\x13\x54\xe0\xe0\x3a\xe0\xe0\x66"
            "\xe0\xe0\x38" }  },
      /* --- pixel bitmap for wncyr600 char#118 v --- */
      { 118,127423,                     /* character number, location */
         36, 3,    0, 3,      /* topleft row,col, and botleft row,col */
          { 36,   36, 3,145, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x0e\x0c\xae\x0e\x8e\x0e\x02\xb7\xc7\xb6\xd7\xa6\xe7"
            "\x96\xe0\x16\x30\xf4\x66\xe0\x17\x20\x66\xe0\x16\x96"
            "\xe6\xa6\xd7\xa6\xb7\x60\xf1\x6e\x09\x70\x66\xc7\xb6"
            "\xe6\xa6\xe0\x17\x86\xe0\x26\x86\xe0\x36\x10\xf5\x66"
            "\xe0\x37\x66\xe0\x27\x76\xe0\x18\x76\xe8\x77\xc9\x3e"
            "\x0e\x04\x4e\x0e\x02\x6e\x0d\x92" }  },
      /* --- pixel bitmap for wncyr600 char#119 shch --- */
      { 119,129082,                     /* character number, location */
         36, 3,  -12, 3,      /* topleft row,col, and botleft row,col */
          { 62,   48, 2,70, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x02\x00\x12\x03\x11\x03\x12\x03\x00\x05\x08\x0d"
            "\x07\x0d\x08\x08\x00\xff\x1b\x06\x06\x0e\x07\x0e\x06"
            "\x09\x00\x05\x08\x0c\x09\x0c\x08\x08\xff\x02\x3b\x03"
            "\x00\x34\x07\x38\x06\x39\x05\x3a\x04\x3a\x05\x02\x00"
            "\xff\x01\x38\x04\x02\x00\xff\x01\x39\x03\x02\x00\x3a"
            "\x02\x3d\x02\x3d\x02" }  },
      /* --- pixel bitmap for wncyr600 char#120 sh --- */
      { 120,130807,                     /* character number, location */
         36, 3,    0, 3,      /* topleft row,col, and botleft row,col */
          { 59,   36, 3,60, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xf2\x0e\x04\x3e\x03\x3e\x04\x58\xd7\xd8\x50\xfe\x66"
            "\xe7\xe6\x60\xfc\x66\xe7\xe6\x60\x58\xc9\xc8\x5f\x2e"
            "\x0e\x0e\x0e\x03" }  },
      /* --- pixel bitmap for wncyr600 char#121 y --- */
      { 121,132593,                     /* character number, location */
         36, 3,    0, 3,      /* topleft row,col, and botleft row,col */
          { 55,   36, 3,150, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf2\x0e\x04\xe0\x4e\x05\x58\xe0\xe8\xc6\xe0\xe0\x27"
            "\x60\xfb\x66\xe0\xe0\x26\x70\x6e\x09\xd6\xd6\xc7\xb6"
            "\xd6\xe6\xa6\xd6\xe0\x17\x86\xd6\xe0\x26\x86\xd6\xe0"
            "\x36\x76\x70\xf5\x66\xe0\x37\x66\x70\x66\xe0\x27\x76"
            "\xd6\xe0\x18\x76\xd6\xe8\x87\xb7\xc9\x88\x6e\x0e\x04"
            "\x4e\x0e\x0e\x07\x6e\x0e\x0e\x04\x9e\x05" }  },
      /* --- pixel bitmap for wncyr600 char#122 z --- */
      { 122,133809,                     /* character number, location */
         37, 3,   -1, 3,      /* topleft row,col, and botleft row,col */
          { 32,   38, 3,159, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x22\x7a\xd4\x2e\x02\xae\x0a\x88\x98\x75\xe7\x64\xe0"
            "\x27\x53\xe0\x47\x20\xf1\x22\xe0\x57\x20\xf1\xe0\x97"
            "\x20\xe0\x88\xe0\xa7\xe0\xa7\xe0\xa7\xe0\x98\xe0\x79"
            "\xe0\x2d\xe0\x5e\x02\xe0\xd7\xe0\xd7\xe0\xd6\xe0\xc7"
            "\xe0\xc7\x10\xf4\xe0\xb7\x02\xe0\x97\x0f\x12\xe0\x87"
            "\x13\xe0\x67\x24\xe0\x47\x37\xc9\x4e\x0c\x6e\x0a\x82"
            "\x6d\xb0" }  },
      /* --- pixel bitmap for wncyr600 char#123 (noname) --- */
      { 123,70279,                      /* character number, location */
         23, 1,   21, 1,      /* topleft row,col, and botleft row,col */
          { 44,    2, 2, 4, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x01\x00\x2c" }  },
      /* --- pixel bitmap for wncyr600 char#124 (noname) --- */
      { 124,71167,                      /* character number, location */
         23, 2,   21, 2,      /* topleft row,col, and botleft row,col */
          { 88,    2, 2, 4, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x01\x00\x58" }  },
      /* --- pixel bitmap for wncyr600 char#125 N0 --- */
      { 125,72195,                      /* character number, location */
         58, 1,   -1, 1,      /* topleft row,col, and botleft row,col */
          { 71,   59, 3,637, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\xe0\xe4\xe0\xee\x01\xe0\x97\xe0\xce\x02\xe0\x73"
            "\x33\xe0\xbe\x02\xe0\x63\x26\xe0\xe0\x49\xe0\x52\x28"
            "\xe0\xe0\x48\xe0\x43\x19\xe0\x60\xf1\xc9\xe0\x32\x29"
            "\xe0\x60\xca\xe0\x13\x29\xe0\xe0\x42\x17\xe0\x12\x47"
            "\xe0\xe0\x52\x18\xe2\x55\xe0\xe0\x62\x27\xe2\x71\xe0"
            "\xe0\x82\x27\xe2\xe0\xe0\xe0\x22\x37\xd2\xe0\xe0\xe0"
            "\x22\x37\xd2\xe0\x37\xe0\x62\x47\xc2\xe0\x29\xe0\x52"
            "\x47\xc2\xe0\x13\x44\xe0\x42\x57\xb2\xe4\x54\xe0\x32"
            "\x57\xb2\xd4\x74\xe0\x22\x58\xa2\xd4\x74\xe0\x22\x67"
            "\xa2\xc5\x75\xe0\x12\x68\x92\xc5\x75\xe0\x12\x77\x92"
            "\xc5\x75\xe0\x12\x78\x82\xb6\x75\xe0\x12\x87\x82\xb6"
            "\x75\xe0\x12\x87\x82\xb6\x76\x20\xf1\xc2\x97\x72\xb6"
            "\x76\x20\xc2\xa7\x62\xb6\x75\xe0\x12\xa7\x62\xc5\x75"
            "\x30\xf1\xc2\xb7\x52\xc5\x75\x30\xc2\xb8\x42\xd4\x74"
            "\xe0\x22\xc7\x42\xd4\x64\xe0\x32\xc8\x32\xe4\x54\xe0"
            "\x32\xd7\x32\xe0\x15\x15\xe0\x42\xd8\x22\xe0\x28\xe0"
            "\x62\xe7\x22\xe0\x53\xe0\x82\xe7\x22\xe0\xe0\x40\xf1"
            "\xc2\xe0\x17\x12\xe0\xe0\x40\xc2\xe0\x29\xe0\xe0\xe0"
            "\x22\xe0\x29\xae\x07\x10\xf1\xc2\xe0\x38\x9e\x09\xc2"
            "\xe0\x38\xe0\xe0\x40\xf1\xc2\xe0\x47\xe0\xe0\x40\x16"
            "\x43\xe0\x56\xe0\xe0\x48\x32\xe0\x66\xe0\xe0\x4f\x19"
            "\x22\xe0\x75\xe0\xe0\x49\x13\xe0\x84\xe0\xe0\x49\x12"
            "\xe0\x94\xe0\xe0\x48\x22\xe0\xa3\xe0\xe0\x47\x23\xe0"
            "\xa3\xe0\xe0\x53\x43\xe0\xc2\xe0\xe0\x68\xe0\xd2\xe0"
            "\xe0\x84\xe0\xe0\xe0\xe0\x74" }  },
      /* --- pixel bitmap for wncyr600 char#126 \cprime --- */
      { 126,135245,                     /* character number, location */
         36, 3,    0, 3,      /* topleft row,col, and botleft row,col */
          { 36,   36, 3,101, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf2\x0e\x04\xe0\x40\x58\xe0\x90\xfc\x66\xe0\xa0\x6e"
            "\x09\xd6\xc7\xb6\xe6\xa6\xe0\x17\x86\xe0\x26\x86\xe0"
            "\x36\x10\xf5\x66\xe0\x37\x66\xe0\x27\x76\xe0\x18\x76"
            "\xe8\x77\xc9\x3e\x0e\x04\x4e\x0e\x02\x6e\x0d\x90" }  },
      /* --- pixel bitmap for wncyr600 char#127 \cdprime --- */
      { 127,136829,                     /* character number, location */
         36, 5,    0, 5,      /* topleft row,col, and botleft row,col */
          { 47,   36, 3,159, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf2\x0e\x0c\xe0\x77\xa6\xe0\xa5\xc6\xe0\xa4\xd6\xe0"
            "\xaf\x13\xe6\xe0\xaf\x42\xe0\x16\xe0\xa0\xf3\xe0\x36"
            "\xe0\xa0\xe0\x3e\x09\xe0\xa6\xc7\xe0\x86\xe6\xe0\x76"
            "\xe0\x17\xe0\x56\xe0\x26\xe0\x56\xe0\x36\x10\xf5\xe0"
            "\x36\xe0\x37\xe0\x36\xe0\x27\xe0\x46\xe0\x18\xe0\x46"
            "\xe8\xe0\x47\xc9\xee\x0e\x04\xe0\x1e\x0e\x02\xe0\x3e"
            "\x0d\x90" }  },
      /* --- trailer  --- */
      { -99, -999,  0,0,0,0, { 0,0,0,0, (pixbyte *)"\0" }  }
   } ;


#ifdef SSFONTS
/* ------------------------------------------------------------------------
fonts for SuperSampling anti-aliasing algorithm
------------------------------------------------------------------------ */

/* --- size=1200 for .1200gf ---
 * mf '\mode=ultre;  input cmr10'
 * --------------------------------------------------------------------- */
/* --- fontdef for cmr1200 --- */
static	chardef  cmr1200[] =
   {
      /* --- pixel bitmap for cmr1200 char#0 \Gamma --- */
      {   0,20634,                      /* character number, location */
        113, 5,    0, 5,      /* topleft row,col, and botleft row,col */
          { 91,  113, 2,127, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xff\x03\x00\x56\x05\x57\x10\x17\x1e\x16\x13\x12\x25"
            "\x11\x14\x10\x29\x0e\x15\x0f\x2b\x0c\x15\x0f\x2c\x0b"
            "\x15\x0f\x2e\x09\x15\x0f\x2f\x09\x03\x00\xff\x01\x11"
            "\x0f\x30\x08\x03\x00\x11\x0f\x31\x07\x03\x00\xff\x01"
            "\x11\x0f\x32\x06\x03\x00\xff\x01\x11\x0f\x33\x05\x03"
            "\x00\x11\x0f\x33\x06\x02\x00\xff\x02\x11\x0f\x34\x05"
            "\x02\x00\xff\x02\x11\x0f\x35\x04\x02\x00\x11\x0f\x35"
            "\x05\x01\x00\xff\x05\x11\x0f\x36\x04\x01\x00\xff\x03"
            "\x11\x0f\x37\x04\xff\x42\x11\x0f\x3b\x00\x11\x10\x4a"
            "\x11\x49\x13\x45\x1a\x35\xff\x04\x35\x26" }  },
      /* --- pixel bitmap for cmr1200 char#1 \Delta --- */
      {   1,20936,                      /* character number, location */
        119, 8,    0, 8,      /* topleft row,col, and botleft row,col */
          { 121,  119, 2,438, (pixbyte *)/* width,ht, fmt,pixsz,map.. */
            "\x3a\x05\x73\x07\x39\x00\xff\x01\x38\x09\x38\x00\xff"
            "\x01\x37\x0b\x37\x00\xff\x02\x36\x0d\x36\x00\xff\x01"
            "\x35\x0f\x35\x00\xff\x01\x34\x11\x34\x00\xff\x01\x33"
            "\x13\x33\x00\xff\x01\x32\x15\x32\x00\x31\x17\x62\x05"
            "\x02\x10\x61\x06\x02\x11\x60\x05\x04\x10\x5f\x06\x04"
            "\x11\x5e\x05\x06\x10\x5d\x06\x06\x11\x5c\x05\x08\x10"
            "\x5b\x06\x08\x11\x5a\x05\x0a\x10\x59\x06\x0a\x11\x58"
            "\x05\x0c\x10\x57\x06\x0c\x11\x56\x05\x0e\x10\x55\x06"
            "\x0e\x11\x54\x05\x10\x10\x53\x06\x10\x11\x52\x05\x12"
            "\x10\x51\x06\x12\x11\x50\x05\x14\x10\x4f\x06\x14\x11"
            "\x4e\x05\x16\x10\x4d\x06\x16\x11\x4c\x05\x18\x10\x4b"
            "\x06\x18\x11\x4a\x05\x1a\x10\x49\x06\x1a\x11\x48\x05"
            "\x1c\x10\x47\x06\x1c\x11\x46\x05\x1e\x10\x45\x06\x1e"
            "\x11\x44\x05\x20\x10\x43\x06\x20\x11\x42\x05\x22\x10"
            "\x41\x06\x22\x11\x40\x05\x24\x10\x3f\x06\x24\x11\x3e"
            "\x05\x26\x10\x3d\x06\x26\x11\x3c\x05\x28\x10\x3b\x06"
            "\x28\x11\x3a\x05\x29\x11\x39\x06\x2a\x11\x38\x05\x2b"
            "\x11\x37\x06\x2c\x11\x36\x05\x2d\x11\x35\x06\x2e\x11"
            "\x34\x05\x2f\x11\x33\x06\x30\x11\x32\x05\x31\x11\x31"
            "\x06\x32\x11\x30\x05\x33\x11\x2f\x06\x34\x11\x2e\x05"
            "\x35\x11\x2d\x06\x36\x11\x2c\x05\x37\x11\x2b\x06\x38"
            "\x11\x2a\x05\x39\x11\x29\x06\x3a\x11\x28\x05\x3b\x11"
            "\x27\x06\x3c\x11\x26\x05\x3d\x11\x25\x06\x3e\x11\x24"
            "\x05\x3f\x11\x23\x06\x40\x11\x22\x05\x41\x11\x21\x06"
            "\x42\x11\x20\x05\x43\x11\x10\x00\xff\x01\x0f\x06\x44"
            "\x11\x0f\x00\xff\x01\x0e\x06\x46\x11\x0e\x00\xff\x01"
            "\x0d\x06\x48\x11\x0d\x00\xff\x01\x0c\x06\x4a\x11\x0c"
            "\x00\xff\x01\x0b\x06\x4c\x11\x0b\x00\xff\x01\x0a\x06"
            "\x4e\x11\x0a\x00\xff\x01\x09\x06\x50\x11\x09\x00\xff"
            "\x01\x08\x06\x52\x11\x08\x00\x08\x05\x54\x10\x0f\x06"
            "\x54\x11\x0e\x05\x56\x10\x0d\x06\x56\x11\x0c\x05\x58"
            "\x10\x06\x00\xff\x01\x05\x6f\x05\x00\xff\x01\x04\x71"
            "\x04\x00\xff\x01\x03\x73\x03\x00\xff\x01\x02\x75\x02"
            "\x00\xff\x01\x01\x77\x01\xff\x02\x79" }  },
      /* --- pixel bitmap for cmr1200 char#2 \Theta --- */
      {   2,21395,                      /* character number, location */
        117, 9,   -4, 9,      /* topleft row,col, and botleft row,col */
          { 110,  121, 2,435, (pixbyte *)/* width,ht, fmt,pixsz,map.. */
            "\x30\x0e\x5b\x18\x52\x20\x4c\x24\x47\x10\x0a\x10\x42"
            "\x0e\x12\x0e\x3e\x0d\x18\x0d\x3b\x0c\x1c\x0c\x38\x0c"
            "\x20\x0c\x35\x0b\x24\x0b\x32\x0c\x26\x0c\x2f\x0c\x28"
            "\x0c\x2d\x0c\x2a\x0c\x2a\x0c\x2e\x0c\x27\x0c\x30\x0c"
            "\x25\x0c\x32\x0c\x23\x0d\x32\x0d\x21\x0d\x34\x0d\x20"
            "\x0c\x36\x0c\x1f\x0c\x38\x0c\x1d\x0c\x3a\x0c\x1b\x0d"
            "\x3a\x0d\x0d\x00\xff\x01\x0c\x0d\x3c\x0d\x0c\x00\x0b"
            "\x0d\x3e\x0d\x0b\x00\xff\x01\x0a\x0d\x40\x0d\x0a\x00"
            "\x09\x0d\x42\x0d\x09\x00\xff\x01\x08\x0e\x42\x0e\x08"
            "\x00\xff\x01\x07\x0e\x44\x0e\x07\x00\xff\x01\x06\x0e"
            "\x46\x0e\x06\x00\x05\x0f\x46\x0f\x05\x00\xff\x01\x05"
            "\x0e\x48\x0e\x05\x00\xff\x01\x04\x0f\x48\x0f\x04\x00"
            "\xff\x03\x03\x0f\x4a\x0f\x03\x00\xff\x03\x02\x0f\x4c"
            "\x0f\x02\x00\x01\x10\x4c\x10\x01\x00\xff\x01\x01\x10"
            "\x09\x04\x32\x04\x09\x10\x01\x00\xff\x02\x01\x0f\x0a"
            "\x04\x32\x04\x0a\x0f\x01\x10\x0a\x04\x32\x04\x0a\x10"
            "\x00\xff\x0c\x10\x0a\x3a\x0a\x10\x00\xff\x01\x10\x0a"
            "\x04\x32\x04\x0a\x10\xff\x01\x01\x0f\x0a\x04\x32\x04"
            "\x0a\x0f\x01\x00\xff\x01\x01\x10\x09\x04\x32\x04\x09"
            "\x10\x01\x00\xff\x01\x01\x10\x4c\x10\x01\x00\xff\x02"
            "\x02\x0f\x4c\x0f\x02\x00\x02\x10\x4a\x10\x02\x00\xff"
            "\x02\x03\x0f\x4a\x0f\x03\x00\x04\x0e\x4a\x0e\x04\x00"
            "\xff\x01\x04\x0f\x48\x0f\x04\x00\x05\x0e\x48\x0e\x0a"
            "\x0f\x46\x0f\x05\x00\xff\x01\x06\x0e\x46\x0e\x06\x00"
            "\xff\x01\x07\x0e\x44\x0e\x07\x00\x08\x0d\x44\x0d\x10"
            "\x0e\x42\x0e\x11\x0d\x42\x0d\x12\x0e\x40\x0e\x13\x0d"
            "\x40\x0d\x0a\x00\xff\x01\x0b\x0d\x3e\x0d\x0b\x00\x0c"
            "\x0d\x3c\x0d\x19\x0d\x3a\x0d\x1b\x0c\x3a\x0c\x1c\x0d"
            "\x38\x0d\x1d\x0d\x36\x0d\x1f\x0d\x34\x0d\x21\x0c\x34"
            "\x0c\x23\x0c\x32\x0c\x25\x0c\x30\x0c\x27\x0c\x2e\x0c"
            "\x29\x0c\x2c\x0c\x2c\x0c\x28\x0c\x2f\x0c\x26\x0c\x31"
            "\x0c\x24\x0c\x34\x0c\x20\x0c\x37\x0d\x1c\x0d\x3a\x0d"
            "\x18\x0d\x3e\x0e\x12\x0e\x42\x10\x0a\x10\x47\x24\x4c"
            "\x20\x52\x18\x5b\x0e\x30" }  },
      /* --- pixel bitmap for cmr1200 char#3 \Lambda --- */
      {   3,21990,                      /* character number, location */
        119, 5,    0, 5,      /* topleft row,col, and botleft row,col */
          { 104,  119, 2,442, (pixbyte *)/* width,ht, fmt,pixsz,map.. */
            "\x32\x04\x32\x00\xff\x01\x31\x06\x31\x00\xff\x02\x30"
            "\x08\x30\x00\xff\x02\x2f\x0a\x2f\x00\xff\x02\x2e\x0c"
            "\x2e\x00\xff\x02\x2d\x0e\x2d\x00\xff\x02\x2c\x10\x2c"
            "\x00\xff\x03\x2b\x12\x2b\x00\xff\x02\x2a\x14\x2a\x00"
            "\xff\x01\x29\x05\x01\x10\x29\x00\x29\x05\x02\x0f\x51"
            "\x06\x02\x10\x50\x05\x03\x10\x50\x05\x04\x0f\x4f\x06"
            "\x04\x10\x4e\x05\x05\x10\x4e\x05\x06\x0f\x4d\x06\x06"
            "\x10\x4c\x05\x07\x10\x4c\x05\x08\x0f\x4b\x06\x08\x10"
            "\x25\x00\xff\x01\x25\x05\x09\x10\x25\x00\x24\x06\x0a"
            "\x10\x24\x00\xff\x01\x24\x05\x0b\x10\x24\x00\x24\x05"
            "\x0c\x0f\x24\x00\xff\x01\x23\x05\x0d\x10\x23\x00\x23"
            "\x05\x0e\x0f\x23\x00\xff\x01\x22\x05\x0f\x10\x22\x00"
            "\x22\x05\x10\x0f\x43\x06\x10\x10\x42\x05\x11\x10\x42"
            "\x05\x12\x0f\x41\x06\x12\x10\x40\x05\x13\x10\x40\x05"
            "\x14\x0f\x3f\x06\x14\x10\x3e\x05\x15\x10\x3e\x05\x16"
            "\x0f\x3d\x06\x16\x10\x1e\x00\xff\x01\x1e\x05\x17\x10"
            "\x1e\x00\x1d\x06\x18\x10\x1d\x00\xff\x01\x1d\x05\x19"
            "\x10\x1d\x00\x1d\x05\x1a\x0f\x1d\x00\xff\x01\x1c\x05"
            "\x1b\x10\x1c\x00\x1c\x05\x1c\x0f\x1c\x00\xff\x01\x1b"
            "\x05\x1d\x10\x1b\x00\x1b\x05\x1e\x0f\x35\x06\x1e\x10"
            "\x34\x05\x1f\x10\x34\x05\x20\x0f\x33\x06\x20\x10\x32"
            "\x05\x21\x10\x32\x05\x22\x0f\x31\x06\x22\x10\x30\x05"
            "\x23\x10\x30\x05\x24\x0f\x2f\x06\x24\x10\x17\x00\xff"
            "\x01\x17\x05\x25\x10\x17\x00\x16\x06\x26\x10\x16\x00"
            "\xff\x01\x16\x05\x27\x10\x16\x00\x15\x06\x28\x10\x15"
            "\x00\xff\x01\x15\x05\x29\x10\x15\x00\x15\x05\x2a\x0f"
            "\x15\x00\xff\x01\x14\x05\x2b\x10\x14\x00\x14\x05\x2c"
            "\x0f\x27\x06\x2c\x10\x26\x05\x2d\x10\x26\x05\x2e\x0f"
            "\x25\x06\x2e\x10\x24\x05\x2f\x10\x24\x05\x30\x0f\x23"
            "\x06\x30\x10\x22\x05\x31\x10\x22\x05\x32\x0f\x11\x00"
            "\xff\x01\x10\x06\x32\x10\x10\x00\x0f\x07\x33\x0f\x1f"
            "\x07\x33\x10\x0f\x00\xff\x01\x0e\x08\x33\x10\x0f\x00"
            "\x0d\x0a\x32\x11\x1a\x0c\x31\x11\x18\x0f\x2f\x13\x15"
            "\x13\x2b\x16\x11\x19\x25\x1c\x09\xff\x04\x22\x19\x2d" }  },
      /* --- pixel bitmap for cmr1200 char#4 \Xi --- */
      {   4,22423,                      /* character number, location */
        112, 7,    0, 7,      /* topleft row,col, and botleft row,col */
          { 96,  112, 2,87, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x0b\x02\x5c\x02\x00\x02\x07\x4e\x07\x03\x06\x52"
            "\x06\x01\x00\xff\x03\x01\x05\x54\x05\x01\x00\xff\x07"
            "\x01\x04\x56\x04\x01\x00\xff\x0d\x60\x00\xff\x07\x10"
            "\x04\x38\x04\x10\x00\xff\x0b\x10\x40\x10\x00\xff\x07"
            "\x10\x04\x38\x04\x10\x00\xff\x0f\x60\xff\x08\x04\x58"
            "\x04\x00\xff\x04\x05\x56\x05\x01\x05\x54\x05\x02\x08"
            "\x4e\x08\x01\x00\xff\x0b\x01\x5e\x01" }  },
      /* --- pixel bitmap for cmr1200 char#5 \Pi --- */
      {   5,22756,                      /* character number, location */
        113, 5,    0, 5,      /* topleft row,col, and botleft row,col */
          { 114,  113, 2,44, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xff\x04\x00\x72\x0c\x14\x32\x14\x1b\x11\x32\x11\x1f"
            "\x10\x32\x10\x10\x00\xff\x60\x11\x0f\x32\x0f\x11\x00"
            "\x10\x11\x30\x11\x1f\x13\x2e\x13\x1b\x19\x28\x19\x0c"
            "\xff\x04\x31\x10\x31" }  },
      /* --- pixel bitmap for cmr1200 char#6 \Sigma --- */
      {   6,23210,                      /* character number, location */
        113, 9,    0, 9,      /* topleft row,col, and botleft row,col */
          { 101,  113, 2,353, (pixbyte *)/* width,ht, fmt,pixsz,map.. */
            "\x01\x5f\x05\xff\x02\x60\x05\x61\x05\x13\x30\x1d\x06"
            "\x12\x37\x16\x06\x13\x3a\x12\x07\x13\x3c\x0f\x08\x12"
            "\x3e\x0d\x08\x13\x3e\x0c\x09\x13\x3f\x0b\x09\x13\x3f"
            "\x0a\x0a\x12\x40\x09\x0a\x13\x3f\x09\x0b\x13\x3f\x08"
            "\x0c\x12\x40\x07\x0c\x13\x3f\x07\x0d\x13\x3f\x06\x0e"
            "\x12\x3f\x07\x0d\x13\x3f\x06\x0e\x13\x3e\x06\x0f\x12"
            "\x3f\x05\x0f\x13\x3e\x05\x10\x13\x3d\x05\x11\x12\x3e"
            "\x04\x11\x13\x3d\x05\x11\x13\x3c\x05\x12\x12\x3d\x04"
            "\x12\x13\x3c\x04\x13\x13\x3b\x04\x14\x13\x3a\x04\x15"
            "\x12\x3a\x04\x15\x13\x39\x05\x15\x13\x39\x04\x16\x12"
            "\x39\x04\x16\x13\x38\x04\x17\x13\x53\x12\x53\x13\x53"
            "\x13\x53\x12\x53\x13\x53\x13\x53\x12\x53\x13\x53\x13"
            "\x53\x12\x53\x13\x53\x13\x53\x13\x53\x12\x53\x13\x53"
            "\x13\x53\x12\x53\x13\x53\x12\x54\x11\x54\x10\x56\x0e"
            "\x58\x0c\x59\x0b\x5b\x09\x5d\x08\x5d\x07\x5d\x07\x5d"
            "\x07\x5d\x07\x5d\x07\x5d\x07\x5d\x07\x5d\x07\x5d\x08"
            "\x5d\x07\x5d\x07\x3a\x04\x1f\x07\x3b\x04\x1e\x07\x3c"
            "\x04\x1d\x07\x3c\x05\x1c\x07\x3d\x04\x1c\x07\x3e\x04"
            "\x1b\x07\x3f\x04\x1a\x08\x3f\x04\x1a\x07\x40\x04\x19"
            "\x07\x40\x05\x18\x07\x41\x05\x17\x07\x42\x05\x16\x07"
            "\x42\x05\x16\x07\x43\x05\x15\x07\x44\x05\x14\x07\x44"
            "\x06\x13\x08\x44\x06\x12\x08\x44\x07\x12\x07\x45\x07"
            "\x11\x07\x45\x07\x11\x07\x46\x07\x10\x07\x46\x08\x0f"
            "\x07\x46\x09\x0e\x07\x46\x0a\x0d\x07\x47\x0a\x0c\x07"
            "\x46\x0c\x0b\x08\x45\x0d\x0b\x07\x45\x0d\x0b\x07\x44"
            "\x0f\x0a\x07\x42\x12\x09\x07\x3f\x16\x08\x07\x38\x1e"
            "\x07\x5e\x06\x5f\x05\x60\x04\xff\x02\x60\x05\x00\x01"
            "\x5f\x05" }  },
      /* --- pixel bitmap for cmr1200 char#7 \Upsilon --- */
      {   7,23607,                      /* character number, location */
        117, 9,    0, 9,      /* topleft row,col, and botleft row,col */
          { 110,  117, 2,253, (pixbyte *)/* width,ht, fmt,pixsz,map.. */
            "\x11\x0a\x38\x0a\x1f\x11\x30\x11\x1a\x15\x2c\x15\x17"
            "\x18\x28\x18\x14\x1c\x24\x1c\x11\x1e\x22\x1e\x0f\x20"
            "\x20\x20\x0d\x23\x1d\x22\x0c\x24\x1b\x23\x0b\x25\x1a"
            "\x25\x09\x27\x18\x27\x08\x28\x16\x28\x07\x2a\x15\x29"
            "\x06\x0d\x0b\x13\x13\x12\x0b\x0d\x05\x0b\x11\x10\x12"
            "\x10\x11\x0b\x04\x0a\x14\x0f\x11\x0e\x14\x0a\x04\x08"
            "\x17\x0e\x10\x0e\x17\x08\x03\x08\x1a\x0d\x0f\x0d\x19"
            "\x08\x02\x07\x1c\x0d\x0d\x0c\x1c\x07\x02\x06\x1e\x0c"
            "\x0d\x0c\x1d\x06\x02\x06\x1f\x0c\x0b\x0c\x1e\x06\x01"
            "\x06\x20\x0c\x0b\x0b\x20\x0c\x21\x0b\x0a\x0b\x21\x0b"
            "\x23\x0b\x09\x0b\x22\x0a\x23\x0b\x08\x0b\x23\x0a\x24"
            "\x0b\x07\x0a\x24\x0a\x25\x0a\x07\x0a\x24\x0a\x25\x0a"
            "\x06\x0b\x24\x05\x01\x03\x26\x0b\x05\x0a\x26\x03\x2c"
            "\x0a\x05\x0a\x55\x0a\x05\x09\x57\x09\x04\x0a\x57\x0a"
            "\x03\x0a\x57\x0a\x03\x09\x59\x09\x03\x09\x59\x09\x02"
            "\x0a\x59\x0a\x01\x0a\x59\x0a\x01\x09\x2d\x00\xff\x01"
            "\x2e\x09\x01\x09\x2d\x00\x2e\x13\x5b\x12\x2e\x00\xff"
            "\x06\x2f\x11\x2e\x00\x2f\x10\x2f\x00\xff\x39\x30\x0f"
            "\x2f\x00\xff\x01\x2f\x11\x2e\x00\x2e\x13\x57\x1b\x29"
            "\x00\xff\x04\x1b\x39\x1a" }  },
      /* --- pixel bitmap for cmr1200 char#8 \Phi --- */
      {   8,23992,                      /* character number, location */
        113, 9,    0, 9,      /* topleft row,col, and botleft row,col */
          { 101,  113, 2,365, (pixbyte *)/* width,ht, fmt,pixsz,map.. */
            "\xff\x04\x17\x38\x16\x00\x26\x1a\x4f\x12\x29\x00\xff"
            "\x01\x2b\x10\x2a\x00\xff\x0c\x2c\x0e\x2b\x00\x2a\x11"
            "\x4d\x1f\x42\x27\x3b\x2d\x35\x12\x01\x20\x30\x0f\x06"
            "\x0e\x05\x0f\x2c\x0e\x09\x0e\x08\x0e\x28\x0d\x0c\x0e"
            "\x0b\x0d\x24\x0d\x0e\x0e\x0d\x0d\x21\x0d\x0f\x0e\x0e"
            "\x0d\x1e\x0d\x11\x0e\x10\x0d\x1b\x0d\x12\x0e\x11\x0d"
            "\x19\x0d\x13\x0e\x12\x0d\x16\x0e\x14\x0e\x13\x0e\x13"
            "\x0e\x15\x0e\x14\x0e\x11\x0e\x16\x0e\x15\x0e\x08\x00"
            "\xff\x01\x07\x0e\x17\x0e\x16\x0e\x07\x00\x06\x0e\x18"
            "\x0e\x17\x0e\x0b\x0f\x18\x0e\x17\x0f\x05\x00\xff\x01"
            "\x04\x0f\x19\x0e\x18\x0f\x04\x00\x03\x10\x19\x0e\x18"
            "\x10\x06\x0f\x1a\x0e\x19\x0f\x03\x00\xff\x01\x02\x10"
            "\x1a\x0e\x19\x10\x02\x00\x01\x11\x1a\x0e\x19\x11\x01"
            "\x00\xff\x02\x01\x10\x1b\x0e\x1a\x10\x01\xff\x08\x11"
            "\x1b\x0e\x1a\x11\xff\x02\x01\x10\x1b\x0e\x1a\x10\x01"
            "\x00\x01\x11\x1a\x0e\x19\x11\x01\x00\xff\x01\x02\x10"
            "\x1a\x0e\x19\x10\x02\x00\x03\x0f\x1a\x0e\x19\x0f\x06"
            "\x10\x19\x0e\x18\x10\x03\x00\xff\x01\x04\x0f\x19\x0e"
            "\x18\x0f\x04\x00\x05\x0f\x18\x0e\x17\x0f\x0b\x0e\x18"
            "\x0e\x17\x0e\x06\x00\xff\x01\x07\x0e\x17\x0e\x16\x0e"
            "\x07\x00\x08\x0e\x16\x0e\x15\x0e\x11\x0e\x15\x0e\x14"
            "\x0e\x13\x0e\x14\x0e\x13\x0e\x16\x0d\x13\x0e\x12\x0d"
            "\x19\x0d\x12\x0e\x11\x0d\x1b\x0d\x11\x0e\x10\x0d\x1e"
            "\x0d\x0f\x0e\x0e\x0d\x21\x0d\x0e\x0e\x0d\x0d\x24\x0d"
            "\x0c\x0e\x0b\x0d\x28\x0e\x09\x0e\x08\x0e\x2c\x0f\x06"
            "\x0e\x05\x0f\x30\x12\x01\x20\x35\x2d\x3b\x27\x42\x1f"
            "\x4d\x11\x2a\x00\xff\x0c\x2c\x0e\x2b\x00\xff\x01\x2b"
            "\x10\x2a\x00\x2a\x12\x4f\x1a\x25\x00\xff\x04\x17\x38"
            "\x16" }  },
      /* --- pixel bitmap for cmr1200 char#9 \Psi --- */
      {   9,24465,                      /* character number, location */
        113, 9,    0, 9,      /* topleft row,col, and botleft row,col */
          { 110,  113, 2,301, (pixbyte *)/* width,ht, fmt,pixsz,map.. */
            "\xff\x04\x1b\x38\x1b\x00\x2a\x1a\x58\x12\x2e\x00\xff"
            "\x01\x2f\x10\x2f\x00\xff\x0b\x30\x0e\x30\x00\x01\x0f"
            "\x20\x0e\x20\x0f\x01\x11\x1f\x0e\x1f\x24\x1d\x0e\x1d"
            "\x13\x01\x13\x1c\x0e\x1c\x13\x06\x10\x1b\x0e\x1b\x10"
            "\x0b\x10\x1a\x0e\x1a\x10\x0d\x0f\x1a\x0e\x1a\x0f\x07"
            "\x00\xff\x01\x08\x0f\x19\x0e\x19\x0f\x08\x00\x09\x0e"
            "\x19\x0e\x19\x0e\x09\x00\xff\x01\x09\x0f\x18\x0e\x18"
            "\x0f\x09\x00\xff\x02\x0a\x0e\x18\x0e\x18\x0e\x0a\x00"
            "\xff\x01\x0a\x0f\x17\x0e\x17\x0f\x0a\x00\xff\x0f\x0b"
            "\x0e\x17\x0e\x17\x0e\x0b\x00\xff\x05\x0c\x0e\x16\x0e"
            "\x16\x0e\x0c\x00\xff\x03\x0d\x0e\x15\x0e\x15\x0e\x0d"
            "\x00\xff\x02\x0e\x0e\x14\x0e\x14\x0e\x0e\x00\xff\x01"
            "\x0f\x0e\x13\x0e\x13\x0e\x0f\x00\x10\x0d\x13\x0e\x13"
            "\x0d\x20\x0e\x12\x0e\x12\x0e\x21\x0d\x12\x0e\x12\x0d"
            "\x22\x0e\x11\x0e\x11\x0e\x23\x0d\x11\x0e\x11\x0d\x25"
            "\x0d\x10\x0e\x10\x0d\x26\x0e\x0f\x0e\x0f\x0e\x27\x0d"
            "\x0f\x0e\x0f\x0d\x29\x0d\x0e\x0e\x0e\x0d\x2b\x0d\x0d"
            "\x0e\x0d\x0d\x2d\x0d\x0c\x0e\x0c\x0d\x2f\x0d\x0b\x0e"
            "\x0b\x0d\x31\x0d\x0a\x0e\x0a\x0d\x34\x0c\x09\x0e\x09"
            "\x0c\x37\x0d\x07\x0e\x07\x0d\x3a\x0d\x05\x0e\x05\x0d"
            "\x3d\x0f\x02\x0e\x02\x0f\x40\x2c\x44\x28\x49\x22\x50"
            "\x1a\x59\x10\x2f\x00\xff\x0c\x30\x0e\x30\x00\xff\x01"
            "\x2f\x10\x2f\x00\x2e\x12\x58\x1a\x2a\x00\xff\x04\x1b"
            "\x38\x1b" }  },
      /* --- pixel bitmap for cmr1200 char#10 \Omega --- */
      {  10,24958,                      /* character number, location */
        117, 7,    0, 7,      /* topleft row,col, and botleft row,col */
          { 105,  117, 2,457, (pixbyte *)/* width,ht, fmt,pixsz,map.. */
            "\x2c\x11\x53\x1b\x4a\x23\x43\x29\x3d\x12\x0b\x12\x38"
            "\x10\x13\x10\x34\x0f\x19\x0f\x31\x0e\x1d\x0e\x2e\x0e"
            "\x21\x0e\x2a\x0e\x25\x0e\x27\x0e\x27\x0e\x25\x0e\x29"
            "\x0e\x22\x0f\x2b\x0f\x1f\x0f\x2d\x0f\x1d\x0f\x2f\x0f"
            "\x1b\x0f\x31\x0f\x19\x0f\x33\x0f\x17\x0f\x35\x0f\x15"
            "\x10\x35\x10\x14\x0f\x37\x0f\x13\x0f\x39\x0f\x11\x10"
            "\x39\x10\x08\x00\xff\x01\x07\x10\x3b\x10\x07\x00\xff"
            "\x01\x06\x10\x3d\x10\x06\x00\x05\x11\x3d\x11\x0a\x10"
            "\x3f\x10\x05\x00\xff\x01\x04\x11\x3f\x11\x04\x00\x04"
            "\x10\x41\x10\x04\x00\xff\x03\x03\x11\x41\x11\x03\x00"
            "\xff\x0c\x02\x11\x43\x11\x02\x00\x02\x12\x41\x12\x02"
            "\x00\xff\x03\x03\x11\x41\x11\x03\x00\x04\x10\x41\x10"
            "\x04\x00\xff\x02\x04\x11\x3f\x11\x04\x00\xff\x01\x05"
            "\x10\x3f\x10\x05\x00\xff\x01\x06\x10\x3d\x10\x06\x00"
            "\x07\x0f\x3d\x0f\x07\x00\xff\x01\x07\x10\x3b\x10\x07"
            "\x00\x08\x0f\x3b\x0f\x11\x0e\x3b\x0e\x12\x0f\x39\x0f"
            "\x09\x00\xff\x01\x0a\x0e\x39\x0e\x0a\x00\xff\x01\x0b"
            "\x0e\x37\x0e\x0b\x00\x0c\x0d\x37\x0d\x0c\x00\xff\x01"
            "\x0d\x0d\x35\x0d\x0d\x00\x0e\x0c\x35\x0c\x0e\x00\xff"
            "\x01\x0f\x0c\x33\x0c\x0f\x00\xff\x01\x10\x0c\x31\x0c"
            "\x10\x00\x11\x0b\x31\x0b\x11\x00\xff\x01\x12\x0b\x2f"
            "\x0b\x12\x00\x13\x0a\x2f\x0a\x13\x00\xff\x01\x14\x0a"
            "\x2d\x0a\x14\x00\x15\x09\x2d\x09\x15\x00\xff\x01\x16"
            "\x09\x2b\x09\x16\x00\x17\x08\x2b\x08\x2e\x09\x29\x09"
            "\x17\x04\x14\x08\x29\x08\x14\x08\x15\x07\x29\x07\x15"
            "\x08\x15\x08\x27\x08\x15\x04\xff\x01\x01\x04\x15\x07"
            "\x27\x07\x15\x04\x01\x00\x01\x04\x16\x06\x27\x06\x16"
            "\x04\x02\x04\x16\x07\x25\x07\x16\x04\x02\x04\x17\x06"
            "\x25\x06\x17\x04\x01\x00\xff\x01\x02\x04\x16\x06\x25"
            "\x06\x16\x04\x02\x00\xff\x01\x02\x04\x17\x06\x23\x06"
            "\x17\x04\x02\x00\x02\x05\x17\x05\x23\x05\x17\x05\x05"
            "\x04\x17\x05\x23\x05\x17\x04\x06\x05\x16\x05\x23\x05"
            "\x16\x05\x06\x08\x14\x04\x23\x04\x14\x08\x03\x00\xff"
            "\x02\x03\x21\x21\x21\x03\x00\xff\x04\x04\x20\x21\x20"
            "\x04\x00\xff\x01\x05\x1f\x21\x1f\x05\x00\x05\x1e\x23"
            "\x1e\x05" }  },
      /* --- pixel bitmap for cmr1200 char#11 \ff --- */
      {  11,41715,                      /* character number, location */
        117, 4,    0, 4,      /* topleft row,col, and botleft row,col */
          { 100,  117, 2,165, (pixbyte *)/* width,ht, fmt,pixsz,map.. */
            "\x2a\x0e\x18\x0a\x2f\x17\x11\x10\x29\x1c\x0c\x15\x24"
            "\x21\x08\x18\x21\x0f\x0a\x0b\x06\x0b\x07\x08\x1e\x0d"
            "\x12\x08\x03\x0b\x09\x09\x1b\x0d\x17\x06\x01\x0b\x09"
            "\x0b\x19\x0c\x18\x11\x0a\x0c\x18\x0b\x18\x13\x0a\x0d"
            "\x15\x0c\x18\x13\x0a\x0e\x14\x0c\x19\x12\x0b\x0e\x13"
            "\x0c\x19\x13\x0b\x0e\x12\x0c\x1a\x12\x0c\x0e\x12\x0b"
            "\x1b\x12\x0c\x0e\x11\x0c\x1b\x11\x0d\x0e\x10\x0c\x1c"
            "\x11\x0e\x0c\x10\x0c\x1d\x10\x10\x0a\x11\x0c\x1e\x0f"
            "\x11\x08\x11\x0d\x1f\x0e\x13\x04\x13\x0c\x21\x0d\x2a"
            "\x0c\x22\x0b\x2a\x0d\x21\x0c\x1d\x00\xff\x17\x0d\x0c"
            "\x22\x0c\x1d\xff\x04\x59\x0b\x00\xff\x39\x0d\x0c\x22"
            "\x0c\x1d\x00\x0c\x0e\x20\x0e\x28\x0e\x20\x0f\x24\x14"
            "\x1a\x15\x18\xff\x04\x26\x08\x29\x0d" }  },
      /* --- pixel bitmap for cmr1200 char#12 \fi --- */
      {  12,42221,                      /* character number, location */
        117, 4,    0, 4,      /* topleft row,col, and botleft row,col */
          { 83,  117, 2,148, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x2a\x0d\x41\x15\x3a\x1b\x36\x1f\x32\x0f\x09\x0a\x2f"
            "\x0d\x10\x08\x2c\x0d\x15\x06\x2a\x0c\x18\x06\x27\x0c"
            "\x1c\x05\x25\x0c\x1b\x08\x23\x0c\x1a\x0a\x22\x0c\x1a"
            "\x0c\x20\x0c\x1a\x0d\x20\x0b\x1a\x0e\x1f\x0b\x1b\x0e"
            "\x1e\x0c\x1b\x0e\x1d\x0c\x1b\x10\x1c\x0c\x1c\x0e\x0e"
            "\x00\xff\x02\x0e\x0c\x1d\x0e\x0e\x00\x0d\x0d\x1e\x0c"
            "\x1c\x0c\x20\x0a\x1d\x0c\x22\x06\x12\x00\xff\x13\x0d"
            "\x0c\x3a\x00\x0d\x0c\x21\x0c\x1a\x0c\x14\x19\x0d\xff"
            "\x04\x46\x0d\x00\x0d\x0c\x1e\x0f\x1a\x0c\x1f\x0e\x1a"
            "\x0c\x20\x0d\x0d\x00\xff\x36\x0d\x0c\x21\x0c\x0d\x00"
            "\xff\x01\x0c\x0e\x1f\x0e\x0c\x00\x09\x14\x19\x14\x09"
            "\xff\x04\x26\x07\x26" }  },
      /* --- pixel bitmap for cmr1200 char#13 \fl --- */
      {  13,42643,                      /* character number, location */
        117, 4,    0, 4,      /* topleft row,col, and botleft row,col */
          { 83,  117, 2,120, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x2a\x0e\x40\x17\x38\x1e\x04\x03\x2c\x27\x2a\x0f\x0b"
            "\x0f\x28\x0d\x12\x0c\x26\x0d\x13\x0d\x25\x0c\x14\x0e"
            "\x23\x0c\x16\x0e\x22\x0c\x16\x0f\x21\x0c\x17\x0f\x20"
            "\x0c\x18\x0f\x1f\x0c\x19\x0f\x1e\x0c\x1a\x0f\x1e\x0b"
            "\x1c\x0e\x1d\x0c\x1c\x0e\x1c\x0c\x1e\x0d\x1c\x0c\x1f"
            "\x0c\x0d\x00\xff\x02\x0e\x0c\x20\x0c\x0d\x00\x0d\x0d"
            "\x20\x0c\x0d\x00\xff\x17\x0d\x0c\x21\x0c\x0d\xff\x04"
            "\x46\x0d\x00\xff\x39\x0d\x0c\x21\x0c\x0d\x00\xff\x01"
            "\x0c\x0e\x1f\x0e\x0c\x00\x09\x14\x19\x14\x09\xff\x04"
            "\x26\x07\x26" }  },
      /* --- pixel bitmap for cmr1200 char#14 \ffi --- */
      {  14,43107,                      /* character number, location */
        117, 4,    0, 4,      /* topleft row,col, and botleft row,col */
          { 129,  117, 2,226, (pixbyte *)/* width,ht, fmt,pixsz,map.. */
            "\x2a\x0d\x21\x0d\x41\x15\x19\x15\x3b\x1b\x12\x1b\x36"
            "\x1f\x0f\x1f\x32\x0f\x09\x0b\x0b\x0f\x09\x0a\x2f\x0d"
            "\x11\x08\x08\x0d\x10\x08\x2c\x0d\x15\x07\x05\x0d\x15"
            "\x06\x2a\x0c\x19\x06\x03\x0c\x18\x06\x28\x0b\x1c\x12"
            "\x1c\x05\x25\x0c\x1b\x13\x1b\x08\x23\x0c\x1a\x14\x1a"
            "\x0a\x22\x0c\x1a\x14\x1a\x0c\x20\x0c\x1a\x14\x1a\x0d"
            "\x20\x0b\x1b\x13\x1a\x0e\x1f\x0c\x1a\x13\x1b\x0e\x1e"
            "\x0c\x1b\x13\x1b\x0e\x1d\x0c\x1c\x12\x1b\x10\x1c\x0c"
            "\x1c\x12\x1c\x0e\x1c\x0d\x1c\x11\x1d\x0e\x1c\x0c\x1d"
            "\x11\x1d\x0e\x1c\x0c\x1e\x10\x1d\x0e\x1b\x0d\x1f\x0f"
            "\x1e\x0c\x1c\x0c\x21\x0d\x20\x0a\x1d\x0c\x22\x0c\x22"
            "\x06\x12\x00\xff\x13\x0d\x0c\x22\x0c\x3a\x00\x0d\x0c"
            "\x22\x0c\x21\x0c\x1a\x0c\x22\x0c\x14\x19\x0d\xff\x04"
            "\x74\x0d\x00\x0d\x0c\x22\x0c\x1e\x0f\x1a\x0c\x22\x0c"
            "\x1f\x0e\x1a\x0c\x22\x0c\x20\x0d\x0d\x00\xff\x36\x0d"
            "\x0c\x22\x0c\x21\x0c\x0d\x00\xff\x01\x0c\x0e\x20\x0e"
            "\x1f\x0e\x0c\x00\x09\x14\x1a\x14\x19\x14\x09\xff\x04"
            "\x26\x08\x26\x07\x26" }  },
      /* --- pixel bitmap for cmr1200 char#15 \ffl --- */
      {  15,43761,                      /* character number, location */
        117, 4,    0, 4,      /* topleft row,col, and botleft row,col */
          { 129,  117, 2,184, (pixbyte *)/* width,ht, fmt,pixsz,map.. */
            "\x2a\x0e\x20\x0e\x40\x17\x17\x17\x39\x1c\x11\x1e\x04"
            "\x03\x2c\x21\x0d\x27\x2a\x0f\x0a\x0b\x0a\x0f\x0b\x0f"
            "\x28\x0d\x12\x08\x07\x0d\x12\x0c\x26\x0d\x17\x06\x04"
            "\x0d\x13\x0d\x25\x0c\x18\x08\x02\x0c\x14\x0e\x24\x0b"
            "\x19\x15\x16\x0e\x22\x0c\x19\x15\x16\x0f\x21\x0c\x19"
            "\x15\x17\x0f\x20\x0c\x19\x15\x18\x0f\x1f\x0c\x1a\x14"
            "\x19\x0f\x1f\x0b\x1b\x13\x1a\x0f\x1e\x0c\x1b\x12\x1c"
            "\x0e\x1d\x0c\x1c\x12\x1c\x0e\x1c\x0c\x1d\x11\x1e\x0d"
            "\x1c\x0c\x1e\x10\x1f\x0c\x1b\x0d\x1f\x0e\x20\x0c\x1b"
            "\x0c\x21\x0d\x20\x0c\x1b\x0c\x22\x0c\x20\x0c\x1a\x0d"
            "\x21\x0d\x20\x0c\x0d\x00\xff\x17\x0d\x0c\x22\x0c\x21"
            "\x0c\x0d\xff\x04\x74\x0d\x00\xff\x39\x0d\x0c\x22\x0c"
            "\x21\x0c\x0d\x00\xff\x01\x0c\x0e\x20\x0e\x1f\x0e\x0c"
            "\x00\x09\x14\x1a\x14\x19\x14\x09\xff\x04\x26\x08\x26"
            "\x07\x26" }  },
      /* --- pixel bitmap for cmr1200 char#16 \imath --- */
      {  16,30954,                      /* character number, location */
         73, 5,    0, 5,      /* topleft row,col, and botleft row,col */
          { 36,   73, 3,78, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xe0\x56\xe0\x4e\x04\xb0\xf4\x1e\x0a\xb0\x9e\x02\xe0"
            "\x8e\xb0\xf1\xcd\xb0\xfe\xdc\xb0\xfe\xdc\xb0\xfe\xdc"
            "\xb0\xf8\xdc\xb0\xf1\xce\xa0\x9e\x05\x8f\x4e\x0e\x08" }  },
      /* --- pixel bitmap for cmr1200 char#17 \jmath --- */
      {  17,31107,                      /* character number, location */
         73,-7,  -34,-7,      /* topleft row,col, and botleft row,col */
          { 42,  107, 3,185, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\xe0\x86\xe0\x9e\x05\xf4\xe0\x2e\x0c\xe0\xbe\x03"
            "\xe0\xee\xf1\xe0\xe0\x1d\xfe\xe0\xe0\x2c\xfe\xe0\xe0"
            "\x2c\xfe\xe0\xe0\x2c\xfe\xe0\xe0\x2c\xfe\xe0\xe0\x2c"
            "\x55\xe0\x6c\x39\xe0\x4c\x2b\xe0\x2c\x2d\xe0\x1c\x1e"
            "\x01\xec\x1f\x1e\x01\xeb\x2e\x01\xdc\x2f\x1e\x01\xdb"
            "\x3e\x01\xcb\x4e\xda\x6d\xca\x7b\xea\x89\xea\xa8\xd9"
            "\xda\x8a\xe0\x2e\x0b\xe0\x4e\x08\xe0\x9e\x03\xe0\xeb"
            "\xe0\x40" }  },
      /* --- pixel bitmap for cmr1200 char#18 \gravesym --- */
      {  18,40739,                      /* character number, location */
        116,17,   85,17,      /* topleft row,col, and botleft row,col */
          { 31,   31, 2,67, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x05\x03\x1a\x07\x17\x09\x15\x0b\x14\x0c\x12\x0d\x12"
            "\x0e\x11\x0f\x10\x00\xff\x01\x01\x0f\x0f\x00\x02\x0f"
            "\x11\x0f\x11\x0f\x12\x0d\x13\x0d\x13\x0d\x13\x0d\x14"
            "\x0b\x15\x0b\x15\x0b\x15\x0b\x16\x09\x17\x09\x17\x09"
            "\x17\x09\x17\x08\x19\x07\x19\x07\x19\x07\x19\x06\x1b"
            "\x02\x02" }  },
      /* --- pixel bitmap for cmr1200 char#19 \acutesym --- */
      {  19,40808,                      /* character number, location */
        116,34,   85,34,      /* topleft row,col, and botleft row,col */
          { 31,   31, 2,65, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x17\x03\x1a\x07\x17\x09\x15\x0b\x13\x0c\x13\x0d\x11"
            "\x0e\x10\x0f\xff\x01\x0f\x0f\x01\x00\x0e\x0f\x0f\x0f"
            "\x0f\x0f\x10\x0d\x11\x0d\x11\x0d\x11\x0d\x12\x0b\x13"
            "\x0b\x13\x0b\x13\x0b\x14\x09\x15\x09\x15\x09\x15\x09"
            "\x16\x08\x16\x07\x17\x07\x17\x07\x18\x06\x1b\x02\x1b" }  },
      /* --- pixel bitmap for cmr1200 char#20 \checksym --- */
      {  20,40877,                      /* character number, location */
        105,20,   86,20,      /* topleft row,col, and botleft row,col */
          { 42,   19, 3,113, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x13\xe0\xe0\x63\x25\xe0\xe0\x25\x17\xe0\xe7\x18\xe0"
            "\xa8\x39\xe0\x69\x59\xe0\x49\x89\xe9\xba\xaa\xda\x8a"
            "\xe0\x1b\x4b\xe0\x4e\x08\xe0\x7e\x06\xe0\x9e\x04\xe0"
            "\xbe\x02\xe0\xec\xe0\xe0\x3a\xe0\xe0\x58\xe0\xe0\x76"
            "\xe0\xe0\x94\xe0\x50" }  },
      /* --- pixel bitmap for cmr1200 char#21 \brevesym --- */
      {  21,40942,                      /* character number, location */
        115,16,   86,16,      /* topleft row,col, and botleft row,col */
          { 50,   29, 3,173, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf4\x04\xe0\xe0\xe4\x05\xe0\xe0\xc5\xf1\x14\xe0\xe0"
            "\xc4\x10\xf1\x15\xe0\xe0\xa5\x10\xf1\x25\xe0\xe0\x85"
            "\x20\x26\xe0\xe0\x66\x55\xe0\xe0\x65\x66\xe0\xe0\x46"
            "\x76\xe0\xe0\x26\x87\xe0\xe7\x97\xe0\xc7\xb8\xe0\x88"
            "\xc9\xe0\x69\xda\xe0\x2a\xe0\x1d\x8d\xe0\x3e\x0e\x04"
            "\xe0\x5e\x0e\x02\xe0\x7e\x0e\xe0\xae\x0a\xe0\xee\x06"
            "\xe0\xe0\x4e\x02\xe0\xe0\x9a\xe0\x60" }  },
      /* --- pixel bitmap for cmr1200 char#22 (noname) --- */
      {  22,41051,                      /* character number, location */
         98,11,   92,11,      /* topleft row,col, and botleft row,col */
          { 60,    6, 2, 4, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x05\x00\x3c" }  },
      /* --- pixel bitmap for cmr1200 char#23 (noname) --- */
      {  23,41070,                      /* character number, location */
        119,46,   90,46,      /* topleft row,col, and botleft row,col */
          { 32,   29, 3,101, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xc8\xe0\x7e\xe0\x2e\x04\xde\x06\xa7\xa7\x76\xe6\x64"
            "\xe0\x44\x54\xe0\x64\x20\xf2\x14\xe0\x84\x1f\x64\xe0"
            "\xa4\xf2\x14\xe0\x84\x10\x24\xe0\x64\x54\xe0\x44\x66"
            "\xe6\x77\xa7\xae\x06\xde\x04\xe0\x2e\xe0\x78\xc0" }  },
      /* --- pixel bitmap for cmr1200 char#24 (noname) --- */
      {  24,41177,                      /* character number, location */
         -4,21,  -34,21,      /* topleft row,col, and botleft row,col */
          { 40,   30, 3,115, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xf4\xec\xe0\xee\xe0\xce\x03\xe0\x9e\x06\xe0\xbe\x02"
            "\xe0\xde\x01\xe0\xdd\xe0\xed\xe0\xed\x10\xf1\xe0\xdc"
            "\x10\xf3\xe0\xec\xf1\xe0\xdc\x10\xe0\xcd\xe0\xcd\xe0"
            "\xbe\xe0\x9e\x02\xe0\x5e\x06\x5e\x0e\x05\x7e\x0e\x02"
            "\xae\x0c\xee\x05\xe0\x7a" }  },
      /* --- pixel bitmap for cmr1200 char#25 \ss --- */
      {  25,31362,                      /* character number, location */
        117, 4,   -2, 4,      /* topleft row,col, and botleft row,col */
          { 73,  119, 3,769, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\xe0\x7c\xe0\xe0\xe0\xe0\x1e\x06\xe0\xe0\xe0\x8e"
            "\x0c\xe0\xe0\xe0\x3e\x0e\x02\xe0\xe0\xdd\x7d\xe0\xe0"
            "\xbc\xcc\xe0\xe0\x8b\xe0\x2b\xe0\xe0\x6a\xe0\x5b\xe0"
            "\xe0\x4a\xe0\x7b\xe0\xe0\x2a\xe0\x9b\xe0\xeb\xe0\xab"
            "\xe0\xcb\xe0\xbc\x80\xf1\xe0\x2b\xe0\xdc\x70\xe0\x1c"
            "\xe0\xec\xe0\x7b\xe0\xe0\x1c\x60\xf1\xec\xe0\xe0\x1d"
            "\x50\xec\xe0\xe0\x2c\x50\xf9\xdc\xe0\xe0\x3d\x40\xf2"
            "\xdc\xe0\xe0\x2d\x50\xdc\xe0\xe0\x2c\xe0\x5c\xe0\xe0"
            "\x1d\xe0\x5c\xe0\xe0\x1c\xe0\x6c\xe0\xed\xe0\x6c\xe0"
            "\xec\xe0\x7c\xe0\xdc\xe0\x8c\xe0\xdb\xe0\x9c\xe0\xcb"
            "\xe0\xac\xe0\xbb\xe0\xbc\xe0\xab\xe0\xcc\xe0\x8c\xe0"
            "\xdc\xe0\x6d\xe0\xec\xe0\x4d\xe0\xe0\x2c\xe0\x1e\x01"
            "\xe0\x4e\x0b\xae\x04\xe0\x6e\x0b\x9e\x02\xe0\x9e\x0b"
            "\x9e\xe0\xbe\x0b\x9e\x02\xe0\x9e\x0b\xed\xe0\xe0\x6c"
            "\xe0\x3c\xe0\xe0\x4c\xe0\x5b\xe0\xe0\x3c\xe0\x7b\xe0"
            "\xe0\x1c\xe0\x8b\xe0\xec\xe0\xaa\xe0\xdc\xe0\xba\xe0"
            "\xcc\xe0\xca\xe0\xbc\xe0\xcb\xe0\xac\xe0\xdb\xa0\xf1"
            "\xdc\xe0\xeb\x90\xdc\xe0\xe0\x1b\x80\xf1\xdc\xe0\xe0"
            "\x2b\x70\xdc\xe0\xe0\x3b\x60\xf1\xdc\xe0\xe0\x3c\x50"
            "\xf1\xdc\xe0\xe0\x4c\x40\xf2\xdc\xe0\xe0\x5c\x30\xdc"
            "\xe0\xe0\x5d\x20\xf1\xdc\xe0\xe0\x6c\x20\xf3\xdc\xe0"
            "\xe0\x6d\x10\xdc\xe0\xe0\x7c\x10\xfd\xdc\xe0\xe0\x7d"
            "\xf1\xdc\xe0\xe0\x7c\x10\xf1\xdc\xe0\xe0\x6d\x10\xdc"
            "\xe0\xe0\x6c\xe0\x1c\xa4\xe0\x6c\xe0\x1c\x88\xe0\x3c"
            "\xe0\x2c\x7a\xe0\x2c\xe0\x2c\x6b\xe0\x2c\xe0\x2c\x6c"
            "\xec\x40\xf1\xdc\x6c\xeb\x50\xdc\x6c\xdb\xe0\x5c\x6b"
            "\xdb\xe0\x5d\x6b\xda\xe0\x6d\x79\xda\xe0\x4e\x02\x78"
            "\xda\xae\x0b\x85\xea\xbe\x0b\x96\xab\xce\x0b\xa7\x6c"
            "\xde\x0b\xbe\x08\xe0\x1e\x0b\xce\x05\xe0\xe0\xe0\xde"
            "\x02\xe0\xe0\xe0\xe0\x4a\xe0\x8d" }  },
      /* --- pixel bitmap for cmr1200 char#26 \ae --- */
      {  26,31863,                      /* character number, location */
         74, 7,   -2, 7,      /* topleft row,col, and botleft row,col */
          { 107,   76, 2,391, (pixbyte *)/* width,ht, fmt,pixsz,map.. */
            "\x17\x0d\x26\x0b\x28\x16\x1e\x13\x22\x1b\x19\x17\x1d"
            "\x20\x15\x1b\x1a\x0c\x09\x0e\x11\x0c\x07\x0c\x17\x08"
            "\x11\x0d\x0e\x0a\x0d\x0a\x14\x08\x15\x0c\x0b\x0a\x10"
            "\x0b\x11\x07\x19\x0b\x09\x0a\x12\x0b\x10\x05\x1c\x0b"
            "\x07\x0a\x14\x0b\x0e\x09\x1a\x0b\x05\x0a\x16\x0a\x0d"
            "\x0b\x1a\x0b\x03\x0a\x18\x0a\x0c\x0c\x19\x0c\x01\x0a"
            "\x19\x0b\x0a\x0e\x19\x15\x1b\x0a\x0a\x0f\x18\x15\x1b"
            "\x0b\x04\x00\xff\x01\x05\x0f\x19\x13\x1d\x0b\x03\x00"
            "\x05\x0f\x1a\x11\x1f\x0a\x08\x0f\x1a\x11\x1f\x0b\x07"
            "\x0f\x1a\x10\x20\x0b\x08\x0d\x1c\x0f\x20\x0b\x08\x0d"
            "\x1c\x0e\x22\x0b\x08\x0b\x1d\x0e\x22\x0b\x09\x09\x1e"
            "\x0e\x22\x0b\x0b\x05\x20\x0e\x22\x0b\x30\x0d\x23\x0b"
            "\x01\x00\xff\x03\x2f\x0d\x24\x0b\xff\x02\x2f\x0c\x25"
            "\x0b\x2f\x3c\x24\x47\x1d\x4e\x19\x51\x16\x19\x01\x0c"
            "\x42\x13\x0a\x0c\x40\x11\x0e\x0c\x3e\x10\x11\x0c\x3c"
            "\x0f\x14\x0c\x3a\x0f\x16\x0c\x39\x0e\x18\x0c\x38\x0d"
            "\x1a\x0c\x37\x0d\x1b\x0c\x36\x0d\x1d\x0c\x34\x0d\x1e"
            "\x0c\x33\x0d\x1f\x0c\x2f\x00\xff\x01\x03\x0d\x20\x0c"
            "\x2f\x00\x02\x0d\x22\x0b\x31\x0d\x22\x0c\x2f\x0d\x23"
            "\x0c\x2f\x0d\x23\x0c\x2b\x02\x01\x0e\x23\x0d\x29\x11"
            "\x24\x0d\x29\x11\x23\x0e\x28\x12\x23\x0f\x27\x12\x23"
            "\x0f\x26\x05\x01\x0d\x22\x11\x25\x05\x01\x0d\x22\x11"
            "\x24\x05\x02\x0d\x21\x13\x23\x05\x02\x0e\x20\x08\x01"
            "\x0b\x21\x05\x04\x0d\x1f\x08\x03\x0a\x21\x05\x04\x0d"
            "\x1e\x09\x04\x0a\x1f\x05\x06\x0d\x1c\x09\x06\x0a\x1d"
            "\x06\x06\x0e\x1a\x09\x08\x0a\x1b\x06\x08\x0d\x19\x09"
            "\x0a\x0a\x19\x06\x0a\x0e\x15\x0a\x0c\x0a\x16\x07\x0c"
            "\x0e\x13\x0a\x0e\x0b\x13\x07\x0e\x0f\x0e\x0b\x12\x0b"
            "\x0f\x07\x12\x10\x08\x0d\x15\x0c\x08\x0a\x14\x22\x18"
            "\x1c\x17\x1d\x1d\x18\x1c\x17\x23\x13\x23\x0e\x2b\x0b"
            "\x14" }  },
      /* --- pixel bitmap for cmr1200 char#27 \oe --- */
      {  27,32283,                      /* character number, location */
         74, 5,   -2, 5,      /* topleft row,col, and botleft row,col */
          { 118,   76, 2,409, (pixbyte *)/* width,ht, fmt,pixsz,map.. */
            "\x1d\x0c\x2c\x0b\x2f\x14\x24\x13\x29\x19\x1f\x17\x24"
            "\x1e\x1b\x1b\x21\x0c\x08\x0d\x17\x0c\x07\x0c\x1d\x0b"
            "\x0e\x0b\x15\x0a\x0d\x0a\x1b\x0a\x13\x0a\x11\x0a\x10"
            "\x0b\x17\x0a\x16\x0a\x0f\x0a\x12\x0b\x15\x0a\x19\x09"
            "\x0d\x0a\x14\x0b\x13\x0a\x1b\x09\x0b\x0a\x16\x0a\x12"
            "\x0a\x1d\x09\x09\x0a\x18\x0a\x10\x0a\x1f\x09\x07\x0a"
            "\x19\x0b\x0e\x0a\x21\x09\x05\x0a\x1b\x0a\x0d\x0a\x22"
            "\x0a\x03\x0b\x1b\x0b\x0c\x0a\x23\x0a\x02\x0a\x1d\x0b"
            "\x0a\x0a\x24\x0a\x01\x0b\x1d\x0b\x09\x0b\x25\x14\x1f"
            "\x0a\x09\x0a\x26\x14\x1f\x0b\x07\x0b\x27\x12\x20\x0b"
            "\x06\x0c\x27\x12\x20\x0b\x06\x0b\x29\x10\x22\x0b\x01"
            "\x00\xff\x01\x03\x0c\x29\x10\x22\x0b\x01\x00\x03\x0b"
            "\x2b\x0f\x22\x0b\x03\x0c\x2b\x0e\x23\x0b\x01\x00\xff"
            "\x01\x02\x0c\x2b\x0e\x24\x0b\x01\x0d\x2b\x0e\x24\x0b"
            "\x01\x0c\x2c\x0e\x24\x0b\xff\x01\x01\x0c\x2d\x0c\x25"
            "\x0b\x00\x0d\x2d\x0c\x25\x0b\x00\xff\x02\x0d\x2d\x3c"
            "\x00\x0d\x2d\x3b\x01\xff\x08\x0d\x2d\x0c\x30\x00\x01"
            "\x0c\x2d\x0d\x30\x0c\x2c\x0e\x2f\x00\xff\x01\x01\x0d"
            "\x2b\x0e\x2f\x00\xff\x01\x02\x0c\x2b\x0e\x2f\x00\x02"
            "\x0c\x2b\x0f\x31\x0c\x29\x10\x31\x0c\x29\x10\x2b\x02"
            "\x04\x0c\x29\x11\x29\x04\x04\x0b\x28\x12\x29\x04\x04"
            "\x0c\x27\x12\x28\x05\x05\x0b\x27\x13\x27\x05\x06\x0b"
            "\x25\x14\x26\x05\x07\x0b\x25\x15\x25\x05\x08\x0b\x23"
            "\x0a\x02\x0a\x24\x05\x0a\x0a\x23\x0a\x02\x0b\x23\x05"
            "\x0a\x0b\x21\x0a\x04\x0b\x21\x05\x0c\x0a\x20\x0a\x06"
            "\x0a\x21\x05\x0d\x0a\x1e\x0a\x08\x0a\x1f\x05\x0f\x0a"
            "\x1d\x09\x0a\x0a\x1d\x06\x10\x0a\x1b\x09\x0c\x0a\x1b"
            "\x06\x12\x0a\x18\x0a\x0e\x0a\x19\x06\x14\x0b\x15\x0a"
            "\x10\x0a\x16\x07\x17\x0a\x12\x0b\x12\x0b\x13\x07\x19"
            "\x0b\x0e\x0b\x16\x0b\x0f\x07\x1d\x0c\x08\x0d\x19\x0c"
            "\x08\x0a\x1f\x1e\x1c\x1c\x22\x1a\x20\x18\x27\x14\x26"
            "\x13\x2d\x0c\x2e\x0b\x14" }  },
      /* --- pixel bitmap for cmr1200 char#28 (noname) --- */
      {  28,32736,                      /* character number, location */
         89, 5,  -17, 5,      /* topleft row,col, and botleft row,col */
          { 72,  106, 2,459, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x40\x01\x07\x00\xff\x01\x3f\x04\x05\x00\x3e\x05\x43"
            "\x04\x43\x05\x43\x04\x43\x05\x42\x05\x43\x04\x43\x05"
            "\x43\x04\x43\x05\x0a\x00\xff\x01\x38\x05\x0b\x00\x1e"
            "\x0c\x0d\x05\x26\x14\x09\x04\x24\x1a\x05\x05\x22\x1e"
            "\x03\x04\x21\x0c\x0a\x11\x20\x0a\x10\x0d\x1f\x0a\x14"
            "\x0a\x1f\x09\x18\x09\x1d\x09\x1a\x09\x1a\x09\x1d\x0a"
            "\x17\x09\x1e\x0b\x15\x09\x1e\x0d\x14\x09\x1d\x0e\x13"
            "\x09\x1e\x04\x02\x09\x11\x09\x1e\x05\x03\x09\x0f\x0a"
            "\x1e\x04\x04\x0a\x0e\x09\x1e\x05\x05\x09\x0d\x09\x1f"
            "\x04\x07\x09\x0b\x0a\x1e\x05\x07\x0a\x0a\x0a\x1d\x05"
            "\x08\x0a\x09\x0a\x1e\x04\x0a\x0a\x08\x0a\x1d\x05\x0a"
            "\x0a\x07\x0b\x1d\x04\x0b\x0b\x06\x0a\x1d\x05\x0c\x0a"
            "\x06\x0a\x1c\x05\x0d\x0a\x05\x0b\x1c\x05\x0d\x0b\x04"
            "\x0b\x1b\x05\x0e\x0b\x04\x0b\x1b\x04\x0f\x0b\x03\x0c"
            "\x1a\x05\x0f\x0c\x02\x0b\x1b\x04\x11\x0b\x02\x0b\x1a"
            "\x05\x11\x0b\x02\x0b\x19\x05\x12\x0b\x01\x0c\x19\x04"
            "\x13\x18\x18\x05\x13\x18\x18\x04\x14\x18\x17\x05\x14"
            "\x18\x17\x04\x15\x18\x16\x05\x15\x18\x15\x05\x16\x18"
            "\x15\x04\x17\x18\x14\x05\x17\x18\x14\x04\x18\x18\x13"
            "\x05\x18\x18\x13\x04\x19\x18\x12\x05\x19\x0c\x01\x0b"
            "\x11\x05\x1a\x0b\x02\x0b\x11\x04\x1b\x0b\x02\x0b\x10"
            "\x05\x1b\x0b\x02\x0b\x10\x04\x1c\x0b\x02\x0c\x0e\x05"
            "\x1b\x0c\x01\x00\xff\x01\x02\x0b\x0d\x05\x1c\x0b\x02"
            "\x00\x02\x0b\x0c\x05\x1d\x0b\x05\x0a\x0c\x04\x1e\x0a"
            "\x06\x0b\x0a\x05\x1d\x0b\x07\x0a\x0a\x04\x1e\x0a\x08"
            "\x0a\x09\x05\x1e\x0a\x09\x0a\x07\x05\x1e\x0a\x0a\x0a"
            "\x07\x04\x1f\x0a\x0b\x0a\x05\x05\x1e\x0a\x0d\x09\x05"
            "\x04\x1f\x09\x0e\x0a\x03\x05\x1e\x0a\x0f\x09\x03\x04"
            "\x1f\x09\x11\x09\x01\x05\x1e\x09\x13\x0d\x1e\x09\x15"
            "\x0b\x1e\x09\x17\x0a\x1d\x09\x19\x09\x1c\x09\x1b\x0a"
            "\x18\x0a\x1e\x09\x16\x09\x1f\x0d\x10\x0b\x1f\x11\x0a"
            "\x0c\x21\x04\x03\x1e\x22\x05\x05\x1a\x24\x04\x09\x14"
            "\x26\x05\x0d\x0c\x1e\x00\xff\x01\x0b\x05\x38\x00\x0a"
            "\x05\x43\x04\x43\x05\x43\x04\x43\x05\x42\x05\x43\x04"
            "\x43\x05\x43\x04\x43\x05\x3e\x00\xff\x01\x05\x04\x3f"
            "\x00\x07\x01\x40" }  },
      /* --- pixel bitmap for cmr1200 char#29 \AE --- */
      {  29,33210,                      /* character number, location */
        113, 5,    0, 5,      /* topleft row,col, and botleft row,col */
          { 139,  113, 2,635, (pixbyte *)/* width,ht, fmt,pixsz,map.. */
            "\xff\x03\x26\x5c\x09\x00\x26\x5d\x3c\x1d\x1c\x16\x3c"
            "\x05\x04\x12\x23\x11\x3b\x06\x05\x10\x27\x0e\x3b\x05"
            "\x07\x0f\x29\x0c\x3b\x05\x08\x0e\x2b\x0a\x3a\x06\x08"
            "\x0e\x2c\x09\x3a\x05\x09\x0e\x2d\x09\x39\x05\x09\x0e"
            "\x2e\x08\x38\x06\x09\x0e\x2f\x07\x38\x05\x0a\x0e\x2f"
            "\x07\x38\x05\x0a\x0e\x30\x06\x37\x05\x0b\x0e\x30\x06"
            "\x37\x05\x0b\x0e\x31\x05\x36\x06\x0b\x0e\x31\x05\x07"
            "\x00\xff\x01\x2f\x05\x0c\x0e\x32\x05\x06\x00\x2e\x06"
            "\x0c\x0e\x32\x05\x34\x05\x0d\x0e\x32\x05\x34\x05\x0d"
            "\x0e\x33\x04\x33\x06\x0d\x0e\x33\x04\x33\x05\x0e\x0e"
            "\x33\x04\x33\x05\x0e\x0e\x33\x05\x31\x06\x0e\x0e\x34"
            "\x04\x31\x05\x0f\x0e\x34\x04\x30\x06\x0f\x0e\x34\x04"
            "\x05\x00\xff\x01\x2b\x05\x10\x0e\x34\x04\x05\x00\x2a"
            "\x06\x10\x0e\x34\x04\x05\x00\xff\x01\x2a\x05\x11\x0e"
            "\x35\x04\x04\x00\x29\x06\x11\x0e\x35\x04\x2d\x05\x12"
            "\x0e\x35\x04\x2d\x05\x12\x0e\x1e\x04\x43\x06\x12\x0e"
            "\x1e\x04\x43\x05\x13\x0e\x1e\x04\x42\x06\x13\x0e\x1e"
            "\x04\x1b\x00\xff\x01\x27\x05\x14\x0e\x1e\x04\x1b\x00"
            "\x26\x06\x14\x0e\x1e\x04\x1b\x00\xff\x01\x26\x05\x15"
            "\x0e\x1e\x04\x1b\x00\x25\x06\x15\x0e\x1d\x05\x1b\x00"
            "\xff\x01\x25\x05\x16\x0e\x1d\x05\x1b\x00\x24\x06\x16"
            "\x0e\x1d\x05\x3f\x05\x17\x0e\x1c\x06\x3e\x06\x17\x0e"
            "\x1b\x07\x3e\x05\x18\x0e\x1b\x07\x3e\x05\x18\x0e\x19"
            "\x09\x3d\x06\x18\x0e\x18\x0a\x3d\x05\x19\x0e\x14\x0e"
            "\x3d\x4e\x1b\x00\xff\x02\x21\x4f\x1b\x00\x20\x50\x3b"
            "\x05\x1b\x0e\x14\x0e\x3a\x06\x1b\x0e\x18\x0a\x3a\x05"
            "\x1c\x0e\x19\x09\x3a\x05\x1c\x0e\x1b\x07\x39\x06\x1c"
            "\x0e\x1b\x07\x39\x05\x1d\x0e\x1c\x06\x39\x05\x1d\x0e"
            "\x1d\x05\x38\x06\x1d\x0e\x1d\x05\x38\x05\x1e\x0e\x1d"
            "\x05\x38\x05\x1e\x0e\x1d\x05\x17\x04\x1c\x06\x1e\x0e"
            "\x1e\x04\x17\x04\x1c\x05\x1f\x0e\x1e\x04\x17\x04\x1c"
            "\x05\x1f\x0e\x1e\x04\x16\x04\x01\x00\xff\x01\x1b\x05"
            "\x20\x0e\x1e\x04\x16\x04\x01\x00\x1a\x06\x20\x0e\x1e"
            "\x04\x16\x04\x01\x00\xff\x01\x1a\x05\x21\x0e\x1e\x04"
            "\x16\x04\x01\x00\x19\x06\x21\x0e\x1e\x04\x15\x04\x02"
            "\x00\xff\x01\x19\x05\x22\x0e\x37\x04\x02\x00\x18\x06"
            "\x22\x0e\x37\x04\x1a\x05\x23\x0e\x37\x04\x1a\x05\x23"
            "\x0e\x36\x05\x02\x00\xff\x01\x17\x05\x24\x0e\x36\x04"
            "\x03\x00\x16\x06\x24\x0e\x35\x05\x03\x00\xff\x01\x16"
            "\x05\x25\x0e\x35\x05\x03\x00\x15\x06\x25\x0e\x35\x05"
            "\x03\x00\xff\x01\x15\x05\x26\x0e\x34\x05\x04\x00\x14"
            "\x06\x26\x0e\x33\x06\x04\x00\xff\x01\x14\x05\x27\x0e"
            "\x33\x06\x04\x00\x13\x05\x28\x0e\x32\x07\x17\x05\x28"
            "\x0e\x31\x08\x16\x06\x28\x0e\x31\x07\x17\x06\x28\x0e"
            "\x30\x08\x16\x07\x28\x0e\x2f\x09\x15\x08\x28\x0e\x2e"
            "\x0a\x15\x09\x27\x0e\x2d\x0b\x14\x0a\x27\x0e\x2b\x0d"
            "\x12\x0d\x26\x0e\x2a\x0d\x12\x0f\x24\x0f\x27\x10\x10"
            "\x13\x22\x10\x23\x13\x0c\x1a\x1c\x15\x1c\x18\x06\xff"
            "\x01\x24\x0f\x52\x06\xff\x02\x24\x0f\x51\x07" }  },
      /* --- pixel bitmap for cmr1200 char#30 \OE --- */
      {  30,33878,                      /* character number, location */
        117,11,   -4,11,      /* topleft row,col, and botleft row,col */
          { 151,  121, 2,631, (pixbyte *)/* width,ht, fmt,pixsz,map.. */
            "\x30\x0d\x85\x17\x7d\x1e\x76\x26\x6e\x10\x0b\x51\x29"
            "\x0e\x12\x4e\x27\x0e\x16\x4c\x26\x0d\x1a\x4a\x24\x0d"
            "\x1d\x4a\x22\x0c\x1f\x15\x1f\x16\x20\x0d\x21\x12\x26"
            "\x11\x1f\x0d\x23\x10\x2a\x0e\x1e\x0d\x24\x10\x2c\x0c"
            "\x1d\x0d\x25\x10\x2d\x0b\x1b\x0e\x27\x0f\x2f\x09\x1a"
            "\x0e\x28\x0f\x30\x09\x18\x0e\x29\x0f\x31\x08\x17\x0e"
            "\x2a\x0f\x31\x08\x17\x0d\x2b\x0f\x32\x07\x16\x0d\x2d"
            "\x0e\x33\x06\x15\x0e\x2d\x0e\x33\x06\x14\x0e\x2e\x0e"
            "\x34\x05\x13\x0e\x2f\x0e\x34\x05\x13\x0e\x2f\x0e\x34"
            "\x06\x11\x0e\x30\x0e\x35\x05\x10\x0f\x30\x0e\x35\x05"
            "\x10\x0e\x31\x0e\x35\x05\x0f\x0f\x31\x0e\x36\x04\x06"
            "\x00\xff\x01\x08\x0f\x32\x0e\x36\x04\x06\x00\x07\x0f"
            "\x33\x0e\x36\x05\x0c\x0f\x33\x0e\x37\x04\x0b\x10\x33"
            "\x0e\x37\x04\x0b\x0f\x34\x0e\x37\x04\x0a\x10\x34\x0e"
            "\x37\x04\x05\x00\xff\x01\x05\x0f\x35\x0e\x37\x04\x05"
            "\x00\xff\x01\x04\x10\x35\x0e\x24\x04\x10\x04\x04\x00"
            "\x04\x0f\x36\x0e\x24\x04\x10\x04\x07\x10\x36\x0e\x24"
            "\x04\x10\x04\x07\x10\x36\x0e\x24\x04\x1b\x10\x37\x0d"
            "\x24\x04\x18\x00\xff\x02\x02\x10\x38\x0d\x24\x04\x18"
            "\x00\x02\x10\x38\x0d\x23\x05\x18\x00\xff\x01\x01\x11"
            "\x38\x0d\x23\x05\x18\x00\xff\x01\x01\x10\x39\x0d\x22"
            "\x06\x18\x00\x01\x10\x39\x0d\x21\x07\x19\x10\x39\x0d"
            "\x20\x08\x18\x11\x39\x0d\x1f\x09\x18\x11\x39\x0d\x1d"
            "\x0b\x18\x11\x39\x0d\x19\x0f\x18\xff\x04\x11\x39\x35"
            "\x18\x11\x39\x0d\x19\x0f\x18\x11\x39\x0d\x1d\x0b\x18"
            "\x11\x39\x0d\x1f\x09\x18\x11\x39\x0d\x20\x08\x18\x11"
            "\x39\x0d\x21\x07\x18\xff\x01\x11\x39\x0d\x22\x06\x18"
            "\x12\x38\x0d\x23\x05\x18\x00\xff\x01\x01\x11\x38\x0d"
            "\x23\x05\x18\x00\xff\x02\x01\x11\x38\x0d\x24\x04\x18"
            "\x00\x01\x11\x38\x0d\x24\x04\x14\x04\xff\x01\x02\x11"
            "\x37\x0d\x24\x04\x14\x04\xff\x01\x02\x11\x37\x0d\x24"
            "\x04\x13\x04\x01\x00\x03\x10\x36\x0e\x24\x04\x13\x04"
            "\x01\x00\xff\x01\x03\x11\x35\x0e\x3b\x04\x01\x00\x04"
            "\x10\x35\x0e\x3b\x04\x01\x00\xff\x01\x04\x11\x34\x0e"
            "\x3a\x04\x02\x00\x05\x10\x34\x0e\x3a\x04\x07\x11\x33"
            "\x0e\x3a\x04\x02\x00\xff\x01\x06\x10\x33\x0e\x39\x05"
            "\x02\x00\xff\x01\x07\x10\x32\x0e\x39\x04\x03\x00\xff"
            "\x01\x08\x10\x31\x0e\x38\x05\x03\x00\xff\x01\x09\x10"
            "\x30\x0e\x38\x05\x03\x00\x0a\x10\x2f\x0e\x37\x05\x0f"
            "\x0f\x2f\x0e\x37\x05\x0f\x10\x2e\x0e\x36\x06\x10\x0f"
            "\x2e\x0e\x36\x06\x11\x0f\x2d\x0e\x35\x07\x12\x0f\x2c"
            "\x0e\x35\x07\x12\x0f\x2c\x0e\x34\x08\x13\x0f\x2a\x0f"
            "\x34\x07\x15\x0f\x29\x0f\x33\x08\x16\x0f\x28\x0f\x32"
            "\x09\x17\x0f\x27\x0f\x31\x0a\x18\x0e\x27\x0f\x30\x0b"
            "\x19\x0e\x25\x10\x2e\x0d\x1a\x0e\x24\x10\x2c\x0e\x1d"
            "\x0e\x22\x10\x2a\x10\x1e\x0e\x20\x12\x26\x13\x1f\x0e"
            "\x1e\x15\x1f\x18\x21\x0e\x1c\x4c\x22\x0e\x1a\x4d\x24"
            "\x0e\x16\x4e\x27\x0f\x11\x50\x29\x10\x0b\x53\x2c\x26"
            "\x73\x1f\x7c\x17\x85\x0d\x5a" }  },
      /* --- pixel bitmap for cmr1200 char#31 (noname) --- */
      {  31,34579,                      /* character number, location */
        123, 9,   -9, 9,      /* topleft row,col, and botleft row,col */
          { 110,  132, 2,671, (pixbyte *)/* width,ht, fmt,pixsz,map.. */
            "\x60\x02\x6c\x03\x6a\x05\x0a\x00\xff\x01\x5e\x05\x0b"
            "\x00\x5d\x05\x3c\x0e\x1e\x05\x38\x18\x19\x05\x34\x20"
            "\x14\x05\x33\x24\x11\x05\x31\x0f\x0c\x0f\x0e\x05\x2f"
            "\x0d\x14\x0d\x0b\x05\x2e\x0c\x1a\x0c\x08\x05\x2e\x0b"
            "\x1e\x0b\x07\x05\x2c\x0b\x22\x0b\x04\x05\x2c\x0a\x26"
            "\x0a\x02\x05\x2b\x0b\x28\x10\x2a\x0a\x2c\x0d\x2a\x0a"
            "\x2e\x0b\x29\x0b\x30\x0b\x27\x0b\x32\x0b\x25\x0b\x34"
            "\x0b\x23\x0b\x36\x0b\x21\x0b\x36\x0d\x20\x0a\x36\x0e"
            "\x1f\x0a\x37\x0f\x1d\x0b\x36\x05\x01\x0b\x1b\x0b\x36"
            "\x05\x03\x0b\x19\x0b\x37\x05\x04\x0b\x18\x0b\x36\x05"
            "\x05\x0b\x17\x0b\x36\x05\x07\x0b\x15\x0c\x36\x04\x08"
            "\x0c\x14\x0b\x36\x05\x09\x0b\x13\x0c\x35\x05\x0a\x0c"
            "\x11\x0c\x36\x04\x0c\x0c\x10\x0c\x35\x05\x0c\x0c\x0f"
            "\x0d\x34\x05\x0d\x0d\x0e\x0c\x35\x04\x0f\x0c\x0d\x0d"
            "\x34\x05\x0f\x0d\x0c\x0c\x34\x05\x11\x0c\x0b\x0d\x34"
            "\x04\x12\x0d\x0a\x0d\x33\x05\x12\x0d\x0a\x0d\x32\x05"
            "\x13\x0d\x09\x0d\x33\x04\x15\x0d\x08\x0d\x32\x05\x15"
            "\x0d\x07\x0e\x31\x05\x16\x0e\x06\x0e\x31\x04\x17\x0e"
            "\x06\x0e\x30\x05\x17\x0e\x06\x0d\x30\x05\x19\x0d\x05"
            "\x0e\x30\x04\x1a\x0e\x04\x0e\x2f\x05\x1a\x0e\x04\x0e"
            "\x2e\x05\x1b\x0e\x04\x0e\x2e\x04\x1c\x0e\x03\x0f\x2d"
            "\x05\x1c\x0f\x02\x0f\x2c\x05\x1d\x0f\x02\x0e\x2d\x04"
            "\x1f\x0e\x02\x0e\x2c\x05\x1f\x0e\x02\x0e\x2b\x05\x20"
            "\x0e\x02\x0e\x2b\x04\x21\x0e\x01\x0f\x2a\x05\x21\x1e"
            "\x29\x05\x22\x1e\x29\x04\x23\x1e\x28\x05\x23\x1e\x27"
            "\x05\x24\x1e\x27\x04\x25\x1e\x26\x05\x25\x1e\x25\x05"
            "\x26\x1e\x25\x04\x27\x1e\x24\x05\x27\x1e\x23\x05\x28"
            "\x1e\x23\x04\x29\x1e\x22\x05\x29\x1e\x21\x05\x2a\x1e"
            "\x21\x04\x2b\x1e\x20\x05\x2b\x0f\x01\x0e\x1f\x05\x2c"
            "\x0e\x02\x0e\x1f\x04\x2d\x0e\x02\x0e\x1e\x05\x2d\x0e"
            "\x02\x0e\x1d\x05\x2e\x0e\x02\x0f\x1c\x04\x2e\x0f\x02"
            "\x0f\x1b\x05\x2e\x0f\x03\x0e\x1a\x05\x2f\x0e\x04\x0e"
            "\x1a\x04\x30\x0e\x04\x0e\x19\x05\x30\x0e\x04\x0e\x18"
            "\x05\x31\x0e\x05\x0d\x18\x04\x32\x0d\x06\x0e\x16\x05"
            "\x31\x0e\x06\x0e\x15\x05\x32\x0e\x07\x0d\x15\x04\x33"
            "\x0d\x08\x0d\x14\x05\x33\x0d\x08\x0d\x13\x05\x34\x0d"
            "\x09\x0d\x12\x04\x34\x0d\x0a\x0d\x11\x05\x34\x0d\x0b"
            "\x0c\x10\x05\x35\x0c\x0c\x0d\x0f\x04\x35\x0d\x0d\x0c"
            "\x0e\x05\x35\x0c\x0e\x0c\x0d\x05\x36\x0c\x0f\x0c\x0c"
            "\x04\x36\x0c\x10\x0c\x0b\x05\x36\x0c\x11\x0c\x09\x05"
            "\x36\x0c\x12\x0c\x09\x04\x37\x0c\x13\x0c\x07\x05\x36"
            "\x0c\x15\x0b\x06\x05\x37\x0b\x16\x0c\x04\x05\x37\x0c"
            "\x17\x0b\x04\x05\x37\x0b\x19\x0b\x02\x05\x37\x0b\x0d"
            "\x00\xff\x01\x0e\x10\x37\x0b\x0e\x00\x0f\x0e\x37\x0b"
            "\x1f\x0c\x37\x0b\x21\x0b\x36\x0b\x23\x0b\x34\x0b\x25"
            "\x0b\x32\x0b\x27\x0b\x30\x0b\x28\x0c\x2e\x0b\x28\x0e"
            "\x2c\x0a\x2a\x10\x28\x0b\x2a\x05\x02\x0b\x26\x0b\x2a"
            "\x05\x05\x0b\x22\x0b\x2c\x05\x06\x0c\x1e\x0c\x2c\x05"
            "\x09\x0c\x1a\x0c\x2d\x05\x0c\x0d\x14\x0d\x2f\x05\x0e"
            "\x0f\x0c\x0f\x30\x05\x12\x24\x32\x05\x15\x20\x34\x05"
            "\x19\x18\x37\x05\x1f\x0e\x30\x00\xff\x01\x0b\x05\x5e"
            "\x00\x0a\x05\x6a\x03\x6c\x02\x60" }  },
      /* --- pixel bitmap for cmr1200 char#32 (noname) --- */
      {  32,41263,                      /* character number, location */
         64, 4,   47, 4,      /* topleft row,col, and botleft row,col */
          { 39,   17, 2,35, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x22\x04\x20\x07\x1e\x09\x1b\x0d\x17\x0f\x15\x0f\x16"
            "\x0e\x16\x0e\x16\x0f\x15\x0f\x16\x0e\x16\x0e\x16\x0f"
            "\x17\x0d\x1b\x09\x1e\x06\x21\x04\x22" }  },
      /* --- pixel bitmap for cmr1200 char#33 ! --- */
      {  33,35277,                      /* character number, location */
        119,14,    0,14,      /* topleft row,col, and botleft row,col */
          { 18,  119, 3,99, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x66\xaa\x7c\x5e\x3e\x02\x1f\x9e\x04\xfa\x1e\x02\x10"
            "\xfa\x2e\x20\xfa\x3c\x30\xfa\x4a\x40\xfa\x58\x50\xfa"
            "\x66\x60\xf5\x74\x70\xfd\xe0\x40\x66\xaa\x7c\x5e\x3e"
            "\x02\x1f\x7e\x04\x1e\x02\x3e\x5c\x7a\xa6\x60" }  },
      /* --- pixel bitmap for cmr1200 char#34 " --- */
      {  34,44457,                      /* character number, location */
        115, 5,   65, 5,      /* topleft row,col, and botleft row,col */
          { 52,   50, 3,297, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x66\xe0\xc6\xca\xe0\x8a\x9c\xe0\x6c\x7e\xe0\x4e\x5e"
            "\x02\xe0\x2e\x02\x4e\x03\xe0\x1e\x03\x2f\x1e\x04\xee"
            "\x04\x2f\x2e\x05\xde\x05\x1e\x06\xce\x06\xf1\x1e\x05"
            "\xde\x05\x2e\x04\xee\x04\x3c\x14\xe0\x1c\x14\x4a\x24"
            "\xe0\x2a\x24\x66\x44\xe0\x46\x44\xf4\xe0\x24\xe0\xe4"
            "\xe0\x15\xe0\xd5\xf3\xe0\x14\xe0\xe4\x10\xe5\xe0\xd5"
            "\x10\xf1\xe4\xe0\xe4\x20\xd5\xe0\xd5\xe0\x14\xe0\xe4"
            "\x30\xf1\xc5\xe0\xd5\x30\xc4\xe0\xe4\xe0\x15\xe0\xd5"
            "\x40\xf1\xa5\xe0\xd5\x50\x95\xe0\xd5\xe0\x14\xe0\xe4"
            "\xe0\x15\xe0\xd5\xe5\xe0\xd5\xe5\xe0\xd5\xe6\xe0\xc6"
            "\xd6\xe0\xc6\xd6\xe0\xc6\xe5\xe0\xd5\xe0\x14\xe0\xe4"
            "\xe0\x32\xe0\xe0\x22\xe0" }  },
      /* --- pixel bitmap for cmr1200 char#35 # --- */
      {  35,35715,                      /* character number, location */
        115, 9,  -32, 9,      /* topleft row,col, and botleft row,col */
          { 119,  147, 2,567, (pixbyte *)/* width,ht, fmt,pixsz,map.. */
            "\xff\x01\x39\x05\x21\x05\x13\x00\xff\x01\x38\x07\x1f"
            "\x07\x12\x00\xff\x01\x37\x08\x1e\x08\x12\x00\xff\x01"
            "\x37\x07\x1f\x07\x13\x00\xff\x01\x36\x08\x1e\x08\x13"
            "\x00\xff\x01\x36\x07\x1f\x07\x14\x00\xff\x01\x35\x08"
            "\x1e\x08\x14\x00\xff\x01\x35\x07\x1f\x07\x15\x00\xff"
            "\x01\x34\x08\x1e\x08\x15\x00\xff\x01\x34\x07\x1f\x07"
            "\x16\x00\xff\x01\x33\x08\x1e\x08\x16\x00\x33\x07\x1f"
            "\x07\x17\x00\xff\x01\x32\x08\x1e\x08\x17\x00\xff\x01"
            "\x32\x07\x1f\x07\x18\x00\xff\x01\x31\x08\x1e\x08\x18"
            "\x00\xff\x01\x31\x07\x1f\x07\x19\x00\xff\x01\x30\x08"
            "\x1e\x08\x19\x00\xff\x01\x30\x07\x1f\x07\x1a\x00\xff"
            "\x01\x2f\x08\x1e\x08\x1a\x00\x2f\x07\x1f\x07\x1b\x00"
            "\xff\x01\x2e\x08\x1e\x08\x1b\x00\xff\x01\x2e\x07\x1f"
            "\x07\x1c\x00\xff\x01\x2d\x08\x1e\x08\x1c\x00\xff\x01"
            "\x2d\x07\x1f\x07\x1d\x00\xff\x01\x2c\x08\x1e\x08\x1d"
            "\x00\xff\x01\x2c\x07\x1f\x07\x1e\x00\xff\x01\x2b\x08"
            "\x1e\x08\x1e\x00\x2b\x07\x1f\x07\x1f\x00\xff\x01\x01"
            "\x75\x01\xff\x02\x77\x01\x75\x03\x73\x02\x00\xff\x01"
            "\x28\x07\x1f\x07\x22\x00\xff\x01\x27\x08\x1e\x08\x22"
            "\x00\xff\x01\x27\x07\x1f\x07\x23\x00\xff\x01\x26\x08"
            "\x1e\x08\x23\x00\xff\x01\x26\x07\x1f\x07\x24\x00\xff"
            "\x01\x25\x08\x1e\x08\x24\x00\xff\x02\x25\x07\x1f\x07"
            "\x25\x00\xff\x01\x24\x08\x1e\x08\x25\x00\xff\x01\x24"
            "\x07\x1f\x07\x26\x00\xff\x01\x23\x08\x1e\x08\x26\x00"
            "\xff\x01\x23\x07\x1f\x07\x27\x00\xff\x01\x22\x08\x1e"
            "\x08\x27\x00\xff\x01\x22\x07\x1f\x07\x28\x00\x02\x73"
            "\x03\x75\x01\xff\x02\x77\xff\x01\x01\x75\x01\x00\x1f"
            "\x07\x1f\x07\x2b\x00\xff\x01\x1e\x08\x1e\x08\x2b\x00"
            "\xff\x01\x1e\x07\x1f\x07\x2c\x00\xff\x01\x1d\x08\x1e"
            "\x08\x2c\x00\xff\x01\x1d\x07\x1f\x07\x2d\x00\xff\x01"
            "\x1c\x08\x1e\x08\x2d\x00\xff\x01\x1c\x07\x1f\x07\x2e"
            "\x00\xff\x01\x1b\x08\x1e\x08\x2e\x00\x1b\x07\x1f\x07"
            "\x2f\x00\xff\x01\x1a\x08\x1e\x08\x2f\x00\xff\x01\x1a"
            "\x07\x1f\x07\x30\x00\xff\x01\x19\x08\x1e\x08\x30\x00"
            "\xff\x01\x19\x07\x1f\x07\x31\x00\xff\x01\x18\x08\x1e"
            "\x08\x31\x00\xff\x01\x18\x07\x1f\x07\x32\x00\xff\x01"
            "\x17\x08\x1e\x08\x32\x00\x17\x07\x1f\x07\x33\x00\xff"
            "\x01\x16\x08\x1e\x08\x33\x00\xff\x01\x16\x07\x1f\x07"
            "\x34\x00\xff\x01\x15\x08\x1e\x08\x34\x00\xff\x01\x15"
            "\x07\x1f\x07\x35\x00\xff\x01\x14\x08\x1e\x08\x35\x00"
            "\xff\x01\x14\x07\x1f\x07\x36\x00\xff\x01\x13\x08\x1e"
            "\x08\x36\x00\xff\x01\x13\x07\x1f\x07\x37\x00\xff\x01"
            "\x12\x08\x1e\x08\x37\x00\xff\x01\x12\x07\x1f\x07\x38"
            "\x00\xff\x01\x13\x05\x21\x05\x39" }  },
      /* --- pixel bitmap for cmr1200 char#36 $ --- */
      {  36,29208,                      /* character number, location */
        125, 9,   -9, 9,      /* topleft row,col, and botleft row,col */
          { 64,  134, 2,525, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xff\x07\x1e\x05\x1d\x00\x1a\x0d\x2f\x16\x27\x1c\x22"
            "\x20\x1f\x23\x1b\x0d\x03\x05\x03\x0e\x19\x0b\x06\x05"
            "\x08\x0a\x16\x0a\x09\x05\x0b\x09\x13\x0a\x0a\x05\x0d"
            "\x08\x11\x09\x0c\x05\x0f\x07\x0f\x09\x0d\x05\x10\x07"
            "\x0d\x09\x0e\x05\x11\x06\x0d\x08\x0f\x05\x13\x05\x0b"
            "\x08\x10\x05\x13\x06\x09\x08\x11\x05\x14\x05\x09\x07"
            "\x12\x05\x15\x05\x07\x08\x12\x05\x16\x04\x06\x08\x13"
            "\x05\x16\x05\x05\x08\x13\x05\x17\x04\x02\x00\xff\x01"
            "\x02\x08\x14\x05\x17\x05\x01\x00\x02\x08\x14\x05\x18"
            "\x04\x02\x09\x14\x05\x14\x03\x01\x04\x02\x08\x15\x05"
            "\x11\x0c\x01\x08\x15\x05\x10\x0d\x01\x08\x15\x05\x0f"
            "\x17\x15\x05\x0f\x0e\x00\xff\x03\x09\x15\x05\x0e\x0f"
            "\x00\xff\x01\x0a\x14\x05\x0e\x0f\x00\x0a\x14\x05\x0f"
            "\x0d\x01\x0b\x13\x05\x10\x0b\x02\x0b\x13\x05\x11\x09"
            "\x03\x0b\x13\x05\x12\x07\x04\x0c\x12\x05\x1d\x00\xff"
            "\x01\x01\x0c\x11\x05\x1d\x00\x01\x0d\x10\x05\x1e\x0e"
            "\x0f\x05\x1f\x0e\x0e\x05\x1f\x0f\x0d\x05\x1f\x10\x0c"
            "\x05\x20\x11\x0a\x05\x20\x13\x08\x05\x21\x15\x05\x05"
            "\x22\x17\x02\x05\x22\x1e\x23\x1e\x23\x21\x20\x23\x1d"
            "\x25\x1c\x26\x1b\x27\x1b\x26\x1b\x27\x1a\x27\x1b\x26"
            "\x1b\x26\x1d\x24\x1e\x22\x22\x1f\x25\x1c\x24\x1d\x23"
            "\x05\x03\x15\x23\x05\x06\x13\x22\x05\x08\x11\x22\x05"
            "\x09\x11\x21\x05\x0b\x0f\x21\x05\x0c\x0f\x20\x05\x0d"
            "\x0e\x20\x05\x0e\x0d\x20\x05\x0f\x0d\x01\x00\xff\x01"
            "\x1e\x05\x10\x0c\x01\x00\x1e\x05\x11\x0b\x1f\x05\x11"
            "\x0c\x06\x03\x15\x05\x12\x0b\x03\x09\x12\x05\x12\x0b"
            "\x02\x0b\x11\x05\x13\x0a\xff\x01\x01\x0d\x10\x05\x13"
            "\x0a\x00\x0f\x0f\x05\x13\x0a\x00\xff\x04\x0f\x0f\x05"
            "\x14\x09\x00\x0e\x10\x05\x14\x16\x11\x05\x14\x08\x01"
            "\x0c\x12\x05\x14\x08\x01\x0b\x13\x05\x14\x08\x02\x04"
            "\x19\x05\x13\x09\x01\x00\xff\x01\x01\x04\x19\x05\x13"
            "\x08\x02\x00\x01\x05\x18\x05\x13\x08\x04\x04\x18\x05"
            "\x12\x08\x05\x05\x17\x05\x12\x08\x05\x05\x17\x05\x12"
            "\x07\x07\x05\x16\x05\x11\x08\x07\x05\x16\x05\x11\x07"
            "\x09\x05\x15\x05\x10\x08\x09\x06\x14\x05\x0f\x08\x0b"
            "\x05\x14\x05\x0f\x07\x0d\x05\x13\x05\x0e\x08\x0d\x06"
            "\x12\x05\x0d\x08\x0f\x07\x10\x05\x0c\x08\x11\x07\x0f"
            "\x05\x0a\x09\x13\x08\x0d\x05\x09\x09\x15\x09\x0b\x05"
            "\x07\x0a\x17\x0b\x08\x05\x05\x0b\x19\x0e\x04\x05\x01"
            "\x0d\x1d\x22\x20\x1e\x24\x1a\x29\x15\x2f\x0d\x1a\x00"
            "\xff\x06\x1e\x05\x1d" }  },
      /* --- pixel bitmap for cmr1200 char#37 % --- */
      {  37,36296,                      /* character number, location */
        125, 9,   -9, 9,      /* topleft row,col, and botleft row,col */
          { 119,  134, 2,783, (pixbyte *)/* width,ht, fmt,pixsz,map.. */
            "\x14\x09\x47\x04\x20\x0e\x44\x05\x1e\x12\x41\x07\x1c"
            "\x14\x3f\x08\x1a\x0a\x06\x07\x3d\x09\x19\x09\x0a\x06"
            "\x3c\x08\x19\x09\x0d\x05\x3a\x09\x18\x08\x10\x06\x37"
            "\x09\x18\x09\x11\x06\x35\x09\x19\x08\x13\x06\x33\x0a"
            "\x18\x08\x14\x07\x30\x0b\x18\x09\x15\x08\x2d\x0b\x18"
            "\x09\x17\x09\x29\x0d\x18\x09\x17\x0b\x26\x0d\x18\x0a"
            "\x18\x0c\x22\x0e\x19\x09\x19\x0e\x1d\x11\x18\x0a\x1a"
            "\x04\x02\x0a\x17\x13\x19\x0a\x1a\x04\x04\x0d\x0e\x0d"
            "\x01\x08\x1a\x09\x1b\x05\x05\x24\x02\x09\x19\x0a\x1c"
            "\x04\x07\x1f\x05\x08\x1a\x0a\x1c\x04\x0b\x18\x07\x08"
            "\x1b\x0a\x1c\x05\x0e\x10\x0a\x09\x1a\x0b\x1d\x04\x28"
            "\x08\x1b\x0a\x1e\x04\x27\x08\x1c\x0a\x1e\x04\x26\x09"
            "\x1c\x0a\x1e\x04\x26\x08\x1d\x0a\x1e\x05\x24\x08\x1d"
            "\x0b\x1f\x04\x23\x09\x1d\x0b\x1f\x04\x23\x08\x1e\x0b"
            "\x1f\x04\x22\x08\x1f\x0b\x1f\x04\x21\x09\x1f\x0b\x1f"
            "\x04\x21\x08\x20\x0b\x1f\x04\x20\x08\x21\x0b\x1f\x04"
            "\x1f\x09\x21\x0b\x1f\x04\x1f\x08\x22\xff\x01\x0b\x1f"
            "\x04\x1e\x08\x23\x0b\x1f\x04\x1d\x08\x24\x0b\x1f\x04"
            "\x1c\x09\x24\x0b\x1f\x04\x1c\x08\x25\x0b\x1f\x04\x1b"
            "\x08\x27\x0a\x1e\x05\x1a\x09\x27\x0a\x1e\x04\x1b\x08"
            "\x28\x0a\x1e\x04\x1a\x08\x29\x0a\x1e\x04\x19\x09\x29"
            "\x0b\x1d\x04\x19\x08\x2b\x0a\x1c\x05\x18\x08\x2c\x0a"
            "\x1c\x04\x18\x09\x2c\x0a\x1c\x04\x18\x08\x2e\x09\x1b"
            "\x05\x17\x08\x2f\x0a\x1a\x04\x17\x09\x2f\x0a\x1a\x04"
            "\x17\x08\x31\x09\x19\x05\x16\x08\x32\x0a\x18\x04\x16"
            "\x09\x33\x09\x17\x05\x16\x08\x34\x09\x17\x04\x16\x08"
            "\x36\x09\x15\x05\x15\x09\x37\x08\x14\x05\x16\x08\x39"
            "\x08\x13\x05\x15\x08\x3a\x09\x11\x05\x15\x09\x3b\x08"
            "\x10\x05\x16\x08\x3d\x09\x0d\x05\x16\x08\x3f\x09\x0a"
            "\x06\x16\x09\x40\x0a\x06\x07\x17\x08\x43\x14\x17\x08"
            "\x45\x12\x17\x09\x47\x0e\x19\x08\x4b\x09\x1a\x08\x1e"
            "\x09\x47\x09\x1b\x0e\x45\x08\x1a\x12\x42\x08\x1a\x14"
            "\x40\x09\x18\x0a\x06\x07\x3f\x08\x18\x09\x0a\x06\x3d"
            "\x08\x18\x09\x0d\x05\x3b\x09\x17\x08\x10\x05\x3a\x08"
            "\x17\x09\x11\x05\x38\x08\x17\x09\x13\x05\x36\x09\x17"
            "\x08\x14\x05\x36\x08\x17\x09\x15\x05\x34\x08\x17\x09"
            "\x17\x04\x33\x09\x17\x09\x17\x05\x32\x08\x17\x09\x19"
            "\x04\x31\x08\x18\x09\x19\x05\x2f\x09\x17\x0a\x1a\x04"
            "\x2f\x08\x18\x09\x1b\x05\x2d\x08\x18\x0a\x1c\x04\x2c"
            "\x09\x18\x0a\x1c\x04\x2c\x08\x19\x0a\x1c\x04\x2b\x08"
            "\x1a\x0a\x1c\x05\x29\x09\x19\x0b\x1d\x04\x29\x08\x1a"
            "\x0a\x1e\x04\x28\x08\x1b\x0a\x1e\x04\x27\x09\x1b\x0a"
            "\x1e\x04\x27\x08\x1b\x0b\x1e\x05\x25\x08\x1c\x0b\x1f"
            "\x04\x24\x09\x1c\x0b\x1f\x04\x24\x08\x1d\x0b\x1f\x04"
            "\xff\x01\x23\x08\x1e\x0b\x1f\x04\x22\x08\x1f\x0b\x1f"
            "\x04\x21\x09\x1f\x0b\x1f\x04\x21\x08\x20\x0b\x1f\x04"
            "\x20\x08\x21\x0b\x1f\x04\x1f\x09\x21\x0b\x1f\x04\x1f"
            "\x08\x22\x0b\x1f\x04\x1e\x08\x23\x0b\x1f\x04\x1d\x09"
            "\x23\x0b\x1f\x04\x1d\x08\x24\x0b\x1e\x05\x1c\x08\x26"
            "\x0a\x1e\x04\x1c\x09\x26\x0a\x1e\x04\x1c\x08\x27\x0a"
            "\x1e\x04\x1b\x08\x28\x0b\x1d\x04\x1a\x09\x29\x0a\x1c"
            "\x05\x1a\x08\x2a\x0a\x1c\x04\x1a\x08\x2b\x0a\x1c\x04"
            "\x19\x09\x2b\x0a\x1c\x04\x19\x08\x2d\x09\x1b\x05\x18"
            "\x08\x2e\x0a\x1a\x04\x18\x09\x2f\x09\x19\x05\x18\x08"
            "\x30\x09\x19\x04\x18\x08\x32\x09\x17\x05\x17\x09\x32"
            "\x09\x17\x04\x18\x08\x34\x09\x15\x05\x17\x08\x36\x08"
            "\x14\x05\x17\x09\x36\x09\x13\x05\x17\x08\x38\x09\x11"
            "\x05\x17\x08\x3a\x08\x10\x05\x17\x09\x3b\x09\x0d\x05"
            "\x18\x08\x3d\x09\x0a\x06\x18\x08\x3f\x0a\x06\x07\x19"
            "\x08\x41\x14\x1a\x07\x43\x12\x1c\x05\x46\x0e\x1f\x04"
            "\x49\x09\x11" }  },
      /* --- pixel bitmap for cmr1200 char#38 & --- */
      {  38,29803,                      /* character number, location */
        119, 7,   -4, 7,      /* topleft row,col, and botleft row,col */
          { 113,  123, 2,603, (pixbyte *)/* width,ht, fmt,pixsz,map.. */
            "\x26\x08\x66\x0d\x62\x11\x5e\x14\x5c\x0a\x05\x07\x5a"
            "\x09\x09\x06\x57\x0a\x0b\x05\x57\x09\x0d\x05\x55\x09"
            "\x0e\x05\x54\x09\x10\x04\x53\x0a\x10\x05\x52\x09\x11"
            "\x05\x51\x0a\x12\x04\x51\x09\x13\x04\x3a\x00\xff\x01"
            "\x16\x0a\x13\x05\x39\x00\x15\x0b\x14\x04\x39\x00\xff"
            "\x02\x15\x0a\x15\x04\x39\x00\xff\x04\x14\x0b\x15\x04"
            "\x39\x00\xff\x01\x14\x0b\x14\x05\x39\x00\x14\x0b\x14"
            "\x04\x3a\x00\xff\x01\x14\x0b\x13\x05\x3a\x00\x14\x0b"
            "\x13\x04\x3b\x00\xff\x01\x14\x0c\x11\x05\x3b\x00\x14"
            "\x0c\x10\x05\x50\x0c\x0f\x06\x50\x0c\x0f\x05\x51\x0c"
            "\x0e\x05\x53\x0b\x0e\x05\x53\x0c\x0c\x05\x54\x0c\x0b"
            "\x06\x54\x0c\x0a\x06\x55\x0c\x0a\x05\x56\x0c\x09\x05"
            "\x57\x0d\x07\x06\x58\x0c\x06\x06\x59\x0c\x05\x06\x5a"
            "\x0d\x04\x05\x5b\x0d\x03\x05\x5d\x0c\x02\x06\x22\x24"
            "\x17\x0c\x01\x06\x23\x24\x17\x12\x24\x24\x17\x11\x25"
            "\x24\x18\x0f\x26\x24\x18\x0e\x2c\x19\x1e\x0d\x2f\x14"
            "\x22\x0d\x30\x0f\x25\x0d\x31\x0d\x26\x0d\x32\x0a\x29"
            "\x0d\x31\x09\x2a\x0d\x31\x08\x2b\x0e\x30\x07\x2b\x0f"
            "\x30\x06\x2b\x11\x2f\x05\x2b\x12\x2f\x05\x2a\x13\x2e"
            "\x05\x2a\x06\x01\x0e\x2c\x06\x29\x06\x03\x0d\x2c\x05"
            "\x29\x06\x04\x0e\x2a\x05\x29\x06\x06\x0e\x29\x05\x29"
            "\x05\x07\x0e\x28\x05\x29\x05\x09\x0e\x26\x06\x28\x06"
            "\x09\x0e\x26\x05\x28\x06\x0b\x0e\x24\x05\x28\x06\x0c"
            "\x0e\x24\x05\x27\x06\x0e\x0e\x22\x05\x27\x07\x0e\x0f"
            "\x20\x06\x26\x07\x10\x0e\x20\x05\x26\x07\x11\x0f\x1e"
            "\x05\x26\x08\x12\x0f\x1d\x05\x25\x09\x12\x0f\x1c\x05"
            "\x25\x09\x14\x0f\x1a\x06\x24\x0a\x15\x0f\x19\x05\x24"
            "\x0a\x16\x0f\x18\x05\x25\x0a\x17\x0f\x16\x06\x24\x0b"
            "\x18\x0f\x15\x05\x24\x0c\x18\x0f\x14\x05\x25\x0c\x19"
            "\x0f\x12\x06\x24\x0c\x1b\x0f\x11\x05\x25\x0c\x1b\x0f"
            "\x10\x06\x24\x0d\x1c\x0f\x0e\x06\x25\x0d\x1d\x0f\x0d"
            "\x05\x26\x0d\x1d\x0f\x0c\x06\x25\x0e\x1e\x0f\x0a\x06"
            "\x26\x0e\x1f\x0f\x09\x05\x27\x0e\x20\x0e\x08\x05\x28"
            "\x0e\x20\x0f\x06\x06\x28\x0e\x21\x0f\x04\x06\x29\x0e"
            "\x22\x0f\x03\x05\x2a\x0f\x22\x0e\x02\x05\x2b\x0f\x22"
            "\x15\x26\x04\x01\x0f\x23\x13\x27\x04\x01\x0f\x24\x11"
            "\x28\x04\x01\x0f\x25\x0f\x29\x04\x02\x0f\x25\x0f\x27"
            "\x05\x02\x0f\x26\x0e\x27\x04\x03\x0f\x27\x0e\x26\x04"
            "\x04\x0f\x26\x0f\x24\x05\x04\x0f\x27\x0f\x23\x04\x06"
            "\x0e\x26\x11\x21\x05\x06\x0f\x24\x13\x20\x05\x07\x0f"
            "\x21\x07\x01\x0e\x1e\x05\x09\x0e\x20\x07\x03\x0e\x1c"
            "\x06\x09\x0f\x1e\x07\x05\x0e\x1a\x06\x0b\x0f\x1b\x08"
            "\x07\x0f\x17\x06\x0d\x0f\x18\x08\x0b\x0e\x15\x07\x0e"
            "\x0f\x14\x0a\x0d\x0f\x11\x08\x11\x0e\x10\x0b\x11\x0f"
            "\x0d\x09\x13\x10\x09\x0e\x13\x11\x07\x0b\x16\x23\x17"
            "\x1f\x1a\x1f\x1b\x1c\x1d\x1b\x1f\x18\x21\x16\x25\x13"
            "\x27\x0d\x2f\x0b\x13" }  },
      /* --- pixel bitmap for cmr1200 char#39 ' --- */
      {  39,37100,                      /* character number, location */
        115,14,   65,14,      /* topleft row,col, and botleft row,col */
          { 20,   50, 3,141, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x66\xca\x9c\x7e\x5e\x02\x4e\x03\x2f\x1e\x04\x2f\x2e"
            "\x05\x1e\x06\xf1\x1e\x05\x2e\x04\x3c\x14\x4a\x24\x66"
            "\x44\xf4\xe0\x24\xe0\x15\xf3\xe0\x14\x10\xe5\x10\xf1"
            "\xe4\x20\xd5\x20\xf1\xd4\x30\xc5\xe0\x14\xe0\x15\x40"
            "\xf1\xa5\x50\x95\xe0\x14\xe0\x15\xe5\xe5\xe6\xd6\xd6"
            "\xe5\xe0\x14\xe0\x32\xe0" }  },
      /* --- pixel bitmap for cmr1200 char#40 ( --- */
      {  40,37213,                      /* character number, location */
        125,16,  -42,16,      /* topleft row,col, and botleft row,col */
          { 39,  167, 3,616, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\xe0\x74\xe0\xe0\x65\xe0\xe0\x56\xe0\xe0\x45\xe0"
            "\xe0\x55\xe0\xe0\x56\xe0\xe0\x46\xe0\xe0\x46\xe0\xe0"
            "\x46\xe0\xe0\x46\xe0\xe0\x46\xe0\xe0\x46\xe0\xe0\x47"
            "\xe0\xe0\x37\xa0\xf1\xe0\x77\xb0\xe0\x67\xe0\xe0\x37"
            "\xe0\xe0\x38\xe0\xe0\x37\xe0\xe0\x37\xe0\xe0\x38\xe0"
            "\xe0\x37\xe0\xe0\x38\xe0\xe0\x37\xe0\xe0\x38\xe0\x30"
            "\xf1\xd8\xe0\x40\xf1\xc8\xe0\x50\xb9\xe0\xe0\x28\xe0"
            "\xe0\x29\xe0\xe0\x28\xe0\x70\xf1\x99\xe0\x70\x98\xe0"
            "\x80\xf1\x89\xe0\x80\xf2\x79\xe0\x90\xf2\x69\xe0\xa0"
            "\xf3\x59\xe0\xb0\x4a\xe0\xb0\xf1\x49\xe0\xc0\xf2\x3a"
            "\xe0\xc0\xf1\x39\xe0\xd0\xf3\x2a\xe0\xd0\xf1\x29\xe0"
            "\xe0\xf6\x1a\xe0\xe0\x19\xe0\xe0\x1f\xea\xe0\xe0\x1f"
            "\x9a\xe0\xe0\x10\x19\xe0\xe0\x10\xf6\x1a\xe0\xe0\xf1"
            "\x29\xe0\xe0\xf3\x2a\xe0\xd0\xf1\x39\xe0\xd0\xf2\x3a"
            "\xe0\xc0\xf1\x49\xe0\xc0\x4a\xe0\xb0\xf3\x59\xe0\xb0"
            "\xf2\x69\xe0\xa0\xf2\x79\xe0\x90\xf1\x89\xe0\x80\x98"
            "\xe0\x80\xf1\x99\xe0\x70\xa8\xe0\xe0\x39\xe0\xe0\x38"
            "\xe0\xe0\x39\xe0\x50\xf1\xc8\xe0\x50\xf1\xd8\xe0\x40"
            "\xe8\xe0\xe0\x47\xe0\xe0\x48\xe0\xe0\x47\xe0\xe0\x48"
            "\xe0\xe0\x47\xe0\xe0\x57\xe0\xe0\x48\xe0\xe0\x47\xe0"
            "\xe0\x57\xc0\xf1\xe0\x77\xb0\xe0\x87\xe0\xe0\x57\xe0"
            "\xe0\x56\xe0\xe0\x66\xe0\xe0\x66\xe0\xe0\x66\xe0\xe0"
            "\x66\xe0\xe0\x66\xe0\xe0\x66\xe0\xe0\x65\xe0\xe0\x75"
            "\xe0\xe0\x76\xe0\xe0\x65\xe0\xe0\x74" }  },
      /* --- pixel bitmap for cmr1200 char#41 ) --- */
      {  41,37554,                      /* character number, location */
        125, 9,  -42, 9,      /* topleft row,col, and botleft row,col */
          { 39,  167, 3,617, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x13\xe0\xe0\x75\xe0\xe0\x75\xe0\xe0\x75\xe0\xe0\x75"
            "\xe0\xe0\x66\xe0\xe0\x66\xe0\xe0\x66\xe0\xe0\x66\xe0"
            "\xe0\x66\xe0\xe0\x66\xe0\xe0\x66\xe0\xe0\x57\xe0\xe0"
            "\x57\xe0\x80\xf1\xb7\xe0\x70\xc7\xe0\xe0\x57\xe0\xe0"
            "\x48\xe0\xe0\x47\xe0\xe0\x57\xe0\xe0\x48\xe0\xe0\x47"
            "\xe0\xe0\x48\xe0\xe0\x47\xe0\xe0\x48\xe0\xf1\xe0\x48"
            "\xd0\xf1\xe0\x58\xc0\xe0\x59\xe0\xe0\x38\xe0\xe0\x39"
            "\xe0\xe0\x38\xa0\xf1\xe0\x79\x90\xe0\x88\x90\xf1\xe0"
            "\x89\x80\xf2\xe0\x99\x70\xf2\xe0\xa9\x60\xf3\xe0\xb9"
            "\x50\xe0\xba\x40\xf1\xe0\xc9\x40\xf2\xe0\xca\x30\xf1"
            "\xe0\xd9\x30\xf3\xe0\xda\x20\xf1\xe0\xe9\x20\xf6\xe0"
            "\xea\x10\xe0\xe0\x19\x10\xfe\xe0\xe0\x1a\xf9\xe0\xe0"
            "\x1a\xe0\xe0\x19\x10\xf6\xe0\xea\x10\xf1\xe0\xe9\x20"
            "\xf3\xe0\xda\x20\xf1\xe0\xd9\x30\xf2\xe0\xca\x30\xf1"
            "\xe0\xc9\x40\xe0\xba\x40\xf3\xe0\xb9\x50\xf2\xe0\xa9"
            "\x60\xf2\xe0\x99\x70\xf1\xe0\x89\x80\xe0\x88\x90\xf1"
            "\xe0\x79\x90\xe0\x78\xe0\xe0\x29\xe0\xe0\x28\xe0\xe0"
            "\x29\xb0\xf1\xe0\x58\xc0\xf1\xe0\x48\xd0\xe0\x38\xe0"
            "\xe0\x37\xe0\xe0\x38\xe0\xe0\x37\xe0\xe0\x38\xe0\xe0"
            "\x37\xe0\xe0\x37\xe0\xe0\x38\xe0\xe0\x37\xe0\xe0\x37"
            "\xe0\x60\xf1\xb7\xe0\x70\xa7\xe0\xe0\x37\xe0\xe0\x46"
            "\xe0\xe0\x46\xe0\xe0\x46\xe0\xe0\x46\xe0\xe0\x46\xe0"
            "\xe0\x46\xe0\xe0\x46\xe0\xe0\x55\xe0\xe0\x55\xe0\xe0"
            "\x55\xe0\xe0\x55\xe0\xe0\x73\xe0\xe0\x74" }  },
      /* --- pixel bitmap for cmr1200 char#42 * --- */
      {  42,37895,                      /* character number, location */
        125,11,   54,11,      /* topleft row,col, and botleft row,col */
          { 60,   71, 3,455, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\xe4\xe0\xe0\xe0\xd6\xe0\xd0\xf1\xe0\xc8\xe0\xc0"
            "\xe0\xc9\xe0\xb0\xf9\xe0\xc8\xe0\xc0\x41\xe0\x86\xe0"
            "\x81\x56\xe0\x66\xe0\x66\x27\xe0\x56\xe0\x57\x1a\xe0"
            "\x36\xe0\x3e\x07\xe0\x26\xe0\x2e\x09\xe0\x16\xe0\x1e"
            "\x0c\xd6\xde\x0e\x01\xc6\xce\x01\x1e\x01\xb6\xbe\x01"
            "\x4e\x01\x96\x9e\x01\x8e\x94\x9e\xcd\x84\x8d\xe0\x3c"
            "\x64\x6c\xe0\x8b\x54\x5b\xe0\xca\x44\x4a\xe0\xe0\x2a"
            "\x24\x2a\xe0\xe0\x69\x14\x19\xe0\xe0\xae\x06\xe0\xe0"
            "\xee\x02\xe0\xe0\xe0\x4c\xe0\xe0\xe0\x96\xe0\xe0\xe0"
            "\x9c\xe0\xe0\xe0\x4e\x02\xe0\xe0\xee\x06\xe0\xe0\xa9"
            "\x14\x19\xe0\xe0\x6a\x24\x2a\xe0\xe0\x2a\x44\x4a\xe0"
            "\xcb\x54\x5b\xe0\x8c\x64\x6c\xe0\x3d\x84\x8d\xce\x94"
            "\x9e\x8e\x01\x96\x9e\x01\x4e\x01\xb6\xbe\x01\x1e\x01"
            "\xc6\xce\x0e\x01\xd6\xde\x0c\xe0\x16\xe0\x1e\x09\xe0"
            "\x26\xe0\x2e\x07\xe0\x36\xe0\x3a\x17\xe0\x56\xe0\x57"
            "\x26\xe0\x66\xe0\x66\x51\xe0\x86\xe0\x81\x40\xf9\xe0"
            "\xc8\xe0\xc0\xe0\xc9\xe0\xb0\xf1\xe0\xc8\xe0\xc0\xe0"
            "\xd6\xe0\xe0\xe0\xd4\xe0\xe1" }  },
      /* --- pixel bitmap for cmr1200 char#43 + --- */
      {  43,38180,                      /* character number, location */
         97, 9,  -14, 9,      /* topleft row,col, and botleft row,col */
          { 110,  111, 2,37, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xff\x01\x35\x05\x34\x00\xff\x31\x34\x07\x33\x00\xff"
            "\x01\x01\x6c\x01\xff\x02\x6e\xff\x01\x01\x6c\x01\x00"
            "\xff\x31\x34\x07\x33\x00\xff\x01\x35\x05\x34" }  },
      /* --- pixel bitmap for cmr1200 char#44 (noname) --- */
      {  44,38416,                      /* character number, location */
         18,14,  -32,14,      /* topleft row,col, and botleft row,col */
          { 20,   50, 3,141, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x66\xca\x9c\x7e\x5e\x02\x4e\x03\x2f\x1e\x04\x2f\x2e"
            "\x05\x1e\x06\xf1\x1e\x05\x2e\x04\x3c\x14\x4a\x24\x66"
            "\x44\xf4\xe0\x24\xe0\x15\xf3\xe0\x14\x10\xe5\x10\xf1"
            "\xe4\x20\xd5\x20\xf1\xd4\x30\xc5\xe0\x14\xe0\x15\x40"
            "\xf1\xa5\x50\x95\xe0\x14\xe0\x15\xe5\xe5\xe6\xd6\xd6"
            "\xe5\xe0\x14\xe0\x32\xee" }  },
      /* --- pixel bitmap for cmr1200 char#45 (noname) --- */
      {  45,44676,                      /* character number, location */
         41, 2,   31, 2,      /* topleft row,col, and botleft row,col */
          { 43,   10, 2, 4, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x09\x00\x2b" }  },
      /* --- pixel bitmap for cmr1200 char#46 (noname) --- */
      {  46,38529,                      /* character number, location */
         18,14,    0,14,      /* topleft row,col, and botleft row,col */
          { 18,   18, 3,39, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x66\xaa\x7c\x5e\x20\xf1\x1e\x02\x1f\x5e\x04\xf1\x1e"
            "\x02\x10\x2e\x5c\x7a\xa6\x6e" }  },
      /* --- pixel bitmap for cmr1200 char#47 / --- */
      {  47,38572,                      /* character number, location */
        125, 9,  -42, 9,      /* topleft row,col, and botleft row,col */
          { 64,  167, 2,537, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x3b\x04\x3b\x05\x01\x00\xff\x01\x39\x07\xff\x01\x38"
            "\x08\x38\x07\x01\x00\xff\x01\x37\x08\x01\x00\x37\x07"
            "\x02\x00\xff\x01\x36\x08\x02\x00\xff\x01\x35\x08\x03"
            "\x00\x35\x07\x04\x00\xff\x01\x34\x08\x04\x00\x34\x07"
            "\x05\x00\xff\x01\x33\x08\x05\x00\x33\x07\x06\x00\xff"
            "\x01\x32\x08\x06\x00\x32\x07\x07\x00\xff\x01\x31\x08"
            "\x07\x00\xff\x01\x30\x08\x08\x00\x30\x07\x09\x00\xff"
            "\x01\x2f\x08\x09\x00\x2f\x07\x0a\x00\xff\x01\x2e\x08"
            "\x0a\x00\x2e\x07\x0b\x00\xff\x01\x2d\x08\x0b\x00\x2d"
            "\x07\x0c\x00\xff\x01\x2c\x08\x0c\x00\xff\x01\x2b\x08"
            "\x0d\x00\x2b\x07\x0e\x00\xff\x01\x2a\x08\x0e\x00\x2a"
            "\x07\x0f\x00\xff\x01\x29\x08\x0f\x00\x29\x07\x10\x00"
            "\xff\x01\x28\x08\x10\x00\x28\x07\x11\x00\xff\x01\x27"
            "\x08\x11\x00\xff\x01\x26\x08\x12\x00\x26\x07\x13\x00"
            "\xff\x01\x25\x08\x13\x00\x25\x07\x14\x00\xff\x01\x24"
            "\x08\x14\x00\x24\x07\x15\x00\xff\x01\x23\x08\x15\x00"
            "\x23\x07\x16\x00\xff\x01\x22\x08\x16\x00\xff\x01\x21"
            "\x08\x17\x00\x21\x07\x18\x00\xff\x01\x20\x08\x18\x00"
            "\x20\x07\x19\x00\xff\x01\x1f\x08\x19\x00\x1f\x07\x1a"
            "\x00\xff\x01\x1e\x08\x1a\x00\x1e\x07\x1b\x00\xff\x01"
            "\x1d\x08\x1b\x00\xff\x01\x1c\x08\x1c\x00\x1c\x07\x1d"
            "\x00\xff\x01\x1b\x08\x1d\x00\x1b\x07\x1e\x00\xff\x01"
            "\x1a\x08\x1e\x00\x1a\x07\x1f\x00\xff\x01\x19\x08\x1f"
            "\x00\x19\x07\x20\x00\xff\x01\x18\x08\x20\x00\x18\x07"
            "\x21\x00\xff\x01\x17\x08\x21\x00\xff\x01\x16\x08\x22"
            "\x00\x16\x07\x23\x00\xff\x01\x15\x08\x23\x00\x15\x07"
            "\x24\x00\xff\x01\x14\x08\x24\x00\x14\x07\x25\x00\xff"
            "\x01\x13\x08\x25\x00\x13\x07\x26\x00\xff\x01\x12\x08"
            "\x26\x00\xff\x01\x11\x08\x27\x00\x11\x07\x28\x00\xff"
            "\x01\x10\x08\x28\x00\x10\x07\x29\x00\xff\x01\x0f\x08"
            "\x29\x00\x0f\x07\x2a\x00\xff\x01\x0e\x08\x2a\x00\x0e"
            "\x07\x2b\x00\xff\x01\x0d\x08\x2b\x00\xff\x01\x0c\x08"
            "\x2c\x00\x0c\x07\x2d\x00\xff\x01\x0b\x08\x2d\x00\x0b"
            "\x07\x2e\x00\xff\x01\x0a\x08\x2e\x00\x0a\x07\x2f\x00"
            "\xff\x01\x09\x08\x2f\x00\x09\x07\x30\x00\xff\x01\x08"
            "\x08\x30\x00\xff\x01\x07\x08\x31\x00\x07\x07\x32\x00"
            "\xff\x01\x06\x08\x32\x00\x06\x07\x33\x00\xff\x01\x05"
            "\x08\x33\x00\x05\x07\x34\x00\xff\x01\x04\x08\x34\x00"
            "\x04\x07\x35\x00\xff\x01\x03\x08\x35\x00\xff\x01\x02"
            "\x08\x36\x00\x02\x07\x37\x00\xff\x01\x01\x08\x37\x00"
            "\x01\x07\x38\xff\x01\x08\x38\xff\x01\x07\x39\x00\xff"
            "\x01\x01\x05\x3a" }  },
      /* --- pixel bitmap for cmr1200 char#48 0 --- */
      {  48,25513,                      /* character number, location */
        111, 6,   -4, 6,      /* topleft row,col, and botleft row,col */
          { 70,  115, 3,513, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\xe0\x1c\xe0\xe0\xe0\xce\x06\xe0\xe0\xe0\x6e\x0a"
            "\xe0\xe0\xe0\x2e\x0e\xe0\xe0\xcc\x8c\xe0\xe0\x8b\xeb"
            "\xe0\xe0\x5a\xe0\x4a\xe0\xe0\x3a\xe0\x6a\xe0\xe0\x19"
            "\xe0\xa9\xe0\xd9\xe0\xc9\xe0\xb9\xe0\xe9\xe0\x99\xe0"
            "\xe0\x29\xe0\x7a\xe0\xe0\x2a\xe0\x69\xe0\xe0\x49\xe0"
            "\x5a\xe0\xe0\x4a\x90\xf1\x8a\xe0\xe0\x6a\x80\xf1\x7a"
            "\xe0\xe0\x8a\x70\x6b\xe0\xe0\x8b\xca\xe0\xe0\xaa\x60"
            "\xf2\x5b\xe0\xe0\xab\x50\xf2\x4b\xe0\xe0\xcb\x40\xf3"
            "\x3c\xe0\xe0\xcc\x30\xf1\x2d\xe0\xe0\xcd\x20\xf1\x2c"
            "\xe0\xe0\xec\x20\xf8\x1d\xe0\xe0\xed\x1f\xee\xe0\xe0"
            "\xee\x0f\xce\xe0\xe0\xee\xf6\x1d\xe0\xe0\xed\x10\x1e"
            "\xe0\xe0\xce\x10\xf4\x2d\xe0\xe0\xcd\x20\xf3\x3c\xe0"
            "\xe0\xcc\x30\xf2\x4c\xe0\xe0\xac\x40\xf1\x5b\xe0\xe0"
            "\xab\x50\xf1\x6b\xe0\xe0\x8b\x60\x7a\xe0\xe0\x8a\xeb"
            "\xe0\xe0\x6b\x70\xf1\x8a\xe0\xe0\x6a\x80\xf1\x9a\xe0"
            "\xe0\x4a\x90\xaa\xe0\xe0\x2a\xe0\x7a\xe0\xea\xe0\x9a"
            "\xe0\xca\xe0\xba\xe0\xaa\xe0\xda\xe0\x8a\xe0\xe0\x1a"
            "\xe0\x6a\xe0\xe0\x3a\xe0\x4a\xe0\xe0\x5b\xeb\xe0\xe0"
            "\x8c\x8c\xe0\xe0\xce\x0e\xe0\xe0\xe0\x2e\x0a\xe0\xe0"
            "\xe0\x6e\x06\xe0\xe0\xe0\xcc\xe0\xe0\x13" }  },
      /* --- pixel bitmap for cmr1200 char#49 1 --- */
      {  49,25964,                      /* character number, location */
        111,15,    0,15,      /* topleft row,col, and botleft row,col */
          { 55,  111, 2,62, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x1e\x03\x32\x06\x30\x07\x2f\x08\x2e\x09\x2c\x0b\x2a"
            "\x0d\x28\x0f\x25\x12\x21\x16\x1a\x1d\x15\x22\x15\x13"
            "\x02\x0d\x15\x10\x05\x0d\x15\x0c\x09\x0d\x15\x05\x10"
            "\x0d\x15\x00\xff\x55\x15\x0d\x15\x00\xff\x01\x14\x0f"
            "\x14\x00\x13\x11\x22\x19\x0f\xff\x04\x37" }  },
      /* --- pixel bitmap for cmr1200 char#50 2 --- */
      {  50,26201,                      /* character number, location */
        111, 8,    0, 8,      /* topleft row,col, and botleft row,col */
          { 66,  111, 2,319, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x19\x0d\x31\x15\x2a\x1b\x25\x20\x21\x23\x1d\x0c\x08"
            "\x12\x1b\x09\x10\x10\x18\x08\x14\x0f\x16\x07\x17\x0f"
            "\x14\x06\x1b\x0e\x12\x06\x1d\x0e\x10\x06\x1f\x0e\x0e"
            "\x06\x21\x0e\x0c\x06\x22\x0f\x0b\x05\x24\x0f\x09\x06"
            "\x25\x0e\x09\x05\x26\x0f\x07\x06\x27\x0e\x07\x05\x28"
            "\x0f\x05\x06\x28\x0f\x05\x05\x2a\x0f\x03\x06\x2a\x0f"
            "\x03\x05\x2b\x10\x02\x0b\x26\x0f\x02\x0d\x24\x0f\x01"
            "\x0f\x23\x0f\x01\xff\x01\x10\x22\x10\x00\xff\x05\x11"
            "\x22\x0f\xff\x01\x01\x0f\x23\x0f\x02\x0d\x24\x0f\x03"
            "\x0b\x24\x10\x04\x09\x25\x10\x06\x05\x27\x0f\x01\x00"
            "\xff\x01\x32\x0f\x01\x00\x31\x10\x01\x00\xff\x01\x31"
            "\x0f\x02\x00\xff\x01\x30\x0f\x03\x00\x30\x0e\x33\x0f"
            "\x33\x0e\x33\x0f\x33\x0e\x06\x00\xff\x01\x2d\x0e\x07"
            "\x00\x2c\x0e\x34\x0d\x34\x0d\x0a\x00\xff\x01\x2a\x0d"
            "\x0b\x00\x29\x0d\x34\x0d\x35\x0c\x35\x0c\x35\x0c\x35"
            "\x0c\x36\x0b\x36\x0a\x37\x0a\x37\x0a\x37\x0a\x37\x0a"
            "\x38\x09\x38\x09\x38\x09\x38\x09\x38\x08\x39\x08\x39"
            "\x08\x39\x08\x39\x08\x3a\x07\x3a\x07\x3a\x07\x21\x04"
            "\x15\x07\x22\x04\x14\x07\x23\x04\x13\x07\x23\x04\x13"
            "\x07\x24\x04\x12\x07\x25\x04\x11\x07\x26\x04\x11\x06"
            "\x27\x04\x10\x06\x27\x05\x0f\x06\x28\x04\x0f\x06\x29"
            "\x04\x0e\x06\x2a\x04\x0d\x06\x2a\x05\x0c\x06\x2b\x05"
            "\x0b\x06\x2b\x05\x0b\x06\x2a\x07\x0b\x37\x0a\x38\x09"
            "\x39\x08\x3a\x07\x3a\x07\x3b\x06\x3c\x05\x3d\x04\xff"
            "\x01\x3e\x04\xff\x02\x3d\x05" }  },
      /* --- pixel bitmap for cmr1200 char#51 3 --- */
      {  51,26532,                      /* character number, location */
        111, 7,   -4, 7,      /* topleft row,col, and botleft row,col */
          { 68,  115, 2,359, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x1b\x0d\x32\x17\x2a\x1d\x25\x21\x21\x0d\x09\x0f\x1e"
            "\x09\x11\x0d\x1c\x08\x15\x0d\x18\x07\x19\x0d\x16\x07"
            "\x1b\x0d\x14\x06\x1e\x0d\x12\x06\x20\x0d\x11\x05\x21"
            "\x0e\x0f\x05\x23\x0e\x0d\x05\x24\x0e\x0d\x04\x25\x0f"
            "\x0b\x0b\x20\x0f\x0a\x0d\x1e\x0f\x0a\x0e\x1d\x0f\x09"
            "\x0f\x1d\x10\x08\x10\x1c\x10\x04\x00\xff\x01\x04\x10"
            "\x1d\x0f\x04\x00\xff\x01\x04\x11\x1c\x0f\x04\x00\xff"
            "\x01\x04\x10\x1d\x0f\x04\x00\x05\x0f\x1c\x10\x09\x0e"
            "\x1d\x10\x0a\x0c\x1e\x0f\x0c\x0a\x1f\x0f\x0e\x07\x20"
            "\x0f\x35\x0f\x05\x00\xff\x01\x2f\x0f\x06\x00\xff\x01"
            "\x2f\x0e\x07\x00\xff\x01\x2e\x0e\x08\x00\xff\x01\x2d"
            "\x0e\x09\x00\x2d\x0d\x36\x0d\x36\x0d\x37\x0c\x37\x0c"
            "\x37\x0c\x37\x0c\x37\x0b\x37\x0c\x35\x0d\x30\x12\x2b"
            "\x17\x2d\x14\x30\x18\x2c\x1b\x39\x0e\x39\x0c\x3a\x0c"
            "\x39\x0d\x39\x0c\x39\x0c\x38\x0d\x38\x0d\x38\x0d\x37"
            "\x0e\x37\x0e\x36\x0f\x05\x00\xff\x01\x31\x0f\x04\x00"
            "\x31\x10\x35\x0f\x03\x00\xff\x01\x32\x10\x02\x00\xff"
            "\x01\x32\x11\x01\x00\xff\x01\x33\x10\x01\x00\xff\x01"
            "\x33\x11\x05\x08\x26\x11\x04\x0a\x25\x11\x03\x0c\x24"
            "\x11\x02\x0e\x23\x11\x01\x10\x22\x11\x00\xff\x03\x12"
            "\x21\x11\x00\xff\x01\x12\x21\x10\x01\x12\x20\x11\x01"
            "\x11\x21\x11\x01\x11\x21\x10\x03\x0f\x22\x10\x03\x0e"
            "\x23\x10\x03\x0d\x23\x10\x05\x0a\x25\x10\x05\x06\x29"
            "\x0f\x06\x06\x28\x10\x07\x06\x27\x0f\x09\x06\x25\x0f"
            "\x0a\x07\x24\x0e\x0c\x07\x22\x0f\x0d\x07\x21\x0e\x0f"
            "\x07\x1f\x0e\x11\x08\x1c\x0e\x13\x09\x19\x0e\x15\x0a"
            "\x15\x0e\x18\x0c\x10\x0f\x1b\x0e\x09\x11\x1e\x24\x21"
            "\x21\x26\x1c\x2b\x16\x32\x0e\x1c" }  },
      /* --- pixel bitmap for cmr1200 char#52 4 --- */
      {  52,26885,                      /* character number, location */
        113, 5,    0, 5,      /* topleft row,col, and botleft row,col */
          { 72,  113, 2,340, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x33\x04\x11\x00\xff\x01\x32\x06\x10\x00\x31\x07\x10"
            "\x00\xff\x01\x30\x08\x10\x00\x2f\x09\x10\x00\xff\x01"
            "\x2e\x0a\x10\x00\xff\x01\x2d\x0b\x10\x00\x2c\x0c\x10"
            "\x00\xff\x01\x2b\x0d\x10\x00\x2a\x0e\x10\x00\xff\x01"
            "\x29\x0f\x10\x00\x28\x10\x10\x00\xff\x01\x27\x11\x10"
            "\x00\x26\x05\x01\x0c\x10\x00\xff\x01\x25\x05\x02\x0c"
            "\x10\x00\x24\x05\x03\x0c\x34\x04\x04\x0c\x33\x05\x04"
            "\x0c\x32\x05\x05\x0c\x32\x04\x06\x0c\x31\x05\x06\x0c"
            "\x30\x05\x07\x0c\x30\x04\x08\x0c\x2f\x05\x08\x0c\x10"
            "\x00\xff\x01\x1e\x05\x09\x0c\x10\x00\x1d\x05\x0a\x0c"
            "\x2d\x04\x0b\x0c\x2c\x05\x0b\x0c\x2b\x05\x0c\x0c\x2b"
            "\x04\x0d\x0c\x2a\x05\x0d\x0c\x29\x05\x0e\x0c\x29\x04"
            "\x0f\x0c\x28\x05\x0f\x0c\x27\x05\x10\x0c\x27\x04\x11"
            "\x0c\x26\x05\x11\x0c\x10\x00\xff\x01\x15\x05\x12\x0c"
            "\x10\x00\x14\x05\x13\x0c\x24\x04\x14\x0c\x23\x05\x14"
            "\x0c\x22\x05\x15\x0c\x22\x04\x16\x0c\x21\x05\x16\x0c"
            "\x20\x05\x17\x0c\x20\x04\x18\x0c\x1f\x05\x18\x0c\x10"
            "\x00\xff\x01\x0e\x05\x19\x0c\x10\x00\x0d\x05\x1a\x0c"
            "\x10\x00\xff\x01\x0c\x05\x1b\x0c\x10\x00\x0b\x05\x1c"
            "\x0c\x1b\x04\x1d\x0c\x1a\x05\x1d\x0c\x19\x05\x1e\x0c"
            "\x19\x04\x1f\x0c\x18\x05\x1f\x0c\x17\x05\x20\x0c\x17"
            "\x04\x21\x0c\x16\x05\x21\x0c\x10\x00\xff\x01\x05\x05"
            "\x22\x0c\x10\x00\x04\x05\x23\x0c\x14\x04\x24\x0c\x13"
            "\x05\x24\x0c\x12\x05\x25\x0c\x12\x04\x26\x0c\x11\x05"
            "\x26\x0c\x10\x05\x27\x0c\x10\xff\x04\x48\xff\x13\x2b"
            "\x0d\x10\x00\x2a\x0f\x38\x11\x34\x17\x0b\x00\xff\x04"
            "\x1b\x2d" }  },
      /* --- pixel bitmap for cmr1200 char#53 5 --- */
      {  53,27243,                      /* character number, location */
        111, 8,   -4, 8,      /* topleft row,col, and botleft row,col */
          { 66,  115, 2,307, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x09\x03\x2c\x03\x10\x05\x27\x06\x10\x08\x21\x09\x10"
            "\x0c\x19\x0d\x10\x12\x0e\x11\x11\x30\x12\x2f\x13\x2e"
            "\x14\x2d\x15\x2c\x16\x2b\x17\x29\x19\x28\x1a\x26\x1c"
            "\x24\x1e\x22\x20\x20\x22\x05\x02\x16\x25\x05\x09\x09"
            "\x22\x00\xff\x15\x09\x05\x34\x00\x09\x05\x0f\x0b\x23"
            "\x05\x0b\x13\x1f\x05\x08\x18\x1d\x05\x06\x1c\x1b\x05"
            "\x05\x0b\x08\x0c\x19\x05\x03\x09\x0e\x0b\x18\x05\x02"
            "\x07\x13\x0a\x17\x05\x01\x06\x16\x0b\x15\x0b\x18\x0b"
            "\x14\x0a\x1a\x0b\x13\x08\x1d\x0b\x12\x07\x1e\x0b\x12"
            "\x07\x1f\x0b\x11\x06\x21\x0b\x10\x05\x22\x0c\x0f\x04"
            "\x23\x0c\x0f\x03\x25\x0c\x36\x0c\x36\x0d\x36\x0c\x04"
            "\x00\xff\x01\x32\x0d\x03\x00\xff\x01\x32\x0e\x02\x00"
            "\x33\x0d\x02\x00\xff\x04\x33\x0e\x01\x00\xff\x03\x33"
            "\x0f\x07\x02\x2a\x0f\x04\x08\x27\x0f\x03\x0a\x26\x0f"
            "\x02\x0c\x25\x0f\x01\x0e\x24\x0f\x00\xff\x03\x10\x23"
            "\x0f\x00\xff\x02\x10\x23\x0e\x01\x0f\x23\x0f\x01\x0e"
            "\x24\x0f\x01\x0d\x25\x0e\x03\x0b\x26\x0e\x03\x04\x02"
            "\x02\x29\x0e\x03\x05\x2c\x0d\x04\x05\x2b\x0e\x05\x04"
            "\x2b\x0d\x06\x05\x2a\x0d\x07\x04\x29\x0d\x08\x05\x28"
            "\x0d\x09\x05\x26\x0d\x0a\x05\x26\x0c\x0c\x05\x24\x0c"
            "\x0d\x06\x23\x0c\x0e\x06\x21\x0c\x10\x06\x1f\x0c\x12"
            "\x06\x1d\x0c\x14\x06\x1b\x0c\x16\x07\x18\x0c\x18\x08"
            "\x14\x0d\x1a\x09\x10\x0d\x1d\x0c\x09\x0f\x1f\x21\x23"
            "\x1d\x27\x19\x2b\x14\x32\x0c\x1e" }  },
      /* --- pixel bitmap for cmr1200 char#54 6 --- */
      {  54,27608,                      /* character number, location */
        111, 7,   -4, 7,      /* topleft row,col, and botleft row,col */
          { 68,  115, 2,395, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x25\x0c\x34\x14\x2d\x19\x29\x1d\x25\x0d\x09\x0a\x23"
            "\x0b\x10\x07\x20\x0b\x14\x06\x1e\x0a\x17\x06\x1c\x09"
            "\x1a\x06\x19\x0a\x1c\x05\x18\x0a\x1c\x01\x01\x05\x16"
            "\x0a\x1a\x0a\x15\x0a\x19\x0c\x14\x0a\x19\x0e\x12\x0a"
            "\x1a\x0e\x12\x0a\x19\x0f\x11\x0a\x1a\x0f\x10\x0a\x1b"
            "\x0f\x0f\x0b\x1b\x0f\x0f\x0a\x1c\x0f\x0e\x0b\x1c\x0f"
            "\x04\x00\xff\x01\x09\x0b\x1e\x0d\x05\x00\x08\x0b\x20"
            "\x0b\x0e\x0b\x22\x07\x0f\x0c\x38\x0b\x32\x00\xff\x01"
            "\x06\x0c\x32\x00\xff\x01\x05\x0c\x33\x00\xff\x02\x04"
            "\x0d\x33\x00\xff\x02\x03\x0d\x34\x00\xff\x01\x02\x0e"
            "\x34\x00\x02\x0e\x13\x01\x22\x0e\x0d\x0f\x1a\x0d\x0c"
            "\x14\x16\x0e\x0a\x18\x14\x0e\x09\x1b\x12\x0e\x08\x07"
            "\x0b\x0b\x11\x0e\x07\x05\x10\x0a\x10\x0e\x06\x05\x12"
            "\x0b\x0e\x0e\x05\x04\x16\x0a\x0c\x0f\x04\x04\x18\x0a"
            "\x0b\x0f\x03\x04\x19\x0b\x0a\x0f\x03\x04\x1a\x0a\x0a"
            "\x0f\x02\x04\x1c\x0a\x09\x0f\x02\x03\x1d\x0b\x08\x0f"
            "\x01\x04\x1e\x0b\x07\x0f\x01\x03\x1f\x0c\x06\x13\x20"
            "\x0b\x06\x13\x20\x0c\x05\x12\x21\x0d\x04\x12\x22\x0c"
            "\x04\xff\x02\x11\x23\x0d\x03\x11\x23\x0e\x02\x10\x25"
            "\x0d\x02\xff\x04\x10\x25\x0e\x01\xff\x01\x0f\x26\x0f"
            "\xff\x07\x01\x0e\x26\x0f\xff\x01\x02\x0d\x26\x0f\xff"
            "\x02\x02\x0e\x25\x0f\x03\x0d\x25\x0f\xff\x01\x03\x0d"
            "\x25\x0e\x01\x00\xff\x01\x04\x0c\x25\x0e\x01\x00\x04"
            "\x0c\x25\x0d\x06\x0d\x23\x0e\x07\x0c\x23\x0e\x07\x0c"
            "\x23\x0d\x03\x00\xff\x01\x06\x0b\x23\x0d\x03\x00\x07"
            "\x0b\x21\x0d\x0b\x0b\x21\x0c\x0d\x0a\x21\x0c\x0d\x0b"
            "\x1f\x0c\x0f\x0a\x1f\x0c\x0f\x0b\x1e\x0b\x11\x0a\x1d"
            "\x0b\x13\x0a\x1b\x0b\x14\x0b\x1a\x0a\x16\x0a\x19\x0a"
            "\x18\x0a\x17\x0a\x1a\x0b\x14\x0a\x1c\x0b\x11\x0b\x1e"
            "\x0c\x0d\x0c\x21\x0d\x07\x0e\x23\x20\x26\x1c\x2a\x18"
            "\x2e\x14\x34\x0c\x1b" }  },
      /* --- pixel bitmap for cmr1200 char#55 7 --- */
      {  55,28053,                      /* character number, location */
        112, 9,   -4, 9,      /* topleft row,col, and botleft row,col */
          { 71,  116, 2,255, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xff\x01\x06\x04\x3d\x00\x05\x06\x41\x08\x3f\x0e\x34"
            "\x00\xff\x02\x05\x42\xff\x01\x04\x43\x04\x42\x01\x00"
            "\xff\x01\x04\x41\x02\x00\x04\x40\x06\x40\x04\x00\xff"
            "\x01\x03\x3f\x05\x00\x03\x3e\x09\x07\x30\x06\x0a\x05"
            "\x31\x07\x09\x05\x32\x06\x0a\x05\x31\x06\x0b\x05\x30"
            "\x07\x0b\x04\x30\x07\x0c\x04\x30\x06\x0c\x05\x2f\x06"
            "\x0d\x04\x2f\x07\x0d\x04\x2f\x06\x0e\x04\x2e\x06\x0f"
            "\x04\x2d\x07\x0f\x04\x2c\x07\x0f\x04\x2d\x06\x10\x04"
            "\x2c\x06\x11\x04\x2b\x07\x40\x06\x40\x06\x40\x07\x40"
            "\x06\x40\x06\x40\x07\x3f\x07\x40\x06\x40\x06\x40\x07"
            "\x40\x06\x40\x07\x40\x06\x40\x06\x40\x07\x40\x06\x1c"
            "\x00\xff\x01\x24\x07\x1c\x00\x23\x07\x3f\x08\x3f\x07"
            "\x1e\x00\xff\x01\x21\x08\x1e\x00\xff\x01\x20\x08\x1f"
            "\x00\x1f\x09\x3e\x08\x20\x00\xff\x02\x1e\x09\x20\x00"
            "\xff\x01\x1d\x09\x21\x00\xff\x01\x1c\x0a\x21\x00\xff"
            "\x02\x1b\x0a\x22\x00\xff\x02\x1a\x0b\x22\x00\x19\x0c"
            "\x22\x00\xff\x01\x19\x0b\x23\x00\xff\x03\x18\x0c\x23"
            "\x00\xff\x03\x17\x0d\x23\x00\xff\x04\x16\x0d\x24\x00"
            "\xff\x06\x15\x0e\x24\x00\xff\x0e\x14\x0f\x24\x00\x15"
            "\x0d\x3b\x0b\x3d\x09\x40\x05\x29" }  },
      /* --- pixel bitmap for cmr1200 char#56 8 --- */
      {  56,28334,                      /* character number, location */
        111, 7,   -4, 7,      /* topleft row,col, and botleft row,col */
          { 68,  115, 2,401, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x1c\x0c\x34\x15\x2c\x1a\x28\x1f\x24\x0b\x09\x0d\x21"
            "\x09\x11\x0b\x1e\x08\x15\x0a\x1c\x07\x19\x0a\x19\x06"
            "\x1d\x09\x17\x06\x1f\x09\x15\x06\x21\x09\x13\x06\x23"
            "\x08\x12\x06\x25\x08\x10\x06\x26\x09\x0f\x06\x27\x08"
            "\x07\x00\xff\x01\x07\x06\x29\x08\x06\x00\x06\x07\x2a"
            "\x08\x0b\x06\x2b\x08\x0a\x07\x2b\x08\x0a\x07\x2b\x09"
            "\x09\x07\x2c\x08\x04\x00\xff\x02\x04\x08\x2c\x08\x04"
            "\x00\xff\x02\x04\x09\x2b\x08\x04\x00\x04\x0a\x2a\x08"
            "\x08\x0a\x29\x09\x08\x0b\x28\x08\x09\x0c\x27\x08\x09"
            "\x0d\x25\x09\x0a\x0d\x24\x08\x0b\x0e\x23\x08\x0b\x10"
            "\x20\x08\x0c\x11\x1f\x08\x0d\x12\x1c\x08\x0e\x13\x1a"
            "\x08\x10\x14\x17\x09\x10\x15\x16\x08\x12\x16\x13\x08"
            "\x13\x17\x11\x08\x15\x18\x0e\x08\x17\x18\x0b\x09\x19"
            "\x19\x08\x08\x1c\x19\x06\x08\x1e\x1a\x02\x09\x20\x22"
            "\x23\x1f\x26\x1d\x29\x1b\x2a\x1c\x2a\x1b\x2a\x1c\x29"
            "\x1c\x26\x20\x22\x23\x20\x09\x01\x1c\x1c\x09\x05\x1b"
            "\x1a\x08\x08\x1b\x17\x09\x0b\x1a\x15\x08\x0e\x1a\x13"
            "\x08\x11\x19\x11\x08\x14\x18\x0f\x08\x16\x17\x0e\x08"
            "\x19\x16\x0c\x08\x1b\x16\x0a\x08\x1e\x14\x0a\x08\x1f"
            "\x14\x08\x08\x22\x12\x07\x08\x24\x12\x06\x08\x26\x10"
            "\x05\x08\x28\x0f\x04\x09\x2a\x0e\x03\x08\x2c\x0d\x03"
            "\x08\x2d\x0c\x02\x09\x2e\x0c\x01\x08\x2f\x0c\x01\x08"
            "\x30\x0b\x01\x08\x31\x12\x32\x0a\x00\xff\x02\x08\x33"
            "\x09\x00\xff\x03\x08\x34\x08\x00\x08\x34\x07\x01\xff"
            "\x01\x09\x33\x07\x01\x00\x01\x08\x33\x07\x02\x08\x32"
            "\x07\x03\x09\x31\x07\x04\x08\x31\x06\x05\x09\x2f\x07"
            "\x06\x08\x2f\x06\x07\x09\x2d\x07\x08\x08\x2d\x06\x09"
            "\x09\x2b\x07\x0a\x09\x29\x07\x0c\x09\x27\x07\x0e\x09"
            "\x25\x07\x10\x09\x23\x07\x12\x0a\x1f\x08\x14\x0b\x1b"
            "\x09\x16\x0c\x17\x0a\x18\x0d\x12\x0c\x1b\x0f\x0a\x0e"
            "\x1f\x24\x22\x20\x26\x1b\x2c\x16\x32\x0d\x1c" }  },
      /* --- pixel bitmap for cmr1200 char#57 9 --- */
      {  57,28763,                      /* character number, location */
        111, 7,   -4, 7,      /* topleft row,col, and botleft row,col */
          { 68,  115, 2,399, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x1c\x0c\x34\x14\x2d\x19\x2a\x1c\x26\x0d\x07\x0c\x22"
            "\x0b\x0e\x0a\x20\x0a\x12\x09\x1e\x0a\x14\x09\x1c\x0a"
            "\x16\x09\x1a\x0a\x18\x09\x18\x0a\x1a\x09\x16\x0a\x1b"
            "\x0a\x14\x0b\x1c\x0a\x12\x0b\x1d\x0a\x11\x0b\x1f\x0a"
            "\x10\x0b\x1f\x0b\x0e\x0b\x21\x0a\x0d\x0c\x21\x0b\x0c"
            "\x0c\x22\x0a\x0b\x0c\x23\x0b\x09\x0d\x23\x0b\x06\x00"
            "\xff\x01\x03\x0d\x23\x0c\x05\x00\x02\x0e\x24\x0b\x07"
            "\x0e\x24\x0c\x06\x0d\x25\x0c\x05\x0e\x25\x0c\x04\x00"
            "\xff\x02\x01\x0e\x25\x0d\x03\x0f\x25\x0d\x03\xff\x01"
            "\x0f\x25\x0e\x02\xff\x02\x0f\x26\x0d\x02\xff\x06\x0f"
            "\x26\x0e\x01\xff\x02\x0f\x26\x0f\xff\x03\x01\x0e\x25"
            "\x10\x02\x0d\x25\x10\x02\x0e\x24\x10\x02\x0e\x23\x11"
            "\xff\x02\x03\x0d\x23\x11\x04\x0c\x22\x12\x05\x0c\x21"
            "\x12\x05\x0c\x20\x13\x06\x0b\x20\x13\x06\x0c\x1f\x03"
            "\x01\x0f\x07\x0b\x1e\x04\x01\x0f\x08\x0b\x1d\x03\x02"
            "\x0f\x09\x0a\x1c\x04\x02\x0f\x0a\x0a\x1a\x04\x03\x0f"
            "\x0b\x0a\x18\x05\x03\x0f\x0b\x0a\x18\x04\x04\x0f\x0c"
            "\x0a\x16\x04\x05\x0e\x0f\x0a\x12\x05\x06\x0e\x10\x0a"
            "\x10\x05\x07\x0e\x11\x0b\x0b\x07\x08\x0e\x12\x1b\x09"
            "\x0e\x14\x18\x0a\x0e\x16\x14\x0c\x0d\x1a\x0f\x0d\x0e"
            "\x22\x01\x13\x0e\x02\x00\xff\x01\x34\x0e\x02\x00\xff"
            "\x02\x34\x0d\x03\x00\x34\x0c\x04\x00\xff\x01\x33\x0d"
            "\x04\x00\xff\x01\x33\x0c\x05\x00\x32\x0d\x05\x00\xff"
            "\x01\x32\x0c\x06\x00\x32\x0b\x0f\x07\x22\x0c\x0d\x0b"
            "\x20\x0b\x0d\x0d\x1e\x0c\x0d\x0d\x1e\x0b\x0d\x0f\x1d"
            "\x0a\x0e\x0f\x1c\x0b\x0e\x0f\x1c\x0a\x0f\x0f\x1b\x0a"
            "\x10\x0f\x1a\x0b\x10\x0f\x1a\x0a\x11\x0e\x1a\x0a\x12"
            "\x0e\x19\x0a\x14\x0c\x19\x0a\x15\x0a\x1b\x0a\x15\x05"
            "\x01\x01\x1c\x0b\x17\x05\x1c\x0b\x19\x06\x19\x0a\x1b"
            "\x08\x15\x0b\x1d\x09\x11\x0c\x1f\x0c\x0a\x0e\x22\x20"
            "\x25\x1d\x29\x19\x2d\x15\x33\x0d\x23" }  },
      /* --- pixel bitmap for cmr1200 char#58 : --- */
      {  58,38913,                      /* character number, location */
         71,14,    0,14,      /* topleft row,col, and botleft row,col */
          { 18,   71, 3,97, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x66\xaa\x7c\x5e\x20\xf1\x1e\x02\x1f\x5e\x04\xf1\x1e"
            "\x02\x10\x2e\x5c\x7a\xa6\x60\xfe\xe0\x40\xfe\xe0\x40"
            "\xf4\xe0\x40\x66\xaa\x7c\x5e\x20\xf1\x1e\x02\x1f\x5e"
            "\x04\xf1\x1e\x02\x10\x2e\x5c\x7a\xa6\x68" }  },
      /* --- pixel bitmap for cmr1200 char#59 ; --- */
      {  59,38994,                      /* character number, location */
         71,14,  -32,14,      /* topleft row,col, and botleft row,col */
          { 18,  103, 3,175, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x66\xaa\x7c\x5e\x20\xf1\x1e\x02\x1f\x5e\x04\xf1\x1e"
            "\x02\x10\x2e\x5c\x7a\xa6\x60\xfe\xe0\x40\xfe\xe0\x40"
            "\xf4\xe0\x40\x66\xa9\x8b\x6d\x30\xf1\x1e\x01\x2f\x2e"
            "\x03\x1f\x2e\x04\xf1\x1e\x03\x2e\x02\x3e\x01\x4e\x66"
            "\x24\xf5\xe4\xd5\xf3\xd4\x10\xc5\x10\xf1\xc4\x20\xb5"
            "\x20\xf1\xb4\x30\xa5\xd4\xd5\xd4\xd5\xd4\xd5\xc5\xd4"
            "\xd5\xc5\x90\xf1\x35\xa0\x34\xe0\x12\xc0" }  },
      /* --- pixel bitmap for cmr1200 char#60 (noname) --- */
      {  60,35496,                      /* character number, location */
         83,14,  -36,14,      /* topleft row,col, and botleft row,col */
          { 18,  119, 3,99, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x66\xaa\x7c\x5e\x3e\x02\x1f\x7e\x04\x1e\x02\x3e\x5c"
            "\x7a\xa6\x60\xfd\xe0\x40\xf5\x74\x70\xfa\x66\x60\xfa"
            "\x58\x50\xfa\x4a\x40\xfa\x3c\x30\xfa\x2e\x20\xfa\x1e"
            "\x02\x1f\x9e\x04\x1e\x02\x3e\x5c\x7a\xa6\x60" }  },
      /* --- pixel bitmap for cmr1200 char#61 = --- */
      {  61,39141,                      /* character number, location */
         62, 9,   21, 9,      /* topleft row,col, and botleft row,col */
          { 110,   41, 2,31, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xff\x01\x01\x6c\x01\xff\x02\x6e\x01\x6c\x03\x6a\x02"
            "\x00\xff\x1a\x6e\x00\x02\x6a\x03\x6c\x01\xff\x02\x6e"
            "\xff\x01\x01\x6c\x01" }  },
      /* --- pixel bitmap for cmr1200 char#62 (noname) --- */
      {  62,30687,                      /* character number, location */
         83, 9,  -34, 9,      /* topleft row,col, and botleft row,col */
          { 59,  117, 2,225, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x18\x06\x33\x0a\x30\x0c\x2e\x0e\x2c\x10\x18\x00\xff"
            "\x07\x12\x12\x17\x00\x13\x10\x2c\x0e\x2e\x0c\x30\x0a"
            "\x33\x06\x1d\x00\xff\x0d\x3b\x00\xff\x0f\x19\x04\x1e"
            "\x00\xff\x02\x18\x05\x1e\x00\xff\x01\x18\x04\x1f\x00"
            "\xff\x02\x17\x05\x1f\x00\xff\x01\x16\x06\x1f\x00\x16"
            "\x05\x20\x00\xff\x01\x15\x06\x20\x00\x14\x07\x34\x06"
            "\x21\x00\xff\x01\x13\x07\x21\x00\x12\x07\x22\x00\xff"
            "\x01\x11\x08\x22\x00\x10\x08\x32\x09\x32\x08\x32\x09"
            "\x31\x0a\x30\x0a\x30\x0b\x2f\x0b\x2f\x0b\x2f\x0c\x2e"
            "\x0c\x2e\x0c\x2e\x0d\x2d\x0d\x2d\x0e\x2d\x0d\x2d\x0e"
            "\x2d\x0d\x2d\x0e\x2d\x0e\x22\x05\x06\x0e\x20\x09\x03"
            "\x0e\x20\x0b\x02\xff\x01\x0e\x1f\x0d\x01\xff\x05\x0e"
            "\x1e\x0f\x00\x0e\x1f\x1c\x20\x0c\x02\x0d\x21\x0b\x02"
            "\x0d\x22\x0a\x02\x0d\x27\x04\x04\x0c\x26\x05\x04\x0d"
            "\x24\x05\x06\x0c\x23\x05\x07\x0c\x22\x06\x08\x0c\x20"
            "\x06\x0a\x0b\x1e\x07\x0c\x0b\x1b\x08\x0e\x0b\x17\x09"
            "\x11\x0c\x12\x0b\x13\x0e\x0a\x0e\x17\x22\x1b\x1e\x1f"
            "\x18\x28\x0e\x19" }  },
      /* --- pixel bitmap for cmr1200 char#63 ? --- */
      {  63,30420,                      /* character number, location */
        117, 9,    0, 9,      /* topleft row,col, and botleft row,col */
          { 59,  117, 2,225, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x15\x0f\x28\x18\x20\x1e\x1b\x23\x17\x0b\x0b\x0f\x14"
            "\x09\x13\x0d\x11\x07\x18\x0c\x0f\x06\x1b\x0c\x0d\x06"
            "\x1e\x0b\x0b\x05\x20\x0c\x09\x05\x22\x0c\x07\x05\x24"
            "\x0c\x06\x04\x25\x0d\x04\x05\x25\x0d\x04\x04\x26\x0e"
            "\x02\x0a\x22\x0d\x02\x0b\x21\x0d\x02\x0c\x20\x0d\x01"
            "\x0e\x1f\x0e\x00\xff\x05\x0f\x1e\x0e\xff\x01\x01\x0d"
            "\x1f\x0e\x02\x0b\x1f\x0e\x04\x09\x20\x0e\x06\x05\x22"
            "\x0e\x2d\x0d\x2d\x0e\x2d\x0d\x2d\x0e\x2d\x0d\x2d\x0d"
            "\x2d\x0d\x2d\x0d\x2d\x0d\x2d\x0d\x2d\x0c\x2f\x0b\x2f"
            "\x0b\x2f\x0b\x30\x09\x31\x09\x11\x00\xff\x01\x20\x09"
            "\x12\x00\x1f\x09\x32\x08\x32\x08\x33\x07\x33\x08\x33"
            "\x07\x34\x06\x34\x07\x18\x00\xff\x01\x1c\x06\x19\x00"
            "\xff\x01\x1b\x06\x1a\x00\xff\x01\x1b\x05\x1b\x00\xff"
            "\x02\x1a\x05\x1c\x00\xff\x01\x1a\x04\x1d\x00\xff\x02"
            "\x19\x05\x1d\x00\xff\x0e\x19\x04\x1e\x00\xff\x0d\x3b"
            "\x00\x18\x06\x33\x0a\x30\x0c\x2e\x0e\x2c\x10\x18\x00"
            "\xff\x07\x12\x12\x17\x00\x13\x10\x2c\x0e\x2e\x0c\x30"
            "\x0a\x33\x06\x1d" }  },
      /* --- pixel bitmap for cmr1200 char#64 @ --- */
      {  64,39192,                      /* character number, location */
        117, 9,   -2, 9,      /* topleft row,col, and botleft row,col */
          { 110,  119, 2,601, (pixbyte *)/* width,ht, fmt,pixsz,map.. */
            "\x30\x0e\x5a\x1a\x51\x20\x4b\x26\x46\x0f\x0c\x0f\x42"
            "\x0c\x16\x0c\x3e\x0a\x1e\x0a\x3a\x09\x24\x09\x37\x08"
            "\x28\x08\x34\x08\x2c\x08\x31\x07\x30\x07\x2f\x06\x34"
            "\x06\x2c\x07\x36\x07\x29\x06\x3a\x06\x27\x06\x3c\x06"
            "\x25\x06\x3e\x06\x23\x06\x40\x06\x21\x06\x42\x06\x1f"
            "\x06\x44\x06\x1d\x06\x46\x06\x1b\x06\x48\x06\x1a\x05"
            "\x4a\x05\x19\x05\x4c\x05\x17\x05\x21\x0b\x22\x05\x15"
            "\x05\x1e\x12\x20\x05\x14\x05\x1c\x17\x1d\x05\x13\x05"
            "\x1b\x1a\x1d\x05\x12\x04\x1a\x0d\x07\x0a\x1c\x04\x11"
            "\x05\x19\x0b\x0d\x08\x1b\x05\x0f\x05\x18\x0b\x11\x07"
            "\x1b\x05\x0e\x05\x17\x0b\x14\x07\x19\x05\x0d\x05\x17"
            "\x0a\x18\x06\x19\x05\x0c\x04\x17\x0a\x1a\x05\x1a\x04"
            "\x0b\x05\x16\x0a\x1c\x05\x19\x05\x0a\x05\x15\x0b\x1d"
            "\x05\x18\x05\x0a\x04\x15\x0b\x1f\x05\x18\x04\x09\x05"
            "\x14\x0b\x21\x05\x17\x05\x08\x04\x15\x0b\x21\x0e\x0f"
            "\x04\x07\x05\x14\x0b\x23\x0e\x0e\x05\x06\x04\x14\x0c"
            "\x24\x0d\x0f\x04\x06\x04\x14\x0b\x25\x0d\x0f\x04\x05"
            "\x05\x13\x0c\x26\x0c\x0f\x05\x04\x05\x13\x0b\x27\x0c"
            "\x0f\x05\x04\x04\x13\x0c\x27\x0c\x10\x04\x04\x04\x13"
            "\x0b\x28\x0c\x10\x04\x03\x05\x12\x0c\x28\x0c\x10\x05"
            "\x01\x00\xff\x01\x01\x04\x13\x0c\x28\x0c\x11\x04\x01"
            "\x00\xff\x02\x01\x04\x12\x0c\x29\x0c\x11\x04\x01\x05"
            "\x12\x0c\x29\x0c\x11\x09\x13\x0c\x29\x0c\x12\x04\x00"
            "\xff\x0c\x04\x12\x0c\x2a\x0c\x12\x04\x00\x04\x13\x0c"
            "\x29\x0c\x12\x09\x12\x0c\x29\x0c\x12\x04\xff\x02\x01"
            "\x04\x12\x0c\x29\x0c\x12\x04\xff\x01\x01\x04\x13\x0c"
            "\x28\x0c\x12\x04\x01\x05\x12\x0c\x28\x0c\x12\x03\x03"
            "\x04\x13\x0b\x28\x0c\x11\x04\x03\x04\x13\x0c\x27\x0c"
            "\x11\x04\x03\x05\x13\x0b\x27\x0c\x11\x04\x03\x05\x13"
            "\x0c\x26\x0c\x11\x04\x04\x04\x14\x0b\x25\x0d\x11\x04"
            "\x04\x04\x14\x0c\x24\x0d\x11\x04\x04\x05\x14\x0b\x23"
            "\x0e\x11\x03\x06\x04\x15\x0b\x21\x0f\x10\x04\x06\x05"
            "\x14\x0b\x21\x0f\x10\x04\x07\x04\x15\x0b\x1f\x10\x10"
            "\x04\x07\x05\x15\x0b\x1d\x11\x0f\x04\x08\x05\x16\x0a"
            "\x1c\x05\x01\x0c\x0f\x04\x09\x04\x17\x0a\x1a\x05\x03"
            "\x0c\x0d\x05\x09\x05\x17\x0a\x18\x06\x03\x0c\x0d\x04"
            "\x0b\x05\x17\x0b\x14\x07\x05\x0b\x0c\x05\x0b\x05\x18"
            "\x0b\x11\x07\x07\x0c\x0a\x05\x0d\x05\x19\x0b\x0d\x08"
            "\x09\x0b\x09\x05\x0f\x04\x1a\x0d\x07\x0a\x0b\x0c\x05"
            "\x06\x10\x05\x1b\x1a\x0e\x15\x12\x05\x1c\x17\x11\x12"
            "\x13\x05\x1e\x12\x16\x0f\x15\x05\x21\x0b\x1c\x09\x19"
            "\x05\x6a\x05\x69\x06\x69\x06\x69\x06\x69\x06\x69\x06"
            "\x69\x06\x69\x06\x4b\x0a\x14\x06\x48\x0c\x15\x07\x44"
            "\x0e\x17\x06\x41\x0e\x1a\x07\x3c\x0f\x1d\x08\x37\x0f"
            "\x22\x08\x32\x10\x25\x09\x2d\x10\x2a\x0a\x25\x12\x2f"
            "\x0c\x1c\x14\x34\x0f\x10\x18\x39\x31\x40\x29\x48\x21"
            "\x53\x13\x2b" }  },
      /* --- pixel bitmap for cmr1200 char#65 A --- */
      {  65,   35,                      /* character number, location */
        119, 5,    0, 5,      /* topleft row,col, and botleft row,col */
          { 114,  119, 2,448, (pixbyte *)/* width,ht, fmt,pixsz,map.. */
            "\x37\x04\x6d\x06\x36\x00\xff\x02\x35\x08\x35\x00\xff"
            "\x02\x34\x0a\x34\x00\xff\x02\x33\x0c\x33\x00\xff\x02"
            "\x32\x0e\x32\x00\xff\x02\x31\x10\x31\x00\xff\x02\x30"
            "\x12\x30\x00\xff\x02\x2f\x14\x2f\x00\x2e\x16\x2e\x00"
            "\xff\x01\x2e\x05\x02\x0f\x2e\x00\x2d\x05\x03\x10\x2d"
            "\x00\xff\x01\x2d\x05\x04\x0f\x2d\x00\x2c\x05\x05\x10"
            "\x58\x05\x06\x0f\x57\x06\x06\x10\x56\x05\x07\x10\x56"
            "\x05\x08\x0f\x55\x06\x08\x10\x2a\x00\xff\x01\x2a\x05"
            "\x0a\x0f\x2a\x00\x29\x06\x0a\x10\x29\x00\xff\x01\x29"
            "\x05\x0c\x0f\x29\x00\x28\x06\x0c\x10\x28\x00\xff\x01"
            "\x28\x05\x0e\x0f\x28\x00\x27\x06\x0e\x10\x27\x00\xff"
            "\x01\x27\x05\x10\x0f\x27\x00\x26\x06\x10\x10\x26\x00"
            "\xff\x01\x26\x05\x12\x0f\x26\x00\x25\x06\x12\x10\x25"
            "\x00\xff\x01\x25\x05\x14\x0f\x25\x00\x24\x06\x14\x10"
            "\x24\x00\xff\x01\x24\x05\x16\x0f\x24\x00\x23\x05\x17"
            "\x10\x23\x00\xff\x01\x23\x05\x18\x0f\x23\x00\x22\x05"
            "\x19\x10\x44\x05\x1a\x0f\x43\x06\x1a\x10\x42\x05\x1b"
            "\x10\x42\x05\x1c\x0f\x41\x06\x1c\x10\x20\x00\xff\x01"
            "\x20\x05\x1e\x0f\x20\x00\x1f\x06\x1e\x10\x1f\x00\xff"
            "\x01\x1f\x05\x20\x0f\x1f\x00\x1e\x06\x20\x10\x1e\x00"
            "\xff\x01\x1e\x05\x22\x0f\x1e\x00\x1d\x06\x22\x10\x1d"
            "\x00\xff\x01\x1d\x05\x24\x0f\x1d\x00\x1c\x06\x24\x10"
            "\x1c\x00\xff\x01\x1c\x3a\x1c\x00\xff\x02\x1b\x3c\x1b"
            "\x00\x1a\x06\x28\x10\x1a\x00\xff\x01\x1a\x05\x2a\x0f"
            "\x1a\x00\x19\x05\x2b\x10\x32\x05\x2c\x0f\x31\x06\x2c"
            "\x10\x30\x05\x2d\x10\x30\x05\x2e\x0f\x2f\x06\x2e\x10"
            "\x17\x00\xff\x01\x17\x05\x30\x0f\x17\x00\x16\x06\x30"
            "\x10\x16\x00\xff\x01\x16\x05\x32\x0f\x16\x00\x15\x06"
            "\x32\x10\x15\x00\xff\x01\x15\x05\x34\x0f\x15\x00\x14"
            "\x06\x34\x10\x14\x00\xff\x01\x14\x05\x36\x0f\x14\x00"
            "\x13\x06\x36\x10\x26\x05\x38\x0f\x25\x06\x38\x0f\x25"
            "\x06\x38\x10\x24\x06\x39\x0f\x23\x07\x39\x0f\x22\x08"
            "\x39\x10\x20\x0a\x38\x10\x1f\x0b\x38\x11\x1d\x0d\x37"
            "\x11\x1c\x0f\x35\x13\x19\x13\x32\x15\x14\x1a\x2c\x1b"
            "\x0b\xff\x04\x24\x20\x2e" }  },
      /* --- pixel bitmap for cmr1200 char#66 B --- */
      {  66,  460,                      /* character number, location */
        113, 6,    0, 6,      /* topleft row,col, and botleft row,col */
          { 102,  113, 2,355, (pixbyte *)/* width,ht, fmt,pixsz,map.. */
            "\x00\x44\x22\x48\x1e\x4c\x1a\x4e\x18\x50\x22\x16\x1f"
            "\x11\x23\x11\x24\x10\x22\x0f\x27\x0f\x22\x0e\x28\x10"
            "\x20\x0e\x2a\x0f\x1f\x0e\x2b\x0f\x1e\x0e\x2c\x0f\x1d"
            "\x0e\x2d\x0f\x1c\x0e\x2d\x10\x1b\x0e\x2e\x0f\x1b\x0e"
            "\x2f\x0f\x1a\x0e\x2f\x10\x19\x0e\x30\x0f\x08\x00\xff"
            "\x01\x11\x0e\x30\x10\x07\x00\xff\x02\x11\x0e\x31\x10"
            "\x06\x00\xff\x09\x11\x0e\x32\x10\x05\x00\xff\x02\x11"
            "\x0e\x31\x10\x06\x00\xff\x01\x11\x0e\x30\x10\x07\x00"
            "\xff\x01\x11\x0e\x2f\x10\x08\x00\x11\x0e\x2e\x10\x1a"
            "\x0e\x2e\x0f\x1b\x0e\x2d\x0f\x1c\x0e\x2c\x0f\x1d\x0e"
            "\x2b\x10\x1d\x0e\x2a\x0f\x1f\x0e\x29\x0f\x20\x0e\x28"
            "\x0f\x21\x0e\x26\x0f\x23\x0e\x25\x0f\x24\x0e\x22\x10"
            "\x26\x0e\x1f\x11\x28\x3b\x2b\x38\x2e\x3b\x2b\x3e\x28"
            "\x0e\x23\x10\x25\x0e\x27\x0e\x23\x0e\x29\x0e\x21\x0e"
            "\x2b\x0e\x1f\x0e\x2c\x0e\x1e\x0e\x2d\x0f\x1c\x0e\x2e"
            "\x0f\x1b\x0e\x2f\x0f\x1a\x0e\x30\x0f\x19\x0e\x31\x0f"
            "\x18\x0e\x32\x0f\x17\x0e\x32\x10\x16\x0e\x33\x0f\x16"
            "\x0e\x33\x10\x04\x00\xff\x01\x11\x0e\x34\x10\x03\x00"
            "\xff\x01\x11\x0e\x35\x10\x02\x00\x11\x0e\x35\x11\x01"
            "\x00\xff\x02\x11\x0e\x36\x10\x01\x00\xff\x09\x11\x0e"
            "\x36\x11\xff\x01\x11\x0e\x36\x10\x01\x00\x11\x0e\x35"
            "\x11\x01\x00\xff\x01\x11\x0e\x35\x10\x02\x00\x11\x0e"
            "\x34\x11\x13\x0e\x34\x10\x14\x0e\x33\x11\x14\x0e\x32"
            "\x11\x15\x0e\x32\x10\x16\x0e\x31\x11\x16\x0e\x30\x11"
            "\x17\x0e\x2f\x11\x18\x0e\x2e\x11\x19\x0e\x2d\x11\x1a"
            "\x0e\x2c\x11\x1b\x0e\x2a\x12\x1b\x0f\x28\x12\x1c\x11"
            "\x25\x13\x1a\x16\x20\x14\x10\x55\x11\x52\x14\x50\x16"
            "\x4d\x19\x48\x1e" }  },
      /* --- pixel bitmap for cmr1200 char#67 C --- */
      {  67,  901,                      /* character number, location */
        117, 9,   -4, 9,      /* topleft row,col, and botleft row,col */
          { 101,  121, 2,385, (pixbyte *)/* width,ht, fmt,pixsz,map.. */
            "\x32\x0f\x21\x03\x2d\x18\x1c\x04\x29\x1f\x18\x05\x26"
            "\x24\x16\x05\x24\x28\x13\x06\x22\x14\x0b\x0d\x10\x07"
            "\x20\x11\x14\x0a\x0f\x07\x1e\x10\x1a\x09\x0c\x08\x1c"
            "\x10\x1e\x08\x0a\x09\x1b\x0f\x22\x07\x09\x09\x19\x0f"
            "\x25\x07\x07\x0a\x18\x0e\x29\x06\x05\x0b\x17\x0e\x2b"
            "\x06\x04\x0b\x16\x0d\x2e\x06\x02\x0c\x14\x0e\x30\x13"
            "\x13\x0e\x32\x12\x12\x0e\x34\x11\x11\x0e\x36\x10\x10"
            "\x0e\x37\x10\x0f\x0e\x39\x0f\x0f\x0d\x3b\x0e\x0e\x0d"
            "\x3d\x0d\x0d\x0e\x3d\x0d\x0c\x0e\x3f\x0c\x0b\x0e\x40"
            "\x0c\x0b\x0e\x41\x0b\x0a\x0e\x42\x0b\x09\x0f\x43\x0a"
            "\x09\x0e\x44\x0a\x08\x0f\x45\x09\x08\x0e\x46\x09\xff"
            "\x01\x07\x0f\x47\x08\x06\x0f\x48\x08\x06\x0f\x49\x07"
            "\xff\x01\x05\x0f\x4a\x07\x04\x10\x4a\x07\x04\x10\x4b"
            "\x06\x04\x0f\x4c\x06\xff\x02\x03\x10\x4c\x06\xff\x02"
            "\x02\x10\x4e\x05\xff\x01\x01\x11\x4e\x05\xff\x01\x01"
            "\x11\x53\x00\xff\x01\x01\x10\x54\xff\x10\x11\x54\x00"
            "\xff\x01\x01\x10\x54\x00\xff\x03\x01\x11\x53\x00\xff"
            "\x02\x02\x10\x4f\x04\xff\x02\x03\x10\x4e\x04\x04\x0f"
            "\x4e\x04\x04\x10\x4d\x04\x04\x10\x4c\x05\xff\x01\x05"
            "\x0f\x4c\x04\x01\x00\x06\x0f\x4b\x04\x07\x0f\x4a\x05"
            "\x01\x00\xff\x01\x07\x0f\x49\x04\x02\x00\x08\x0e\x49"
            "\x04\x0a\x0f\x47\x05\x0b\x0e\x47\x04\x0c\x0f\x45\x05"
            "\x0d\x0e\x45\x04\x0f\x0e\x43\x05\x0f\x0e\x43\x04\x11"
            "\x0e\x41\x05\x12\x0e\x40\x04\x14\x0d\x3f\x05\x15\x0d"
            "\x3d\x05\x16\x0e\x3c\x05\x17\x0e\x3a\x05\x19\x0e\x38"
            "\x05\x1b\x0e\x36\x05\x1d\x0e\x34\x06\x1e\x0e\x32\x06"
            "\x21\x0d\x30\x06\x23\x0e\x2d\x06\x25\x0e\x2a\x07\x27"
            "\x0f\x27\x07\x2a\x0f\x23\x08\x2c\x10\x1f\x08\x30\x10"
            "\x1b\x09\x33\x11\x15\x0a\x37\x14\x0b\x0e\x3a\x29\x3e"
            "\x25\x43\x20\x49\x18\x52\x0f\x24" }  },
      /* --- pixel bitmap for cmr1200 char#68 D --- */
      {  68, 1394,                      /* character number, location */
        113, 5,    0, 5,      /* topleft row,col, and botleft row,col */
          { 112,  113, 2,339, (pixbyte *)/* width,ht, fmt,pixsz,map.. */
            "\x00\x44\x2c\x49\x27\x4c\x24\x4f\x21\x51\x2b\x17\x1c"
            "\x14\x2c\x12\x22\x12\x2b\x10\x26\x10\x2b\x0f\x29\x0f"
            "\x29\x0f\x2b\x0e\x28\x0f\x2c\x0e\x27\x0f\x2e\x0e\x25"
            "\x0f\x2f\x0e\x24\x0f\x30\x0e\x23\x0f\x32\x0d\x22\x0f"
            "\x33\x0d\x21\x0f\x34\x0d\x20\x0f\x35\x0d\x1f\x0f\x35"
            "\x0e\x1e\x0f\x36\x0d\x1e\x0f\x37\x0d\x1d\x0f\x38\x0d"
            "\x1c\x0f\x38\x0e\x1b\x0f\x39\x0d\x1b\x0f\x39\x0e\x1a"
            "\x0f\x3a\x0d\x1a\x0f\x3a\x0e\x08\x00\xff\x01\x11\x0f"
            "\x3b\x0e\x07\x00\xff\x01\x11\x0f\x3c\x0e\x06\x00\x11"
            "\x0f\x3c\x0f\x05\x00\xff\x01\x11\x0f\x3d\x0e\x05\x00"
            "\xff\x01\x11\x0f\x3d\x0f\x04\x00\xff\x03\x11\x0f\x3e"
            "\x0f\x03\x00\x11\x0f\x3e\x10\x02\x00\xff\x02\x11\x0f"
            "\x3f\x0f\x02\x00\xff\x04\x11\x0f\x3f\x10\x01\x00\xff"
            "\x0f\x11\x0f\x3f\x11\xff\x05\x11\x0f\x3f\x10\x01\x00"
            "\xff\x01\x11\x0f\x3f\x0f\x02\x00\xff\x01\x11\x0f\x3e"
            "\x10\x02\x00\xff\x02\x11\x0f\x3e\x0f\x03\x00\xff\x01"
            "\x11\x0f\x3d\x0f\x04\x00\xff\x01\x11\x0f\x3d\x0e\x05"
            "\x00\x11\x0f\x3c\x0f\x05\x00\xff\x01\x11\x0f\x3c\x0e"
            "\x06\x00\xff\x01\x11\x0f\x3b\x0e\x07\x00\x11\x0f\x3a"
            "\x0e\x19\x0f\x3a\x0d\x1a\x0f\x39\x0e\x1a\x0f\x39\x0d"
            "\x1b\x0f\x38\x0d\x1c\x0f\x37\x0e\x1c\x0f\x37\x0d\x1d"
            "\x0f\x36\x0d\x1e\x0f\x35\x0d\x1f\x0f\x34\x0d\x20\x0f"
            "\x33\x0d\x21\x0f\x32\x0d\x22\x0f\x31\x0d\x23\x0f\x30"
            "\x0d\x24\x0f\x2e\x0e\x25\x0f\x2d\x0e\x26\x0f\x2b\x0f"
            "\x27\x0f\x29\x0f\x28\x10\x27\x10\x28\x12\x23\x11\x27"
            "\x17\x1c\x14\x1d\x51\x1f\x4f\x21\x4c\x24\x49\x27\x44"
            "\x2c" }  },
      /* --- pixel bitmap for cmr1200 char#69 E --- */
      {  69, 1843,                      /* character number, location */
        113, 5,    0, 5,      /* topleft row,col, and botleft row,col */
          { 102,  113, 2,349, (pixbyte *)/* width,ht, fmt,pixsz,map.. */
            "\xff\x03\x00\x5d\x09\x5e\x14\x17\x23\x18\x17\x12\x2b"
            "\x12\x18\x10\x2f\x0f\x19\x0f\x31\x0d\x19\x0f\x33\x0b"
            "\x19\x0f\x34\x0a\x19\x0f\x35\x0a\x18\x0f\x36\x09\x18"
            "\x0f\x37\x08\x07\x00\xff\x01\x11\x0f\x38\x07\x07\x00"
            "\xff\x01\x11\x0f\x39\x06\x07\x00\x11\x0f\x3a\x05\x18"
            "\x0f\x3a\x06\x06\x00\xff\x02\x11\x0f\x3b\x05\x06\x00"
            "\xff\x02\x11\x0f\x3c\x04\x06\x00\x11\x0f\x3c\x05\x05"
            "\x00\xff\x05\x11\x0f\x3d\x04\x05\x00\xff\x03\x11\x0f"
            "\x21\x04\x19\x04\x04\x00\xff\x04\x11\x0f\x21\x04\x21"
            "\x00\xff\x02\x11\x0f\x20\x05\x21\x00\xff\x01\x11\x0f"
            "\x1f\x06\x21\x00\x11\x0f\x1e\x07\x32\x0f\x1d\x08\x32"
            "\x0f\x1c\x09\x32\x0f\x1a\x0b\x32\x0f\x16\x0f\x21\x00"
            "\xff\x04\x11\x34\x21\x00\x11\x0f\x16\x0f\x32\x0f\x1a"
            "\x0b\x32\x0f\x1c\x09\x32\x0f\x1d\x08\x32\x0f\x1e\x07"
            "\x21\x00\xff\x01\x11\x0f\x1f\x06\x21\x00\xff\x02\x11"
            "\x0f\x20\x05\x21\x00\xff\x02\x11\x0f\x21\x04\x21\x00"
            "\xff\x02\x11\x0f\x21\x04\x1d\x04\xff\x02\x11\x0f\x21"
            "\x04\x1c\x04\x01\x00\xff\x02\x11\x0f\x41\x04\x01\x00"
            "\xff\x03\x11\x0f\x40\x04\x02\x00\xff\x01\x11\x0f\x3f"
            "\x05\x02\x00\xff\x01\x11\x0f\x3f\x04\x03\x00\xff\x02"
            "\x11\x0f\x3e\x05\x03\x00\x11\x0f\x3d\x06\x03\x00\xff"
            "\x01\x11\x0f\x3d\x05\x04\x00\xff\x01\x11\x0f\x3c\x06"
            "\x04\x00\xff\x01\x11\x0f\x3b\x07\x04\x00\x11\x0f\x3a"
            "\x08\x15\x0f\x39\x08\x16\x0f\x38\x09\x16\x0f\x37\x0a"
            "\x16\x0f\x36\x0b\x16\x0f\x35\x0c\x16\x0f\x33\x0e\x16"
            "\x0f\x32\x0e\x16\x10\x2f\x11\x15\x12\x2b\x14\x12\x17"
            "\x23\x1a\x06\xff\x01\x60\x06\xff\x02\x5f\x07" }  },
      /* --- pixel bitmap for cmr1200 char#70 F --- */
      {  70, 2309,                      /* character number, location */
        113, 5,    0, 5,      /* topleft row,col, and botleft row,col */
          { 95,  113, 2,231, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xff\x03\x00\x5a\x05\x5b\x10\x17\x21\x17\x13\x12\x28"
            "\x12\x14\x10\x2c\x0f\x15\x0f\x2e\x0d\x15\x0f\x30\x0b"
            "\x15\x0f\x31\x0a\x15\x0f\x32\x0a\x14\x0f\x33\x09\x14"
            "\x0f\x34\x08\x03\x00\xff\x01\x11\x0f\x35\x07\x03\x00"
            "\xff\x01\x11\x0f\x36\x06\x03\x00\x11\x0f\x37\x05\x14"
            "\x0f\x37\x06\x02\x00\xff\x02\x11\x0f\x38\x05\x02\x00"
            "\xff\x02\x11\x0f\x39\x04\x02\x00\x11\x0f\x39\x05\x01"
            "\x00\xff\x05\x11\x0f\x3a\x04\x01\x00\xff\x01\x11\x0f"
            "\x3b\x04\xff\x01\x11\x0f\x1f\x04\x18\x04\xff\x06\x11"
            "\x0f\x1f\x04\x1c\x00\xff\x02\x11\x0f\x1e\x05\x1c\x00"
            "\xff\x01\x11\x0f\x1d\x06\x1c\x00\x11\x0f\x1c\x07\x2d"
            "\x0f\x1b\x08\x2d\x0f\x1a\x09\x2d\x0f\x18\x0b\x2d\x0f"
            "\x15\x0e\x1c\x00\xff\x04\x11\x32\x1c\x00\x11\x0f\x15"
            "\x0e\x2d\x0f\x18\x0b\x2d\x0f\x1a\x09\x2d\x0f\x1b\x08"
            "\x2d\x0f\x1c\x07\x1c\x00\xff\x01\x11\x0f\x1d\x06\x1c"
            "\x00\xff\x02\x11\x0f\x1e\x05\x1c\x00\xff\x08\x11\x0f"
            "\x1f\x04\x1c\x00\xff\x19\x11\x0f\x3f\x00\x11\x10\x4e"
            "\x11\x4d\x13\x49\x1a\x39\xff\x04\x35\x2a" }  },
      /* --- pixel bitmap for cmr1200 char#71 G --- */
      {  71, 2687,                      /* character number, location */
        117, 9,   -4, 9,      /* topleft row,col, and botleft row,col */
          { 112,  121, 2,435, (pixbyte *)/* width,ht, fmt,pixsz,map.. */
            "\x32\x0f\x21\x03\x38\x18\x1c\x04\x34\x1f\x18\x05\x31"
            "\x24\x16\x05\x2f\x28\x13\x06\x2d\x14\x0b\x0d\x10\x07"
            "\x2b\x11\x14\x0a\x0f\x07\x29\x10\x1a\x09\x0c\x08\x27"
            "\x10\x1e\x08\x0a\x09\x26\x0f\x22\x07\x09\x09\x24\x0f"
            "\x25\x07\x07\x0a\x23\x0e\x29\x06\x05\x0b\x22\x0e\x2b"
            "\x06\x04\x0b\x21\x0d\x2e\x06\x02\x0c\x1f\x0e\x30\x13"
            "\x1e\x0e\x32\x12\x1d\x0e\x34\x11\x1c\x0e\x36\x10\x1b"
            "\x0e\x37\x10\x1a\x0e\x39\x0f\x1a\x0d\x3b\x0e\x19\x0d"
            "\x3d\x0d\x18\x0e\x3d\x0d\x17\x0e\x3f\x0c\x16\x0e\x40"
            "\x0c\x16\x0e\x41\x0b\x15\x0e\x42\x0b\x14\x0f\x43\x0a"
            "\x14\x0e\x44\x0a\x13\x0f\x45\x09\x13\x0e\x46\x09\x0b"
            "\x00\xff\x01\x07\x0f\x47\x08\x0b\x00\x06\x0f\x48\x08"
            "\x11\x0f\x49\x07\x0b\x00\xff\x01\x05\x0f\x4a\x07\x0b"
            "\x00\x04\x10\x4a\x07\x0f\x10\x4b\x06\x0f\x0f\x4c\x06"
            "\x0b\x00\xff\x02\x03\x10\x4c\x06\x0b\x00\xff\x02\x02"
            "\x10\x4e\x05\x0b\x00\xff\x01\x01\x11\x4e\x05\x0b\x00"
            "\xff\x01\x01\x11\x5e\x00\xff\x01\x01\x10\x5f\xff\x10"
            "\x11\x5f\x00\xff\x01\x01\x10\x5f\x00\xff\x03\x01\x11"
            "\x2f\x2f\x02\x10\x2f\x2f\x02\x10\x3e\x18\x0a\x10\x42"
            "\x12\x0d\x10\x42\x11\x0d\x10\x42\x10\x0e\x10\x43\x0f"
            "\x0f\x0f\x43\x0f\x0b\x00\xff\x01\x04\x10\x42\x0f\x0b"
            "\x00\x05\x0f\x42\x0f\x10\x10\x41\x0f\x0b\x00\xff\x01"
            "\x06\x0f\x41\x0f\x0b\x00\xff\x01\x07\x0f\x40\x0f\x0b"
            "\x00\x08\x0e\x40\x0f\x13\x0f\x3f\x0f\x14\x0e\x3f\x0f"
            "\x14\x0f\x3e\x0f\x15\x0e\x3e\x0f\x16\x0e\x3d\x0f\x16"
            "\x0f\x3c\x0f\x17\x0e\x3c\x0f\x18\x0e\x3b\x0f\x19\x0e"
            "\x3a\x0f\x1a\x0d\x3a\x0f\x1a\x0e\x38\x10\x1b\x0e\x37"
            "\x10\x1c\x0e\x36\x10\x1d\x0e\x34\x11\x1e\x0e\x32\x12"
            "\x1f\x0e\x31\x12\x21\x0e\x2e\x06\x01\x0c\x22\x0e\x2c"
            "\x06\x03\x0b\x23\x0f\x29\x07\x04\x0a\x24\x0f\x27\x07"
            "\x06\x09\x26\x0f\x23\x08\x08\x08\x27\x10\x1f\x09\x0a"
            "\x07\x29\x11\x1a\x09\x0d\x06\x2b\x12\x14\x0b\x0f\x05"
            "\x2d\x15\x0b\x0e\x11\x04\x2f\x2a\x14\x03\x31\x26\x4d"
            "\x20\x54\x19\x5c\x0f\x2f" }  },
      /* --- pixel bitmap for cmr1200 char#72 H --- */
      {  72, 3198,                      /* character number, location */
        113, 5,    0, 5,      /* topleft row,col, and botleft row,col */
          { 114,  113, 2,60, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xff\x04\x00\x31\x10\x31\x0c\x19\x28\x19\x1b\x13\x2e"
            "\x13\x1f\x11\x30\x11\x10\x00\xff\x2b\x11\x0f\x32\x0f"
            "\x11\x00\xff\x04\x11\x50\x11\x00\xff\x2f\x11\x0f\x32"
            "\x0f\x11\x00\x10\x11\x30\x11\x1f\x13\x2e\x13\x1b\x19"
            "\x28\x19\x0c\xff\x04\x31\x10\x31" }  },
      /* --- pixel bitmap for cmr1200 char#73 I --- */
      {  73, 3652,                      /* character number, location */
        113, 4,    0, 4,      /* topleft row,col, and botleft row,col */
          { 51,  113, 2,36, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x04\x00\x33\x0d\x19\x1d\x13\x10\x00\xff\x01\x11"
            "\x11\x11\x00\xff\x5e\x12\x0f\x12\x00\xff\x01\x11\x11"
            "\x11\x00\x10\x13\x1d\x19\x0d\xff\x04\x33" }  },
      /* --- pixel bitmap for cmr1200 char#74 J --- */
      {  74, 3885,                      /* character number, location */
        113, 7,   -4, 7,      /* topleft row,col, and botleft row,col */
          { 70,  117, 2,125, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xff\x04\x14\x32\x23\x1a\x30\x13\x35\x11\x35\x10\x0d"
            "\x00\xff\x4b\x2a\x0f\x0d\x00\x06\x06\x1e\x0f\x11\x0a"
            "\x1c\x0f\x10\x0c\x1b\x0f\x0f\x0e\x1a\x0f\x0e\x10\x19"
            "\x0f\x0d\xff\x03\x12\x18\x0f\x0d\x12\x17\x10\x0d\xff"
            "\x02\x12\x17\x0f\x0e\x11\x18\x0e\x0f\x11\x17\x0f\x10"
            "\x0f\x18\x0f\x10\x0d\x19\x0f\x11\x0c\x1a\x0f\x12\x06"
            "\x1f\x0e\x13\x07\x1d\x0e\x15\x06\x1c\x0e\x17\x06\x1b"
            "\x0d\x19\x06\x19\x0e\x19\x07\x17\x0d\x1d\x07\x14\x0d"
            "\x1f\x08\x11\x0d\x21\x09\x0e\x0c\x25\x0a\x08\x0e\x27"
            "\x1d\x2b\x19\x30\x13\x36\x0c\x26" }  },
      /* --- pixel bitmap for cmr1200 char#75 K --- */
      {  75, 4182,                      /* character number, location */
        113, 5,    0, 5,      /* topleft row,col, and botleft row,col */
          { 116,  113, 2,462, (pixbyte *)/* width,ht, fmt,pixsz,map.. */
            "\xff\x04\x00\x31\x1f\x22\x02\x00\x0c\x19\x2e\x1a\x16"
            "\x13\x33\x14\x1b\x11\x35\x11\x1e\x0f\x37\x0d\x21\x0f"
            "\x37\x0c\x22\x0f\x37\x0a\x24\x0f\x37\x09\x25\x0f\x37"
            "\x07\x27\x0f\x36\x07\x28\x0f\x36\x06\x29\x0f\x35\x06"
            "\x2a\x0f\x34\x06\x2b\x0f\x33\x06\x2c\x0f\x32\x06\x2d"
            "\x0f\x30\x07\x2e\x0f\x2f\x07\x2f\x0f\x2e\x06\x31\x0f"
            "\x2d\x06\x32\x0f\x2c\x06\x33\x0f\x2b\x06\x34\x0f\x2a"
            "\x06\x35\x0f\x29\x06\x36\x0f\x28\x06\x37\x0f\x27\x06"
            "\x38\x0f\x26\x06\x39\x0f\x25\x06\x3a\x0f\x24\x06\x3b"
            "\x0f\x23\x06\x3c\x0f\x22\x06\x3d\x0f\x21\x06\x3e\x0f"
            "\x20\x06\x3f\x0f\x1e\x07\x40\x0f\x1d\x07\x41\x0f\x1c"
            "\x06\x43\x0f\x1b\x06\x44\x0f\x1a\x06\x45\x0f\x19\x06"
            "\x46\x0f\x18\x06\x47\x0f\x17\x06\x48\x0f\x16\x08\x47"
            "\x0f\x15\x09\x47\x0f\x14\x0b\x46\x0f\x13\x0d\x45\x0f"
            "\x12\x0e\x45\x0f\x11\x10\x44\x0f\x10\x12\x43\x0f\x0f"
            "\x13\x43\x0f\x0e\x15\x42\x0f\x0d\x17\x41\x0f\x0b\x07"
            "\x02\x10\x41\x0f\x0a\x07\x03\x11\x40\x0f\x09\x06\x06"
            "\x11\x3f\x0f\x08\x06\x08\x11\x3e\x0f\x07\x06\x09\x11"
            "\x3e\x0f\x06\x06\x0b\x11\x3d\x0f\x05\x06\x0d\x11\x3c"
            "\x0f\x04\x06\x0e\x11\x3c\x0f\x03\x06\x10\x11\x3b\x0f"
            "\x02\x06\x12\x11\x3a\x0f\x01\x06\x13\x11\x3a\x15\x15"
            "\x11\x39\x14\x17\x11\x38\x13\x18\x11\x38\x12\x1a\x11"
            "\x37\x11\x1c\x11\x36\x10\x1d\x11\x36\x0f\x1f\x11\x24"
            "\x00\xff\x01\x11\x0f\x20\x11\x23\x00\x11\x0f\x21\x11"
            "\x22\x00\xff\x01\x11\x0f\x22\x11\x21\x00\x11\x0f\x23"
            "\x11\x20\x00\xff\x01\x11\x0f\x24\x11\x1f\x00\x11\x0f"
            "\x25\x11\x1e\x00\xff\x01\x11\x0f\x26\x11\x1d\x00\x11"
            "\x0f\x27\x11\x1c\x00\xff\x01\x11\x0f\x28\x11\x1b\x00"
            "\x11\x0f\x29\x11\x2b\x0f\x2a\x11\x2a\x0f\x2b\x10\x2a"
            "\x0f\x2b\x11\x29\x0f\x2c\x11\x28\x0f\x2d\x10\x28\x0f"
            "\x2d\x11\x27\x0f\x2e\x11\x15\x00\xff\x01\x11\x0f\x2f"
            "\x11\x14\x00\x11\x0f\x30\x11\x13\x00\xff\x01\x11\x0f"
            "\x31\x11\x12\x00\x11\x0f\x32\x11\x22\x0f\x32\x12\x21"
            "\x0f\x33\x11\x21\x0f\x33\x12\x20\x0f\x33\x13\x1f\x0f"
            "\x33\x14\x1d\x11\x31\x16\x1b\x13\x2f\x19\x16\x19\x2a"
            "\x1e\x07\xff\x04\x31\x18\x2b" }  },
      /* --- pixel bitmap for cmr1200 char#76 L --- */
      {  76, 4663,                      /* character number, location */
        113, 5,    0, 5,      /* topleft row,col, and botleft row,col */
          { 91,  113, 2,145, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xff\x04\x00\x35\x26\x00\x0c\x1a\x44\x13\x49\x11\x4b"
            "\x10\x3a\x00\xff\x3c\x11\x0f\x3b\x00\xff\x03\x11\x0f"
            "\x37\x04\x11\x0f\x36\x05\xff\x05\x11\x0f\x36\x04\x01"
            "\x00\xff\x01\x11\x0f\x35\x05\x01\x00\xff\x02\x11\x0f"
            "\x35\x04\x02\x00\xff\x02\x11\x0f\x34\x05\x02\x00\xff"
            "\x02\x11\x0f\x33\x06\x02\x00\xff\x01\x11\x0f\x32\x06"
            "\x03\x00\x11\x0f\x31\x07\x03\x00\xff\x01\x11\x0f\x30"
            "\x08\x03\x00\x11\x0f\x2f\x09\x14\x0f\x2e\x0a\x14\x0f"
            "\x2d\x0b\x14\x0f\x2c\x0b\x15\x0f\x2b\x0c\x15\x0f\x2a"
            "\x0d\x15\x0f\x28\x0f\x15\x0f\x26\x11\x14\x10\x24\x13"
            "\x13\x12\x20\x16\x10\x17\x1a\x1a\x04\x57\x04\xff\x03"
            "\x56\x05" }  },
      /* --- pixel bitmap for cmr1200 char#77 M --- */
      {  77, 4977,                      /* character number, location */
        113, 6,    0, 6,      /* topleft row,col, and botleft row,col */
          { 139,  113, 2,522, (pixbyte *)/* width,ht, fmt,pixsz,map.. */
            "\x00\x20\x4a\x21\x00\xff\x02\x21\x48\x22\x00\x22\x46"
            "\x23\x0c\x16\x46\x17\x1b\x06\x01\x0d\x44\x04\x01\x10"
            "\x1f\x05\x01\x0d\x44\x04\x01\x0f\x21\x04\x01\x0d\x44"
            "\x04\x01\x0e\x11\x00\xff\x02\x11\x04\x02\x0d\x42\x04"
            "\x02\x0e\x11\x00\xff\x01\x11\x04\x03\x0d\x40\x04\x03"
            "\x0e\x11\x00\xff\x02\x11\x04\x04\x0d\x3e\x04\x04\x0e"
            "\x11\x00\xff\x01\x11\x04\x05\x0d\x3c\x04\x05\x0e\x11"
            "\x00\xff\x02\x11\x04\x06\x0d\x3a\x04\x06\x0e\x11\x00"
            "\xff\x02\x11\x04\x07\x0d\x38\x04\x07\x0e\x11\x00\xff"
            "\x01\x11\x04\x08\x0d\x36\x04\x08\x0e\x11\x00\xff\x02"
            "\x11\x04\x09\x0d\x34\x04\x09\x0e\x11\x00\xff\x01\x11"
            "\x04\x0a\x0d\x32\x04\x0a\x0e\x11\x00\xff\x02\x11\x04"
            "\x0b\x0d\x30\x04\x0b\x0e\x11\x00\xff\x02\x11\x04\x0c"
            "\x0d\x2e\x04\x0c\x0e\x11\x00\xff\x01\x11\x04\x0d\x0d"
            "\x2c\x04\x0d\x0e\x11\x00\xff\x02\x11\x04\x0e\x0d\x2a"
            "\x04\x0e\x0e\x11\x00\xff\x01\x11\x04\x0f\x0d\x28\x04"
            "\x0f\x0e\x11\x00\xff\x02\x11\x04\x10\x0d\x26\x04\x10"
            "\x0e\x11\x00\xff\x02\x11\x04\x11\x0d\x24\x04\x11\x0e"
            "\x11\x00\xff\x01\x11\x04\x12\x0d\x22\x04\x12\x0e\x11"
            "\x00\xff\x02\x11\x04\x13\x0d\x20\x04\x13\x0e\x11\x00"
            "\xff\x01\x11\x04\x14\x0d\x1e\x04\x14\x0e\x11\x00\xff"
            "\x02\x11\x04\x15\x0d\x1c\x04\x15\x0e\x11\x00\xff\x02"
            "\x11\x04\x16\x0d\x1a\x04\x16\x0e\x11\x00\xff\x01\x11"
            "\x04\x17\x0d\x18\x04\x17\x0e\x11\x00\xff\x02\x11\x04"
            "\x18\x0d\x16\x04\x18\x0e\x11\x00\xff\x01\x11\x04\x19"
            "\x0d\x14\x04\x19\x0e\x11\x00\xff\x02\x11\x04\x1a\x0d"
            "\x12\x04\x1a\x0e\x11\x00\xff\x02\x11\x04\x1b\x0d\x10"
            "\x04\x1b\x0e\x11\x00\xff\x01\x11\x04\x1c\x0d\x0e\x04"
            "\x1c\x0e\x11\x00\xff\x02\x11\x04\x1d\x0d\x0c\x04\x1d"
            "\x0e\x11\x00\xff\x01\x11\x04\x1e\x0d\x0a\x04\x1e\x0e"
            "\x11\x00\xff\x02\x11\x04\x1f\x0d\x08\x04\x1f\x0e\x11"
            "\x00\xff\x02\x11\x04\x20\x0d\x06\x04\x20\x0e\x11\x00"
            "\xff\x01\x11\x04\x21\x0d\x04\x04\x21\x0e\x11\x00\xff"
            "\x02\x11\x04\x22\x0d\x02\x04\x22\x0e\x11\x00\xff\x01"
            "\x11\x04\x23\x11\x23\x0e\x11\x00\xff\x02\x11\x04\x24"
            "\x0f\x24\x0e\x11\x00\xff\x02\x10\x06\x24\x0d\x25\x0e"
            "\x11\x00\x0f\x08\x24\x0b\x26\x0e\x1f\x0a\x23\x0b\x26"
            "\x0e\x1d\x0e\x22\x09\x26\x10\x1a\x12\x20\x09\x25\x12"
            "\x16\x18\x1d\x09\x22\x18\x0c\xff\x01\x26\x17\x07\x17"
            "\x30\x00\xff\x01\x26\x18\x05\x18\x30\x00\x26\x19\x03"
            "\x19\x30" }  },
      /* --- pixel bitmap for cmr1200 char#78 N --- */
      {  78, 5842,                      /* character number, location */
        113, 5,    0, 5,      /* topleft row,col, and botleft row,col */
          { 114,  113, 2,609, (pixbyte *)/* width,ht, fmt,pixsz,map.. */
            "\x00\x20\x2c\x47\x2b\x26\x00\xff\x01\x22\x2a\x26\x00"
            "\x23\x29\x26\x0d\x17\x2f\x18\x18\x14\x31\x12\x1b\x14"
            "\x33\x0e\x1d\x15\x34\x0a\x1f\x16\x34\x08\x20\x04\x01"
            "\x11\x34\x08\x20\x04\x02\x11\x34\x06\x21\x04\x03\x11"
            "\x33\x06\x21\x04\x03\x11\x34\x04\x22\x04\x04\x11\x33"
            "\x04\x22\x04\x05\x11\x32\x04\x22\x04\x05\x12\x31\x04"
            "\x22\x04\x06\x11\x31\x04\x22\x04\x07\x11\x30\x04\x11"
            "\x00\xff\x01\x11\x04\x08\x11\x2f\x04\x11\x00\x11\x04"
            "\x09\x11\x2e\x04\x11\x00\xff\x01\x11\x04\x0a\x11\x2d"
            "\x04\x11\x00\x11\x04\x0b\x11\x2c\x04\x22\x04\x0c\x11"
            "\x2b\x04\x22\x04\x0c\x12\x2a\x04\x22\x04\x0d\x11\x2a"
            "\x04\x22\x04\x0e\x11\x29\x04\x22\x04\x0e\x12\x28\x04"
            "\x22\x04\x0f\x11\x28\x04\x22\x04\x10\x11\x27\x04\x11"
            "\x00\xff\x01\x11\x04\x11\x11\x26\x04\x11\x00\x11\x04"
            "\x12\x11\x25\x04\x11\x00\xff\x01\x11\x04\x13\x11\x24"
            "\x04\x11\x00\x11\x04\x14\x11\x23\x04\x22\x04\x15\x11"
            "\x22\x04\x22\x04\x15\x12\x21\x04\x22\x04\x16\x11\x21"
            "\x04\x22\x04\x17\x11\x20\x04\x11\x00\xff\x01\x11\x04"
            "\x18\x11\x1f\x04\x11\x00\x11\x04\x19\x11\x1e\x04\x11"
            "\x00\xff\x01\x11\x04\x1a\x11\x1d\x04\x11\x00\x11\x04"
            "\x1b\x11\x1c\x04\x22\x04\x1c\x11\x1b\x04\x22\x04\x1c"
            "\x12\x1a\x04\x22\x04\x1d\x11\x1a\x04\x22\x04\x1e\x11"
            "\x19\x04\x11\x00\xff\x01\x11\x04\x1f\x11\x18\x04\x11"
            "\x00\x11\x04\x20\x11\x17\x04\x11\x00\xff\x01\x11\x04"
            "\x21\x11\x16\x04\x11\x00\x11\x04\x22\x11\x15\x04\x22"
            "\x04\x23\x11\x14\x04\x22\x04\x23\x12\x13\x04\x22\x04"
            "\x24\x11\x13\x04\x22\x04\x25\x11\x12\x04\x22\x04\x25"
            "\x12\x11\x04\x22\x04\x26\x11\x11\x04\x22\x04\x27\x11"
            "\x10\x04\x11\x00\xff\x01\x11\x04\x28\x11\x0f\x04\x11"
            "\x00\x11\x04\x29\x11\x0e\x04\x11\x00\xff\x01\x11\x04"
            "\x2a\x11\x0d\x04\x11\x00\x11\x04\x2b\x11\x0c\x04\x22"
            "\x04\x2c\x11\x0b\x04\x22\x04\x2c\x12\x0a\x04\x22\x04"
            "\x2d\x11\x0a\x04\x22\x04\x2e\x11\x09\x04\x11\x00\xff"
            "\x01\x11\x04\x2f\x11\x08\x04\x11\x00\x11\x04\x30\x11"
            "\x07\x04\x11\x00\xff\x01\x11\x04\x31\x11\x06\x04\x11"
            "\x00\x11\x04\x32\x11\x05\x04\x22\x04\x33\x11\x04\x04"
            "\x22\x04\x33\x12\x03\x04\x22\x04\x34\x11\x03\x04\x22"
            "\x04\x35\x11\x02\x04\x11\x00\xff\x01\x11\x04\x36\x11"
            "\x01\x04\x11\x00\x11\x04\x37\x15\x11\x00\xff\x01\x11"
            "\x04\x38\x14\x11\x00\x11\x04\x39\x13\x11\x00\xff\x01"
            "\x11\x04\x3a\x12\x11\x00\x11\x04\x3b\x11\x11\x00\xff"
            "\x01\x11\x04\x3c\x10\x11\x00\x11\x04\x3d\x0f\x22\x04"
            "\x3e\x0e\x11\x00\xff\x01\x11\x04\x3f\x0d\x11\x00\x10"
            "\x06\x3f\x0c\x21\x06\x40\x0b\x20\x08\x3f\x0b\x20\x08"
            "\x40\x0a\x1f\x0a\x40\x09\x1d\x0e\x3e\x09\x1b\x12\x3d"
            "\x08\x18\x18\x3b\x07\x11\xff\x01\x26\x35\x06\x11\x26"
            "\x36\x05\x11\x26\x37\x04\x11\x26\x38\x02\x12" }  },
      /* --- pixel bitmap for cmr1200 char#79 O --- */
      {  79, 6458,                      /* character number, location */
        117, 9,   -4, 9,      /* topleft row,col, and botleft row,col */
          { 110,  121, 2,369, (pixbyte *)/* width,ht, fmt,pixsz,map.. */
            "\x30\x0e\x5b\x18\x52\x20\x4c\x24\x47\x10\x0a\x10\x42"
            "\x0e\x12\x0e\x3e\x0d\x18\x0d\x3b\x0c\x1c\x0c\x38\x0c"
            "\x20\x0c\x35\x0b\x24\x0b\x32\x0c\x26\x0c\x2f\x0c\x28"
            "\x0c\x2d\x0c\x2a\x0c\x2a\x0c\x2e\x0c\x27\x0c\x30\x0c"
            "\x25\x0d\x30\x0d\x23\x0d\x32\x0d\x21\x0d\x34\x0d\x20"
            "\x0c\x36\x0c\x1f\x0c\x38\x0c\x1d\x0d\x38\x0d\x1b\x0d"
            "\x3a\x0d\x0d\x00\xff\x01\x0c\x0d\x3c\x0d\x0c\x00\x0b"
            "\x0d\x3e\x0d\x15\x0e\x3e\x0e\x14\x0d\x40\x0d\x13\x0e"
            "\x40\x0e\x09\x00\xff\x01\x08\x0e\x42\x0e\x08\x00\xff"
            "\x01\x07\x0e\x44\x0e\x07\x00\x06\x0f\x44\x0f\x0c\x0e"
            "\x46\x0e\x06\x00\xff\x02\x05\x0f\x46\x0f\x05\x00\xff"
            "\x01\x04\x0f\x48\x0f\x04\x00\xff\x01\x03\x10\x48\x10"
            "\x03\x00\xff\x01\x03\x0f\x4a\x0f\x03\x00\xff\x03\x02"
            "\x10\x4a\x10\x02\x00\x01\x11\x4a\x11\x01\x00\xff\x04"
            "\x01\x10\x4c\x10\x01\xff\x0f\x11\x4c\x11\xff\x05\x01"
            "\x11\x4a\x11\x01\x00\xff\x01\x02\x10\x4a\x10\x02\x00"
            "\xff\x01\x02\x11\x48\x11\x02\x00\xff\x02\x03\x10\x48"
            "\x10\x03\x00\xff\x02\x04\x10\x46\x10\x04\x00\xff\x01"
            "\x05\x10\x44\x10\x05\x00\x06\x0f\x44\x0f\x0c\x10\x42"
            "\x10\x06\x00\xff\x01\x07\x0f\x42\x0f\x07\x00\xff\x01"
            "\x08\x0f\x40\x0f\x08\x00\xff\x01\x09\x0f\x3e\x0f\x09"
            "\x00\x0a\x0f\x3c\x0f\x15\x0e\x3c\x0e\x16\x0f\x3a\x0f"
            "\x17\x0f\x38\x0f\x19\x0e\x38\x0e\x1b\x0e\x36\x0e\x1c"
            "\x0f\x34\x0f\x1d\x0e\x34\x0e\x1f\x0e\x32\x0e\x21\x0e"
            "\x30\x0e\x23\x0e\x2e\x0e\x25\x0e\x2c\x0e\x27\x0e\x2a"
            "\x0e\x29\x0e\x28\x0e\x2c\x0d\x26\x0d\x2f\x0e\x22\x0e"
            "\x31\x0e\x20\x0e\x34\x0e\x1c\x0e\x37\x0f\x18\x0f\x3a"
            "\x10\x12\x10\x3e\x12\x0a\x12\x42\x2a\x47\x24\x4c\x20"
            "\x52\x18\x5b\x0e\x30" }  },
      /* --- pixel bitmap for cmr1200 char#80 P --- */
      {  80, 6998,                      /* character number, location */
        113, 5,    0, 5,      /* topleft row,col, and botleft row,col */
          { 98,  113, 2,209, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x00\x42\x20\x47\x1b\x4b\x17\x4d\x15\x4f\x1f\x17\x1b"
            "\x13\x20\x12\x21\x11\x1f\x10\x25\x10\x1e\x0f\x27\x0f"
            "\x1d\x0f\x29\x0e\x1c\x0f\x2a\x0e\x1b\x0f\x2b\x0e\x1a"
            "\x0f\x2c\x0e\x19\x0f\x2d\x0e\x18\x0f\x2e\x0e\x17\x0f"
            "\x2e\x0f\x05\x00\xff\x01\x11\x0f\x2f\x0f\x04\x00\xff"
            "\x01\x11\x0f\x30\x0f\x03\x00\xff\x01\x11\x0f\x30\x10"
            "\x02\x00\x11\x0f\x30\x11\x01\x00\xff\x02\x11\x0f\x31"
            "\x10\x01\x00\xff\x08\x11\x0f\x31\x11\xff\x02\x11\x0f"
            "\x31\x10\x01\x00\x11\x0f\x30\x11\x01\x00\xff\x01\x11"
            "\x0f\x30\x10\x02\x00\xff\x01\x11\x0f\x30\x0f\x03\x00"
            "\x11\x0f\x2f\x0f\x15\x0f\x2f\x0e\x16\x0f\x2e\x0f\x16"
            "\x0f\x2e\x0e\x17\x0f\x2d\x0e\x18\x0f\x2c\x0e\x19\x0f"
            "\x2b\x0e\x1a\x0f\x2a\x0e\x1b\x0f\x28\x0f\x1c\x0f\x27"
            "\x0e\x1e\x0f\x25\x0f\x1f\x0f\x22\x10\x21\x0f\x1d\x14"
            "\x22\x3d\x25\x3b\x27\x38\x2a\x34\x1d\x00\xff\x2c\x11"
            "\x0f\x42\x00\x10\x11\x50\x13\x4c\x19\x3d\xff\x04\x31"
            "\x31" }  },
      /* --- pixel bitmap for cmr1200 char#81 Q --- */
      {  81, 7338,                      /* character number, location */
        117, 9,  -32, 9,      /* topleft row,col, and botleft row,col */
          { 111,  149, 2,559, (pixbyte *)/* width,ht, fmt,pixsz,map.. */
            "\x30\x0e\x5c\x18\x53\x20\x4d\x24\x48\x10\x0a\x10\x43"
            "\x0e\x12\x0e\x3f\x0d\x18\x0d\x3c\x0c\x1c\x0c\x39\x0c"
            "\x20\x0c\x36\x0c\x22\x0c\x33\x0c\x26\x0c\x30\x0c\x28"
            "\x0c\x2e\x0c\x2a\x0c\x2b\x0d\x2c\x0d\x28\x0d\x2e\x0d"
            "\x26\x0d\x30\x0d\x24\x0d\x32\x0d\x12\x00\xff\x01\x10"
            "\x0d\x34\x0d\x11\x00\x0f\x0d\x36\x0d\x1e\x0d\x38\x0d"
            "\x1c\x0d\x3a\x0d\x1a\x0e\x3a\x0e\x19\x0d\x3c\x0d\x18"
            "\x0e\x3c\x0e\x0c\x00\xff\x01\x0a\x0e\x3e\x0e\x0b\x00"
            "\x09\x0e\x40\x0e\x12\x0f\x40\x0f\x11\x0e\x42\x0e\x09"
            "\x00\xff\x01\x07\x0f\x42\x0f\x08\x00\xff\x01\x06\x0f"
            "\x44\x0f\x07\x00\x05\x10\x44\x10\x06\x00\xff\x01\x05"
            "\x0f\x46\x0f\x06\x00\x04\x10\x46\x10\x09\x0f\x48\x0f"
            "\x05\x00\xff\x03\x03\x10\x48\x10\x04\x00\xff\x03\x02"
            "\x10\x4a\x10\x03\x00\xff\x02\x01\x11\x4a\x11\x02\x00"
            "\xff\x02\x01\x10\x4c\x10\x02\xff\x0f\x11\x4c\x11\x01"
            "\x00\xff\x02\x01\x10\x4c\x10\x02\x00\xff\x02\x01\x11"
            "\x4a\x11\x02\x00\xff\x03\x02\x10\x4a\x10\x03\x00\xff"
            "\x02\x03\x10\x48\x10\x04\x00\x04\x0f\x48\x0f\x05\x00"
            "\xff\x01\x04\x10\x46\x10\x05\x00\xff\x01\x05\x0f\x46"
            "\x0f\x06\x00\xff\x01\x06\x0f\x44\x0f\x07\x00\x07\x0e"
            "\x44\x0e\x0f\x0f\x42\x0f\x10\x0e\x42\x0e\x11\x0f\x1c"
            "\x08\x1c\x0f\x12\x0e\x1a\x0d\x19\x0e\x13\x0e\x19\x10"
            "\x17\x0e\x14\x0e\x16\x13\x15\x0e\x16\x0e\x14\x07\x07"
            "\x07\x13\x0e\x17\x0e\x14\x05\x0b\x06\x12\x0e\x18\x0e"
            "\x12\x05\x0e\x05\x10\x0e\x1a\x0d\x11\x06\x0f\x05\x0f"
            "\x0d\x1c\x0d\x10\x05\x11\x05\x0d\x0d\x1d\x0e\x0f\x04"
            "\x12\x05\x0c\x0e\x1e\x0d\x0e\x05\x13\x05\x0b\x0d\x20"
            "\x0d\x0d\x05\x13\x06\x09\x0d\x22\x0d\x0c\x04\x15\x05"
            "\x08\x0d\x24\x0d\x0b\x04\x15\x05\x07\x0d\x26\x0d\x0a"
            "\x04\x16\x05\x05\x0d\x28\x0d\x09\x04\x16\x05\x04\x0d"
            "\x2a\x0d\x08\x04\x16\x06\x02\x0d\x2d\x0c\x07\x05\x16"
            "\x05\x01\x0c\x30\x0c\x06\x05\x16\x11\x32\x0d\x05\x04"
            "\x16\x10\x35\x0c\x04\x05\x15\x0e\x38\x0d\x02\x06\x14"
            "\x0d\x3b\x0d\x01\x05\x12\x0d\x3f\x12\x0e\x0e\x1e\x02"
            "\x23\x12\x08\x11\x1e\x04\x25\x28\x1e\x04\x27\x27\x1d"
            "\x04\x2b\x18\x04\x07\x1d\x04\x30\x0e\x09\x08\x1b\x05"
            "\x47\x08\x1b\x05\x47\x09\x1a\x05\x47\x09\x19\x06\x47"
            "\x0a\x18\x06\x48\x09\x17\x07\x48\x0a\x15\x07\x49\x0b"
            "\x14\x07\x49\x0c\x12\x08\x49\x0d\x0f\x0a\x4a\x0d\x0d"
            "\x0b\x4a\x10\x07\x0d\x02\x00\xff\x01\x49\x24\x02\x00"
            "\x4a\x23\x02\x00\xff\x01\x4a\x22\x03\x00\xff\x01\x4b"
            "\x20\x04\x00\xff\x01\x4c\x1e\x05\x00\x4d\x1c\x53\x1b"
            "\x55\x19\x57\x17\x59\x15\x5c\x12\x5f\x0e\x63\x09\x10" }  },
      /* --- pixel bitmap for cmr1200 char#82 R --- */
      {  82, 8046,                      /* character number, location */
        113, 5,   -4, 5,      /* topleft row,col, and botleft row,col */
          { 116,  117, 2,391, (pixbyte *)/* width,ht, fmt,pixsz,map.. */
            "\x00\x3c\x38\x42\x32\x45\x2f\x48\x2c\x4b\x35\x17\x16"
            "\x14\x36\x12\x1d\x11\x35\x10\x21\x10\x34\x0f\x23\x0f"
            "\x33\x0f\x25\x0f\x31\x0f\x26\x0f\x30\x0f\x28\x0e\x2f"
            "\x0f\x29\x0e\x2e\x0f\x2a\x0e\x2d\x0f\x2a\x0f\x2c\x0f"
            "\x2b\x0f\x1a\x00\xff\x01\x11\x0f\x2c\x0f\x19\x00\x11"
            "\x0f\x2c\x10\x29\x0f\x2d\x0f\x18\x00\xff\x01\x11\x0f"
            "\x2d\x10\x17\x00\x11\x0f\x2d\x11\x16\x00\xff\x01\x11"
            "\x0f\x2e\x10\x16\x00\xff\x08\x11\x0f\x2e\x11\x15\x00"
            "\xff\x01\x11\x0f\x2e\x10\x16\x00\x11\x0f\x2d\x11\x16"
            "\x00\xff\x01\x11\x0f\x2d\x10\x17\x00\x11\x0f\x2d\x0f"
            "\x29\x0f\x2c\x10\x29\x0f\x2c\x0f\x2a\x0f\x2c\x0e\x2b"
            "\x0f\x2b\x0e\x2c\x0f\x2a\x0f\x2c\x0f\x2a\x0e\x2d\x0f"
            "\x29\x0d\x2f\x0f\x28\x0d\x30\x0f\x26\x0e\x31\x0f\x25"
            "\x0e\x32\x0f\x23\x0e\x34\x0f\x21\x0e\x36\x0f\x1e\x0f"
            "\x38\x0f\x19\x12\x3a\x38\x3c\x35\x3f\x33\x41\x35\x3f"
            "\x0f\x18\x10\x3d\x0f\x1b\x0f\x3b\x0f\x1e\x0e\x39\x0f"
            "\x1f\x0e\x38\x0f\x21\x0d\x37\x0f\x22\x0e\x35\x0f\x23"
            "\x0e\x34\x0f\x23\x0f\x33\x0f\x24\x0e\x33\x0f\x25\x0e"
            "\x32\x0f\x25\x0f\x20\x00\xff\x01\x11\x0f\x26\x0f\x1f"
            "\x00\x11\x0f\x27\x0e\x1f\x00\xff\x01\x11\x0f\x27\x0f"
            "\x1e\x00\xff\x06\x11\x0f\x28\x0f\x1d\x00\xff\x06\x11"
            "\x0f\x28\x10\x1c\x00\xff\x06\x11\x0f\x28\x11\x1b\x00"
            "\x11\x0f\x28\x12\x17\x02\x01\x00\xff\x02\x11\x0f\x28"
            "\x12\x16\x04\xff\x01\x11\x0f\x29\x11\x16\x04\x11\x0f"
            "\x29\x12\x14\x05\x11\x0f\x2a\x11\x14\x05\x11\x0f\x2a"
            "\x11\x14\x04\x12\x0f\x2b\x10\x14\x04\x11\x11\x2a\x11"
            "\x12\x05\x10\x13\x2a\x10\x12\x05\x0d\x19\x28\x10\x10"
            "\x05\x02\x31\x1c\x10\x0f\x06\x02\x31\x1d\x10\x0e\x05"
            "\x03\x31\x1f\x0e\x0d\x05\x04\x31\x20\x0e\x0b\x06\x04"
            "\x31\x22\x0e\x06\x08\x59\x1a\x5c\x16\x61\x12\x66\x0b"
            "\x0c" }  },
      /* --- pixel bitmap for cmr1200 char#83 S --- */
      {  83, 8535,                      /* character number, location */
        117, 9,   -4, 9,      /* topleft row,col, and botleft row,col */
          { 73,  121, 2,389, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x1a\x0d\x1a\x03\x1b\x15\x15\x04\x18\x1b\x11\x05\x16"
            "\x1f\x0f\x05\x15\x22\x0c\x06\x13\x0e\x0a\x0d\x0b\x06"
            "\x12\x0b\x12\x0b\x08\x07\x11\x0a\x17\x09\x06\x08\x0f"
            "\x0b\x1a\x08\x05\x08\x0e\x0a\x1e\x07\x03\x09\x0d\x0a"
            "\x20\x07\x01\x0a\x0d\x09\x23\x10\x0c\x09\x25\x0f\x0b"
            "\x09\x27\x0e\x0a\x0a\x28\x0d\x0a\x09\x29\x0d\x09\x09"
            "\x2b\x0c\x08\x0a\x2c\x0b\x08\x0a\x2d\x0a\x08\x09\x2e"
            "\x0a\x05\x00\xff\x01\x02\x0a\x2f\x09\x05\x00\xff\x02"
            "\x01\x0a\x31\x08\x05\x00\x01\x0a\x32\x07\x05\x0b\x32"
            "\x07\x05\xff\x03\x0b\x33\x06\x05\xff\x02\x0c\x33\x05"
            "\x05\xff\x01\x0d\x32\x05\x05\x0d\x33\x04\x05\x0e\x32"
            "\x04\x05\x00\xff\x01\x01\x0e\x31\x04\x05\x00\x01\x0f"
            "\x30\x04\x06\x10\x3a\x10\x39\x11\x38\x12\x38\x13\x36"
            "\x15\x35\x18\x31\x1c\x2e\x1f\x2b\x22\x27\x26\x24\x29"
            "\x21\x2b\x1f\x2d\x1d\x2e\x1c\x2e\x1c\x2f\x1b\x2f\x1c"
            "\x2e\x1c\x2e\x1d\x2d\x1e\x2c\x20\x2a\x23\x27\x26\x24"
            "\x29\x20\x2d\x1d\x30\x19\x34\x16\x36\x14\x36\x13\x38"
            "\x11\x39\x11\x39\x10\x3a\x0f\x3b\x0f\x01\x00\xff\x01"
            "\x3a\x0e\x01\x00\x3b\x0d\x02\x03\x37\x0e\x00\xff\x02"
            "\x04\x38\x0d\x00\xff\x02\x04\x39\x0c\x00\x04\x3a\x0b"
            "\x00\xff\x03\x05\x39\x0b\x00\x06\x38\x0b\x00\xff\x01"
            "\x06\x38\x0a\x01\xff\x01\x07\x37\x0a\x01\x07\x36\x0a"
            "\x02\xff\x01\x08\x35\x0a\x02\x09\x34\x09\x03\x0a\x32"
            "\x0a\x03\x0a\x32\x09\x04\x0b\x30\x0a\x04\x0c\x2f\x09"
            "\x05\x0d\x2d\x0a\x05\x0e\x2c\x09\x06\x0f\x2a\x09\x07"
            "\x10\x28\x0a\x07\x11\x27\x09\x08\x0a\x01\x08\x24\x09"
            "\x09\x09\x03\x09\x20\x0a\x0a\x08\x06\x09\x1d\x0a\x0b"
            "\x08\x07\x0b\x18\x0b\x0c\x07\x09\x0d\x13\x0c\x0d\x06"
            "\x0c\x10\x0b\x0d\x0f\x06\x0e\x25\x10\x05\x11\x21\x12"
            "\x05\x14\x1c\x14\x04\x18\x17\x16\x03\x1e\x0e\x1a" }  },
      /* --- pixel bitmap for cmr1200 char#84 T --- */
      {  84, 8972,                      /* character number, location */
        112, 6,    0, 6,      /* topleft row,col, and botleft row,col */
          { 107,  112, 2,129, (pixbyte *)/* width,ht, fmt,pixsz,map.. */
            "\xff\x04\x03\x65\x03\x00\x03\x13\x15\x15\x15\x13\x05"
            "\x10\x1b\x11\x1b\x10\x04\x0d\x1f\x0f\x1f\x0d\x04\x0b"
            "\x21\x0f\x21\x0b\x04\x0a\x22\x0f\x22\x0a\x04\x09\x23"
            "\x0f\x23\x09\x04\x08\x24\x0f\x24\x08\x02\x00\xff\x01"
            "\x02\x07\x25\x0f\x25\x07\x02\x00\xff\x01\x02\x06\x26"
            "\x0f\x26\x06\x02\x00\xff\x02\x02\x05\x27\x0f\x27\x05"
            "\x02\x00\xff\x04\x01\x05\x28\x0f\x28\x05\x01\x00\xff"
            "\x06\x01\x04\x29\x0f\x29\x04\x01\xff\x05\x04\x2a\x0f"
            "\x2a\x04\xff\x41\x2e\x0f\x2e\x00\xff\x01\x2d\x11\x2d"
            "\x00\x2b\x15\x52\x1d\x27\x00\xff\x04\x16\x3f\x16" }  },
      /* --- pixel bitmap for cmr1200 char#85 U --- */
      {  85, 9336,                      /* character number, location */
        113, 5,   -4, 5,      /* topleft row,col, and botleft row,col */
          { 114,  117, 2,181, (pixbyte *)/* width,ht, fmt,pixsz,map.. */
            "\xff\x04\x00\x31\x1a\x27\x0c\x19\x2d\x19\x16\x13\x33"
            "\x13\x1a\x11\x36\x0f\x1d\x0f\x39\x0b\x0e\x00\xff\x01"
            "\x11\x0f\x3a\x09\x0f\x00\xff\x01\x11\x0f\x3b\x07\x10"
            "\x00\xff\x43\x11\x0f\x3c\x05\x11\x00\xff\x01\x11\x0f"
            "\x3b\x06\x11\x00\xff\x02\x12\x0f\x3a\x05\x12\x00\x12"
            "\x0f\x39\x06\x25\x0e\x39\x06\x25\x0e\x39\x05\x26\x0f"
            "\x37\x06\x27\x0e\x37\x06\x27\x0e\x37\x05\x14\x00\xff"
            "\x01\x15\x0e\x35\x06\x14\x00\x16\x0d\x34\x06\x2b\x0e"
            "\x33\x06\x2c\x0d\x32\x06\x2d\x0e\x30\x07\x2e\x0d\x30"
            "\x06\x30\x0d\x2e\x06\x31\x0d\x2d\x07\x32\x0d\x2b\x07"
            "\x34\x0d\x29\x07\x36\x0d\x27\x07\x38\x0d\x25\x07\x3a"
            "\x0d\x23\x08\x3b\x0d\x21\x08\x3d\x0d\x1e\x08\x41\x0d"
            "\x1b\x08\x43\x0e\x16\x0a\x46\x0e\x12\x0b\x48\x11\x0a"
            "\x0d\x4c\x24\x50\x21\x54\x1b\x5a\x16\x61\x0d\x30" }  },
      /* --- pixel bitmap for cmr1200 char#86 V --- */
      {  86, 9801,                      /* character number, location */
        113, 3,   -4, 3,      /* topleft row,col, and botleft row,col */
          { 118,  117, 2,433, (pixbyte *)/* width,ht, fmt,pixsz,map.. */
            "\xff\x04\x00\x2d\x26\x23\x0a\x1c\x31\x19\x13\x15\x38"
            "\x13\x17\x13\x3b\x0f\x1a\x11\x3d\x0c\x1c\x11\x3e\x0a"
            "\x1e\x10\x3e\x09\x1f\x10\x3e\x08\x21\x0f\x3f\x07\x21"
            "\x10\x3e\x06\x23\x0f\x3e\x06\x11\x00\xff\x01\x12\x10"
            "\x3c\x06\x12\x00\x13\x0f\x3c\x05\x26\x10\x3b\x05\x26"
            "\x10\x3a\x06\x27\x0f\x3a\x05\x28\x10\x38\x06\x29\x0f"
            "\x38\x05\x2a\x10\x37\x05\x2a\x10\x36\x06\x2b\x0f\x36"
            "\x05\x2c\x10\x35\x05\x16\x00\xff\x01\x17\x0f\x34\x05"
            "\x17\x00\x17\x10\x32\x06\x2f\x0f\x32\x05\x30\x10\x31"
            "\x05\x30\x10\x30\x06\x31\x0f\x30\x05\x32\x10\x2f\x05"
            "\x19\x00\xff\x01\x1a\x0f\x2e\x05\x1a\x00\x1a\x10\x2c"
            "\x06\x35\x0f\x2c\x05\x36\x10\x2b\x05\x36\x10\x2a\x06"
            "\x37\x0f\x2a\x05\x38\x10\x28\x06\x1c\x00\xff\x01\x1d"
            "\x0f\x28\x05\x1d\x00\x1d\x10\x26\x06\x3b\x0f\x26\x05"
            "\x3c\x10\x25\x05\x3c\x10\x24\x06\x3d\x0f\x24\x05\x3e"
            "\x10\x22\x06\x1f\x00\xff\x01\x20\x0f\x22\x05\x20\x00"
            "\x20\x10\x20\x06\x41\x0f\x20\x05\x42\x10\x1f\x05\x42"
            "\x10\x1e\x06\x43\x0f\x1e\x05\x44\x10\x1c\x06\x45\x0f"
            "\x1c\x05\x46\x10\x1b\x05\x46\x10\x1a\x06\x47\x0f\x1a"
            "\x05\x48\x10\x19\x05\x48\x10\x18\x06\x49\x0f\x18\x05"
            "\x4a\x10\x16\x06\x4b\x0f\x16\x05\x4c\x10\x15\x05\x4c"
            "\x10\x14\x06\x4d\x0f\x14\x05\x4e\x10\x13\x05\x27\x00"
            "\xff\x01\x28\x0f\x12\x05\x28\x00\x28\x10\x10\x06\x51"
            "\x0f\x10\x05\x52\x10\x0f\x05\x52\x10\x0e\x06\x53\x0f"
            "\x0e\x05\x54\x10\x0c\x06\x2a\x00\xff\x01\x2b\x0f\x0c"
            "\x05\x2b\x00\x2b\x10\x0a\x06\x57\x0f\x0a\x05\x58\x10"
            "\x09\x05\x58\x10\x08\x06\x59\x0f\x08\x05\x5a\x10\x06"
            "\x06\x2d\x00\xff\x01\x2e\x0f\x06\x05\x2e\x00\x2e\x10"
            "\x04\x06\x5d\x0f\x04\x05\x5e\x10\x03\x05\x5e\x10\x02"
            "\x06\x5f\x0f\x02\x05\x60\x16\x30\x00\xff\x02\x31\x14"
            "\x31\x00\xff\x02\x32\x12\x32\x00\xff\x01\x33\x10\x33"
            "\x00\xff\x02\x34\x0e\x34\x00\xff\x02\x35\x0c\x35\x00"
            "\xff\x01\x36\x0a\x36\x00\xff\x02\x37\x08\x37\x00\x38"
            "\x06\x71\x04\x39" }  },
      /* --- pixel bitmap for cmr1200 char#87 W --- */
      {  87,10232,                      /* character number, location */
        113, 3,   -4, 3,      /* topleft row,col, and botleft row,col */
          { 164,  117, 2,753, (pixbyte *)/* width,ht, fmt,pixsz,map.. */
            "\xff\x04\x00\x2c\x11\x2c\x18\x23\x09\x1b\x22\x1c\x24"
            "\x19\x11\x15\x28\x15\x2b\x13\x15\x12\x2b\x13\x2e\x0f"
            "\x18\x11\x2c\x11\x31\x0c\x19\x10\x2d\x11\x32\x09\x1b"
            "\x10\x2e\x10\x32\x09\x1c\x0f\x2e\x10\x33\x07\x1d\x10"
            "\x2e\x0f\x33\x06\x1f\x0f\x2e\x0f\x33\x06\x1f\x0f\x2e"
            "\x10\x32\x05\x20\x10\x2e\x0f\x32\x05\x21\x0f\x2e\x0f"
            "\x32\x04\x22\x0f\x2e\x10\x31\x04\x22\x10\x2e\x0f\x31"
            "\x04\x11\x00\xff\x01\x12\x0f\x2e\x0f\x30\x04\x12\x00"
            "\x12\x10\x2e\x0f\x2f\x04\x12\x00\xff\x01\x13\x0f\x2e"
            "\x0f\x2e\x04\x13\x00\x13\x0f\x2d\x11\x2d\x04\x13\x00"
            "\xff\x01\x14\x0f\x2c\x11\x2c\x04\x14\x00\x14\x0f\x2b"
            "\x13\x2b\x04\x14\x00\xff\x01\x15\x0f\x2a\x13\x2a\x04"
            "\x15\x00\x15\x0f\x29\x15\x29\x04\x2a\x10\x28\x04\x02"
            "\x0f\x28\x05\x2b\x0f\x28\x04\x02\x0f\x28\x04\x2c\x0f"
            "\x27\x05\x02\x10\x27\x04\x2c\x10\x26\x04\x04\x0f\x26"
            "\x05\x2d\x0f\x26\x04\x04\x0f\x26\x04\x2e\x0f\x25\x05"
            "\x04\x10\x25\x04\x2e\x10\x24\x04\x06\x0f\x24\x05\x2f"
            "\x0f\x24\x04\x06\x0f\x24\x04\x30\x0f\x23\x05\x06\x10"
            "\x23\x04\x30\x10\x22\x04\x08\x0f\x22\x05\x31\x0f\x22"
            "\x04\x08\x0f\x22\x04\x32\x0f\x21\x05\x08\x10\x21\x04"
            "\x32\x10\x20\x04\x0a\x0f\x20\x05\x33\x0f\x20\x04\x0a"
            "\x0f\x20\x04\x34\x0f\x1f\x05\x0a\x10\x1f\x04\x34\x10"
            "\x1e\x04\x0c\x0f\x1e\x05\x35\x0f\x1e\x04\x0c\x0f\x1e"
            "\x04\x36\x0f\x1d\x05\x0c\x10\x1d\x04\x36\x10\x1c\x04"
            "\x0e\x0f\x1c\x05\x37\x0f\x1c\x04\x0e\x0f\x1c\x04\x38"
            "\x0f\x1c\x04\x0e\x10\x1b\x04\x38\x10\x1a\x04\x10\x0f"
            "\x1a\x05\x39\x0f\x1a\x04\x10\x0f\x1a\x04\x3a\x0f\x1a"
            "\x04\x10\x10\x19\x04\x3a\x10\x18\x04\x12\x0f\x19\x04"
            "\x3b\x0f\x18\x04\x12\x0f\x18\x04\x3c\x0f\x18\x04\x12"
            "\x10\x17\x04\x3c\x10\x16\x04\x14\x0f\x17\x04\x1e\x00"
            "\xff\x01\x1f\x0f\x16\x04\x14\x0f\x16\x04\x1f\x00\x1f"
            "\x10\x14\x04\x16\x0f\x15\x04\x1f\x00\xff\x01\x20\x0f"
            "\x14\x04\x16\x0f\x14\x04\x20\x00\x20\x0f\x13\x05\x16"
            "\x10\x13\x04\x20\x00\xff\x01\x21\x0f\x12\x04\x18\x0f"
            "\x12\x04\x21\x00\x21\x0f\x11\x05\x18\x10\x11\x04\x42"
            "\x10\x10\x04\x1a\x0f\x10\x05\x43\x0f\x10\x04\x1a\x0f"
            "\x10\x04\x44\x0f\x0f\x05\x1a\x10\x0f\x04\x44\x10\x0e"
            "\x04\x1c\x0f\x0e\x05\x45\x0f\x0e\x04\x1c\x0f\x0e\x04"
            "\x46\x0f\x0d\x05\x1c\x10\x0d\x04\x46\x10\x0c\x04\x1e"
            "\x0f\x0c\x05\x47\x0f\x0c\x04\x1e\x0f\x0c\x04\x48\x0f"
            "\x0b\x05\x1e\x10\x0b\x04\x48\x10\x0a\x04\x20\x0f\x0a"
            "\x05\x49\x0f\x0a\x04\x20\x0f\x0a\x04\x4a\x0f\x09\x05"
            "\x20\x10\x09\x04\x4a\x10\x08\x04\x22\x0f\x08\x05\x4b"
            "\x0f\x08\x04\x22\x0f\x08\x04\x4c\x0f\x07\x05\x22\x10"
            "\x07\x04\x4c\x10\x06\x04\x24\x0f\x06\x05\x4d\x0f\x06"
            "\x04\x24\x0f\x06\x04\x4e\x0f\x05\x05\x24\x10\x05\x04"
            "\x4e\x10\x04\x04\x26\x0f\x04\x05\x4f\x0f\x04\x04\x26"
            "\x0f\x04\x04\x50\x0f\x04\x04\x26\x10\x03\x04\x50\x10"
            "\x02\x04\x28\x0f\x02\x05\x51\x0f\x02\x04\x28\x0f\x02"
            "\x04\x52\x0f\x02\x04\x28\x10\x01\x04\x52\x14\x2a\x0f"
            "\x01\x04\x29\x00\xff\x01\x2a\x13\x2a\x13\x2a\x00\x2a"
            "\x12\x2c\x12\x2a\x00\xff\x01\x2b\x11\x2c\x11\x2b\x00"
            "\x2b\x10\x2e\x10\x2b\x00\xff\x01\x2c\x0f\x2e\x0f\x2c"
            "\x00\x2c\x0e\x30\x0e\x2c\x00\xff\x02\x2d\x0d\x30\x0d"
            "\x2d\x00\xff\x02\x2e\x0b\x32\x0b\x2e\x00\x2e\x0a\x34"
            "\x0a\x2e\x00\xff\x01\x2f\x09\x34\x09\x2f\x00\x2f\x08"
            "\x36\x08\x2f\x00\xff\x01\x30\x07\x36\x07\x30\x00\x30"
            "\x06\x38\x06\x61\x05\x38\x05\x63\x03\x3a\x03\x32" }  },
      /* --- pixel bitmap for cmr1200 char#88 X --- */
      {  88,11015,                      /* character number, location */
        113, 4,    0, 4,      /* topleft row,col, and botleft row,col */
          { 116,  113, 2,412, (pixbyte *)/* width,ht, fmt,pixsz,map.. */
            "\xff\x04\x02\x2e\x15\x28\x07\x00\x0d\x1f\x1d\x1d\x1e"
            "\x19\x22\x17\x23\x16\x26\x12\x27\x14\x28\x0f\x2a\x13"
            "\x29\x0d\x2c\x12\x29\x0b\x2f\x11\x29\x0a\x31\x11\x29"
            "\x08\x32\x11\x29\x07\x34\x11\x27\x07\x1e\x00\xff\x01"
            "\x18\x11\x26\x06\x1f\x00\x19\x11\x24\x06\x3a\x11\x22"
            "\x06\x3b\x11\x21\x07\x3c\x11\x20\x06\x3e\x10\x1f\x06"
            "\x3f\x11\x1d\x07\x40\x11\x1c\x06\x42\x10\x1b\x06\x43"
            "\x11\x19\x06\x45\x11\x18\x06\x46\x10\x17\x06\x47\x11"
            "\x15\x06\x49\x11\x14\x06\x4a\x10\x13\x06\x4b\x11\x11"
            "\x06\x4d\x11\x10\x06\x4e\x10\x0f\x06\x4f\x11\x0d\x06"
            "\x51\x11\x0c\x06\x52\x10\x0b\x06\x53\x11\x09\x06\x55"
            "\x11\x08\x06\x55\x11\x07\x06\x57\x11\x05\x06\x59\x11"
            "\x04\x06\x59\x11\x03\x06\x5b\x11\x01\x06\x5d\x17\x5d"
            "\x16\x5f\x14\x61\x13\x61\x12\x63\x11\x35\x00\xff\x01"
            "\x2f\x11\x34\x00\x30\x11\x33\x00\xff\x01\x31\x11\x32"
            "\x00\x32\x11\x31\x00\xff\x01\x33\x11\x30\x00\x32\x13"
            "\x2f\x00\xff\x01\x31\x15\x2e\x00\x30\x17\x5c\x07\x01"
            "\x11\x5b\x06\x02\x11\x5a\x06\x04\x11\x2b\x00\xff\x01"
            "\x2d\x06\x06\x11\x2a\x00\x2c\x06\x08\x11\x29\x00\xff"
            "\x01\x2b\x06\x0a\x11\x28\x00\x2a\x06\x0c\x11\x50\x06"
            "\x0e\x10\x50\x06\x0e\x11\x4e\x06\x10\x11\x4c\x06\x12"
            "\x10\x4c\x06\x12\x11\x4a\x06\x14\x11\x48\x06\x16\x10"
            "\x48\x06\x16\x11\x46\x06\x18\x11\x44\x06\x1a\x10\x44"
            "\x06\x1a\x11\x42\x06\x1c\x11\x40\x06\x1e\x10\x40\x06"
            "\x1e\x11\x3e\x06\x20\x11\x3c\x06\x22\x10\x3c\x06\x22"
            "\x11\x3a\x06\x24\x11\x38\x06\x26\x10\x38\x06\x26\x11"
            "\x36\x06\x28\x11\x34\x06\x29\x11\x34\x06\x2a\x11\x32"
            "\x06\x2c\x11\x30\x06\x2d\x11\x30\x06\x2e\x11\x2e\x06"
            "\x30\x11\x2c\x07\x30\x11\x2b\x07\x32\x11\x29\x08\x33"
            "\x11\x27\x0a\x32\x11\x26\x0b\x33\x11\x23\x0d\x33\x12"
            "\x21\x0f\x31\x14\x1e\x12\x2f\x16\x1a\x17\x2b\x19\x15"
            "\x1d\x26\x20\x0a\xff\x04\x28\x1e\x2e" }  },
      /* --- pixel bitmap for cmr1200 char#89 Y --- */
      {  89,11438,                      /* character number, location */
        113, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 120,  113, 2,261, (pixbyte *)/* width,ht, fmt,pixsz,map.. */
            "\xff\x04\x00\x2e\x27\x23\x0a\x1d\x32\x19\x13\x17\x37"
            "\x14\x18\x14\x3a\x0f\x1c\x13\x3a\x0d\x1f\x12\x3b\x0b"
            "\x20\x12\x3b\x0a\x22\x11\x3b\x09\x24\x11\x3a\x08\x26"
            "\x11\x39\x07\x27\x11\x39\x06\x29\x11\x37\x07\x29\x11"
            "\x37\x06\x2b\x11\x35\x06\x2d\x11\x34\x05\x2e\x11\x33"
            "\x06\x2f\x11\x31\x06\x31\x11\x30\x06\x31\x11\x2f\x06"
            "\x33\x11\x2e\x05\x34\x11\x2d\x06\x35\x11\x2b\x06\x37"
            "\x11\x2a\x06\x37\x11\x29\x06\x39\x11\x28\x05\x3a\x11"
            "\x27\x06\x3b\x11\x25\x06\x3d\x11\x24\x06\x3d\x11\x23"
            "\x06\x3f\x11\x22\x05\x41\x11\x20\x06\x41\x11\x1f\x06"
            "\x43\x11\x1e\x06\x43\x11\x1d\x06\x45\x11\x1b\x06\x47"
            "\x11\x1a\x06\x47\x11\x19\x06\x49\x11\x18\x06\x49\x11"
            "\x17\x06\x4b\x11\x15\x06\x4d\x11\x14\x06\x4d\x11\x13"
            "\x06\x4f\x11\x12\x05\x51\x11\x10\x06\x51\x11\x0f\x06"
            "\x53\x11\x0e\x06\x53\x11\x0d\x06\x55\x11\x0c\x05\x57"
            "\x11\x0a\x06\x57\x11\x09\x06\x59\x11\x08\x06\x59\x12"
            "\x06\x06\x5b\x11\x06\x05\x5d\x11\x04\x06\x5d\x11\x03"
            "\x06\x5f\x11\x02\x06\x60\x17\x61\x16\x63\x15\x63\x14"
            "\x65\x13\x66\x11\x67\x10\x34\x00\xff\x25\x35\x0f\x34"
            "\x00\x34\x11\x66\x13\x62\x19\x2f\x00\xff\x04\x24\x31"
            "\x23" }  },
      /* --- pixel bitmap for cmr1200 char#90 Z --- */
      {  90,11791,                      /* character number, location */
        113, 9,    0, 9,      /* topleft row,col, and botleft row,col */
          { 83,  113, 2,415, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x04\x4d\x02\x00\xff\x03\x04\x4e\x01\x00\x04\x1b\x21"
            "\x11\x06\x16\x26\x11\x06\x12\x29\x11\x07\x10\x2a\x11"
            "\x07\x0f\x2c\x11\x07\x0e\x2c\x11\x08\x0d\x2d\x11\x08"
            "\x0b\x2e\x11\x06\x00\xff\x01\x03\x0a\x2e\x11\x07\x00"
            "\x03\x09\x2e\x11\x08\x00\xff\x01\x03\x08\x2e\x11\x09"
            "\x00\xff\x01\x03\x07\x2e\x11\x0a\x00\x03\x06\x2e\x11"
            "\x0e\x06\x2d\x11\x0f\x05\x2e\x11\x0f\x05\x2d\x11\x10"
            "\x05\x2d\x10\x11\x05\x2c\x11\x0e\x00\xff\x01\x03\x04"
            "\x2c\x11\x0f\x00\x02\x05\x2b\x11\x10\x00\xff\x01\x02"
            "\x05\x2a\x11\x11\x00\x02\x04\x2a\x11\x14\x04\x2a\x10"
            "\x15\x04\x29\x11\x13\x00\xff\x01\x02\x04\x28\x11\x14"
            "\x00\x02\x04\x27\x11\x15\x00\xff\x01\x2c\x11\x16\x00"
            "\x2b\x11\x42\x10\x42\x11\x18\x00\xff\x01\x29\x11\x19"
            "\x00\x28\x11\x1a\x00\xff\x01\x27\x11\x1b\x00\x26\x11"
            "\x42\x10\x42\x11\x1d\x00\xff\x01\x24\x11\x1e\x00\x23"
            "\x11\x1f\x00\xff\x01\x22\x11\x20\x00\x21\x11\x42\x10"
            "\x42\x11\x22\x00\xff\x01\x1f\x11\x23\x00\x1e\x11\x24"
            "\x00\xff\x01\x1d\x11\x25\x00\x1c\x11\x42\x10\x42\x11"
            "\x27\x00\xff\x01\x1a\x11\x28\x00\x19\x11\x29\x00\xff"
            "\x01\x18\x11\x26\x04\x17\x11\x27\x04\x17\x10\x28\x04"
            "\x16\x11\x28\x04\xff\x01\x15\x11\x29\x04\x14\x11\x29"
            "\x04\x01\x00\xff\x01\x13\x11\x2a\x04\x01\x00\x12\x11"
            "\x2b\x04\x13\x10\x2c\x04\x12\x11\x2c\x04\x11\x11\x2d"
            "\x04\x11\x11\x2c\x05\x10\x11\x2d\x05\x01\x00\xff\x01"
            "\x0e\x11\x2e\x05\x01\x00\x0d\x11\x2f\x05\x0e\x10\x2f"
            "\x06\x0d\x11\x2f\x06\x0c\x11\x30\x06\x0c\x11\x2f\x06"
            "\x0c\x11\x30\x06\x02\x00\xff\x01\x09\x11\x30\x07\x02"
            "\x00\xff\x01\x08\x11\x30\x08\x02\x00\x07\x11\x30\x09"
            "\x02\x00\xff\x01\x06\x11\x30\x0a\x02\x00\x05\x11\x30"
            "\x0b\x06\x11\x2f\x0d\x06\x11\x2e\x0e\x05\x11\x2d\x10"
            "\x05\x11\x2c\x11\x04\x11\x2a\x14\x03\x11\x28\x16\x04"
            "\x11\x22\x1c\x03\xff\x03\x50\x03\x00\x01\x4f\x03" }  },
      /* --- pixel bitmap for cmr1200 char#91 [ --- */
      {  91,39944,                      /* character number, location */
        125,18,  -42,18,      /* topleft row,col, and botleft row,col */
          { 24,  167, 2,12, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x06\x00\x18\x00\xff\x98\x07\x11\xff\x06\x18" }  },
      /* --- pixel bitmap for cmr1200 char#92 (noname) --- */
      {  92,44703,                      /* character number, location */
        115,25,   65,25,      /* topleft row,col, and botleft row,col */
          { 52,   50, 3,297, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe2\xe0\xe0\x22\xe0\x34\xe0\xe4\xe0\x15\xe0\xd5\xe6"
            "\xe0\xc6\xd6\xe0\xc6\xd6\xe0\xc6\xe5\xe0\xd5\xe5\xe0"
            "\xd5\xe5\xe0\xd5\xe0\x14\xe0\xe4\xe0\x15\xe0\xd5\x90"
            "\xf1\x55\xe0\xd5\xa0\x45\xe0\xd5\xe0\x14\xe0\xe4\xc0"
            "\xf1\x35\xe0\xd5\xc0\x34\xe0\xe4\xe0\x15\xe0\xd5\xd0"
            "\xf1\x24\xe0\xe4\xe0\x15\xe0\xd5\xe0\xf3\x14\xe0\xe4"
            "\xe0\x15\xe0\xd5\xe0\x1f\x44\xe0\xe4\xe0\x24\x46\xe0"
            "\x44\x46\x64\x2a\xe0\x24\x2a\x44\x1c\xe0\x14\x1c\x3e"
            "\x04\xee\x04\x2f\x1e\x05\xde\x05\x1e\x06\xce\x06\xf2"
            "\x1e\x05\xde\x05\xf1\x2e\x04\xee\x04\x2e\x03\xe0\x1e"
            "\x03\x4e\x02\xe0\x2e\x02\x5e\xe0\x4e\x7c\xe0\x6c\x9a"
            "\xe0\x8a\xc6\xe0\xc6\x60" }  },
      /* --- pixel bitmap for cmr1200 char#93 ] --- */
      {  93,40285,                      /* character number, location */
        125, 3,  -42, 3,      /* topleft row,col, and botleft row,col */
          { 24,  167, 2,12, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x06\x00\x18\xff\x98\x11\x07\x00\xff\x06\x18" }  },
      /* --- pixel bitmap for cmr1200 char#94 \^ --- */
      {  94,41304,                      /* character number, location */
        114,20,   89,20,      /* topleft row,col, and botleft row,col */
          { 42,   25, 3,153, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x62\xe0\xe0\xb4\xe0\xe0\x96\xe0\xe0\x78\xe0\xe0"
            "\x5a\xe0\xe0\x3c\xe0\xe0\x1e\xe0\xde\x02\xe0\xb8\x28"
            "\xe0\x98\x48\xe0\x78\x68\xe0\x58\x88\xe0\x38\xa8\xe0"
            "\x18\xc8\xd8\xe8\xc7\xe0\x27\xb7\xe0\x47\x96\xe0\x86"
            "\x76\xe0\xa6\x56\xe0\xc6\x36\xe0\xe6\x16\xe0\xe0\x2b"
            "\xe0\xe0\x45\x13\xe0\xe0\x63\x31\xe0\xe0\x81\x2e" }  },
      /* --- pixel bitmap for cmr1200 char#95 (noname) --- */
      {  95,41395,                      /* character number, location */
        112,13,   94,13,      /* topleft row,col, and botleft row,col */
          { 19,   18, 3,43, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x67\xb9\x8d\x5e\x01\x20\xf3\x1e\x03\x1f\x1e\x05\xf3"
            "\x1e\x03\x10\x2e\x01\x5d\x89\xb7\x6e" }  },
      /* --- pixel bitmap for cmr1200 char#96 (noname) --- */
      {  96,40626,                      /* character number, location */
        115,12,   65,12,      /* topleft row,col, and botleft row,col */
          { 20,   50, 3,141, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe2\xe0\x34\xe0\x15\xe6\xd6\xd6\xe5\xe5\xe5\xe0\x14"
            "\xe0\x15\x90\xf1\x55\xa0\x45\xe0\x14\xe0\x15\xc0\xf1"
            "\x34\xd0\x25\xd0\xf1\x24\xe0\x15\xe0\xf3\x14\xe0\x15"
            "\xe0\x1f\x44\xe0\x24\x46\x64\x2a\x44\x1c\x3e\x04\x2f"
            "\x1e\x05\x1e\x06\xf2\x1e\x05\xf1\x2e\x04\x2e\x03\x4e"
            "\x02\x5e\x7c\x9a\xc6\x60" }  },
      /* --- pixel bitmap for cmr1200 char#97 a --- */
      {  97,12176,                      /* character number, location */
         74, 7,   -2, 7,      /* topleft row,col, and botleft row,col */
          { 74,   76, 2,289, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x17\x0d\x38\x16\x32\x1b\x2c\x20\x29\x0c\x09\x0d\x27"
            "\x08\x11\x0c\x23\x08\x14\x0c\x21\x07\x18\x0b\x20\x05"
            "\x1b\x0b\x1e\x09\x19\x0b\x1c\x0b\x19\x0b\x1b\x0c\x18"
            "\x0c\x19\x0e\x18\x0c\x18\x0f\x18\x0b\x13\x00\xff\x01"
            "\x05\x0f\x18\x0c\x12\x00\xff\x02\x05\x0f\x19\x0c\x11"
            "\x00\xff\x01\x06\x0d\x1b\x0c\x10\x00\x07\x0b\x1c\x0c"
            "\x18\x09\x1d\x0c\x1a\x05\x1f\x0c\x10\x00\xff\x06\x2e"
            "\x0c\x10\x00\x24\x16\x2d\x1d\x29\x21\x25\x15\x04\x0c"
            "\x23\x11\x0a\x0c\x20\x10\x0e\x0c\x1e\x0f\x11\x0c\x1d"
            "\x0e\x13\x0c\x1b\x0e\x15\x0c\x1a\x0d\x17\x0c\x18\x0e"
            "\x18\x0c\x17\x0d\x1a\x0c\x16\x0d\x1b\x0c\x15\x0d\x1c"
            "\x0c\x15\x0c\x1d\x0c\x14\x0d\x1d\x0c\x13\x0d\x1e\x0c"
            "\x12\x0e\x1e\x0c\x12\x0d\x1f\x0c\x12\x0d\x1f\x0c\x0c"
            "\x04\xff\x02\x01\x0d\x20\x0c\x0c\x04\x00\xff\x01\x0d"
            "\x21\x0c\x0c\x04\x00\xff\x03\x0d\x20\x0d\x0c\x04\x00"
            "\xff\x01\x0d\x1f\x0e\x0c\x04\x01\x0d\x1d\x0f\x0c\x04"
            "\x01\x0d\x1d\x03\x01\x0b\x0c\x04\x01\x0e\x1b\x04\x01"
            "\x0c\x0a\x04\x03\x0d\x1a\x04\x03\x0b\x0a\x04\x04\x0d"
            "\x18\x04\x04\x0b\x0a\x04\x04\x0e\x16\x05\x05\x0b\x08"
            "\x04\x06\x0e\x14\x05\x06\x0c\x06\x05\x07\x0e\x11\x06"
            "\x08\x15\x0a\x0e\x0d\x07\x0a\x13\x0c\x10\x07\x08\x0d"
            "\x11\x0f\x1c\x0f\x0f\x12\x18\x12\x0c\x17\x13\x17\x07"
            "\x1d\x0c\x2b" }  },
      /* --- pixel bitmap for cmr1200 char#98 b --- */
      {  98,12513,                      /* character number, location */
        115, 4,   -2, 4,      /* topleft row,col, and botleft row,col */
          { 82,  117, 2,301, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x13\x06\x3f\x13\x39\xff\x04\x19\x39\x00\x08\x11\x44"
            "\x0e\x39\x00\xff\x01\x0c\x0d\x39\x00\xff\x1e\x0d\x0c"
            "\x39\x00\x0d\x0c\x10\x0c\x2a\x0c\x0d\x13\x26\x0c\x0a"
            "\x19\x23\x0c\x08\x1d\x21\x0c\x06\x0b\x08\x0e\x1f\x0c"
            "\x05\x08\x0f\x0c\x1e\x0c\x04\x07\x13\x0c\x1c\x0c\x03"
            "\x06\x17\x0b\x1b\x0c\x02\x05\x1a\x0b\x1a\x0c\x01\x05"
            "\x1c\x0b\x19\x11\x1e\x0b\x18\x10\x20\x0b\x17\x0f\x22"
            "\x0b\x16\x0e\x24\x0b\x15\x0d\x25\x0c\x14\x0d\x26\x0b"
            "\x14\x0c\x27\x0c\x06\x00\xff\x01\x0d\x0c\x28\x0c\x05"
            "\x00\xff\x01\x0d\x0c\x29\x0c\x04\x00\x0d\x0c\x29\x0d"
            "\x10\x0c\x2a\x0c\x03\x00\xff\x02\x0d\x0c\x2a\x0d\x02"
            "\x00\xff\x01\x0d\x0c\x2a\x0e\x01\x00\xff\x02\x0d\x0c"
            "\x2b\x0d\x01\x00\xff\x0c\x0d\x0c\x2b\x0e\xff\x01\x0d"
            "\x0c\x2b\x0d\x01\x00\xff\x01\x0d\x0c\x2a\x0e\x01\x00"
            "\xff\x02\x0d\x0c\x2a\x0d\x02\x00\x0d\x0c\x2a\x0c\x03"
            "\x00\xff\x01\x0d\x0c\x29\x0d\x03\x00\x0d\x0c\x29\x0c"
            "\x11\x0c\x28\x0d\x11\x0c\x28\x0c\x12\x0c\x27\x0c\x13"
            "\x0d\x26\x0c\x13\x0d\x25\x0c\x14\x0e\x24\x0b\x15\x0e"
            "\x23\x0b\x16\x0f\x21\x0c\x16\x0a\x01\x05\x20\x0b\x17"
            "\x0a\x02\x05\x1e\x0b\x18\x09\x04\x05\x1c\x0b\x19\x08"
            "\x06\x05\x19\x0b\x1b\x08\x07\x05\x17\x0b\x1c\x07\x09"
            "\x06\x13\x0c\x1d\x06\x0b\x07\x0f\x0c\x1f\x06\x0c\x09"
            "\x08\x0f\x20\x05\x0e\x1d\x22\x04\x11\x19\x3b\x14\x42"
            "\x0b\x1f" }  },
      /* --- pixel bitmap for cmr1200 char#99 c --- */
      {  99,12928,                      /* character number, location */
         74, 5,   -2, 5,      /* topleft row,col, and botleft row,col */
          { 63,   76, 2,215, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x1e\x0d\x2e\x16\x26\x1c\x21\x20\x1d\x0d\x0b\x0c\x19"
            "\x0c\x12\x09\x17\x0b\x17\x08\x14\x0b\x1a\x07\x12\x0a"
            "\x1e\x05\x10\x0b\x1c\x09\x0e\x0b\x1c\x0b\x0c\x0b\x1c"
            "\x0c\x0c\x0b\x1b\x0e\x0a\x0b\x1b\x0f\x09\x0b\x1c\x0f"
            "\x08\x0c\x1c\x0f\x01\x00\xff\x01\x06\x0c\x1d\x0f\x01"
            "\x00\x05\x0c\x1e\x0f\x06\x0c\x1f\x0d\x06\x0d\x1f\x0d"
            "\x06\x0c\x21\x0b\x06\x0d\x22\x09\x07\x0d\x24\x05\x06"
            "\x00\xff\x02\x02\x0d\x30\x00\xff\x02\x01\x0e\x30\x00"
            "\xff\x01\x01\x0d\x31\xff\x0c\x0e\x31\x00\x01\x0d\x31"
            "\x00\xff\x03\x01\x0e\x30\x00\x02\x0d\x32\x0e\x32\x0d"
            "\x2f\x00\xff\x01\x03\x0d\x2b\x04\x04\x0d\x2a\x04\x04"
            "\x0d\x29\x05\x05\x0d\x28\x04\x07\x0c\x27\x05\x07\x0d"
            "\x26\x04\x09\x0c\x26\x04\x0a\x0c\x24\x05\x0a\x0c\x23"
            "\x05\x0c\x0c\x22\x04\x0e\x0c\x20\x05\x0f\x0c\x1e\x05"
            "\x11\x0c\x1c\x05\x13\x0c\x1a\x05\x15\x0c\x17\x06\x18"
            "\x0c\x14\x06\x1a\x0d\x0f\x08\x1d\x0e\x09\x0a\x20\x1d"
            "\x24\x19\x29\x14\x2f\x0c\x15" }  },
      /* --- pixel bitmap for cmr1200 char#100 d --- */
      { 100,13165,                      /* character number, location */
        115, 5,   -2, 5,      /* topleft row,col, and botleft row,col */
          { 82,  117, 2,303, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x3f\x06\x3f\x13\x0d\x00\xff\x04\x2c\x19\x0d\x00\x34"
            "\x11\x44\x0e\x0d\x00\xff\x01\x38\x0d\x0d\x00\xff\x1e"
            "\x39\x0c\x0d\x00\x1f\x0b\x0f\x0c\x27\x14\x0b\x0c\x24"
            "\x19\x09\x0c\x22\x1d\x07\x0c\x20\x0f\x08\x09\x06\x0c"
            "\x1f\x0c\x0f\x08\x04\x0c\x1d\x0c\x13\x07\x03\x0c\x1c"
            "\x0b\x17\x06\x02\x0c\x1b\x0b\x1a\x05\x01\x0c\x19\x0b"
            "\x1d\x11\x18\x0b\x1f\x10\x17\x0b\x21\x0f\x16\x0c\x22"
            "\x0e\x16\x0b\x23\x0e\x15\x0b\x25\x0d\x14\x0c\x25\x0d"
            "\x0d\x00\xff\x01\x06\x0c\x27\x0c\x0d\x00\x05\x0c\x28"
            "\x0c\x11\x0d\x28\x0c\x11\x0c\x29\x0c\x0d\x00\xff\x01"
            "\x03\x0d\x29\x0c\x0d\x00\x03\x0c\x2a\x0c\x0d\x00\xff"
            "\x02\x02\x0d\x2a\x0c\x0d\x00\xff\x01\x01\x0e\x2a\x0c"
            "\x0d\x00\xff\x01\x01\x0d\x2b\x0c\x0d\xff\x0c\x0e\x2b"
            "\x0c\x0d\x00\xff\x02\x01\x0d\x2b\x0c\x0d\x00\xff\x01"
            "\x01\x0e\x2a\x0c\x0d\x00\xff\x02\x02\x0d\x2a\x0c\x0d"
            "\x00\x03\x0c\x2a\x0c\x10\x0d\x29\x0c\x0d\x00\xff\x01"
            "\x04\x0c\x29\x0c\x0d\x00\xff\x01\x05\x0c\x28\x0c\x0d"
            "\x00\x06\x0c\x26\x0d\x14\x0b\x26\x0d\x14\x0c\x24\x0e"
            "\x15\x0b\x23\x0f\x16\x0b\x21\x10\x17\x0b\x20\x10\x18"
            "\x0b\x1e\x12\x18\x0b\x1c\x05\x01\x0d\x19\x0b\x19\x06"
            "\x02\x0e\x19\x0b\x17\x06\x03\x11\x17\x0c\x13\x07\x04"
            "\x19\x11\x0c\x0f\x07\x06\x19\x12\x0e\x08\x0a\x07\x19"
            "\x14\x1d\x08\x19\x16\x19\x0a\x19\x19\x13\x0d\x13\x23"
            "\x0c\x10\x06\x13" }  },
      /* --- pixel bitmap for cmr1200 char#101 e --- */
      { 101,13578,                      /* character number, location */
         74, 5,   -2, 5,      /* topleft row,col, and botleft row,col */
          { 63,   76, 2,239, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x1c\x0c\x2f\x14\x29\x18\x25\x1c\x21\x0c\x07\x0d\x1d"
            "\x0b\x0d\x0c\x1a\x0b\x10\x0b\x18\x0a\x13\x0b\x15\x0b"
            "\x15\x0b\x13\x0b\x17\x0b\x11\x0b\x19\x0b\x0f\x0c\x1a"
            "\x0a\x0e\x0c\x1b\x0b\x0d\x0b\x1d\x0b\x0b\x0c\x1d\x0b"
            "\x04\x00\xff\x01\x06\x0c\x1f\x0b\x03\x00\x05\x0c\x20"
            "\x0c\x07\x0c\x21\x0b\x06\x0c\x22\x0b\x06\x0c\x22\x0c"
            "\x01\x00\xff\x01\x03\x0d\x23\x0b\x01\x00\xff\x01\x02"
            "\x0d\x24\x0b\x01\x00\x02\x0d\x24\x0c\xff\x01\x01\x0e"
            "\x24\x0c\x01\x0e\x25\x0b\xff\x01\x01\x0d\x26\x0b\x00"
            "\x0e\x26\x0b\x00\xff\x02\x3f\x00\x3e\x01\xff\x08\x0e"
            "\x31\x00\xff\x01\x01\x0d\x31\x00\xff\x02\x01\x0e\x30"
            "\x00\xff\x01\x02\x0d\x30\x00\x02\x0e\x32\x0d\x2c\x02"
            "\x04\x0d\x2b\x04\x04\x0c\x2b\x04\x04\x0d\x29\x05\x05"
            "\x0c\x29\x05\x05\x0d\x27\x05\x07\x0c\x27\x05\x01\x00"
            "\xff\x01\x07\x0c\x25\x05\x02\x00\x08\x0c\x23\x05\x0c"
            "\x0c\x21\x06\x0d\x0b\x20\x06\x0f\x0b\x1e\x06\x11\x0b"
            "\x1c\x06\x13\x0b\x1a\x06\x16\x0a\x18\x06\x18\x0b\x14"
            "\x07\x1a\x0c\x0f\x09\x1d\x0d\x09\x0a\x21\x1d\x24\x19"
            "\x29\x13\x30\x0c\x15" }  },
      /* --- pixel bitmap for cmr1200 char#102 f --- */
      { 102,13831,                      /* character number, location */
        117, 5,    0, 5,      /* topleft row,col, and botleft row,col */
          { 54,  117, 2,99, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x22\x0a\x29\x10\x23\x15\x1f\x18\x1d\x0b\x07\x08\x1a"
            "\x0b\x09\x09\x18\x0b\x09\x0b\x16\x0a\x0a\x0c\x15\x0b"
            "\x0a\x0d\x13\x0b\x0a\x0e\xff\x01\x12\x0b\x0b\x0e\x11"
            "\x0b\x0c\x0e\x10\x0c\x0c\x0e\x10\x0b\x0d\x0e\x0f\x0c"
            "\x0e\x0c\x10\x0b\x10\x0a\x10\x0c\x11\x08\x11\x0c\x13"
            "\x04\x13\x0c\x2a\x0b\x1d\x00\xff\x18\x0d\x0c\x1d\xff"
            "\x04\x2b\x0b\x00\xff\x39\x0d\x0c\x1d\x00\x0c\x0e\x28"
            "\x0f\x24\x15\x18\xff\x04\x29\x0d" }  },
      /* --- pixel bitmap for cmr1200 char#103 g --- */
      { 103,14102,                      /* character number, location */
         75, 5,  -35, 5,      /* topleft row,col, and botleft row,col */
          { 75,  110, 2,347, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x3e\x08\x3f\x0e\x1c\x0c\x13\x11\x17\x14\x0d\x14\x14"
            "\x18\x0a\x0a\x04\x07\x12\x1c\x07\x07\x07\x09\x0f\x0d"
            "\x06\x0d\x03\x07\x09\x09\x0e\x0b\x0c\x0b\x01\x06\x0b"
            "\x09\x0d\x0a\x10\x0e\x0c\x0a\x0b\x0b\x12\x0c\x0e\x09"
            "\x0a\x0b\x14\x0b\x0e\x09\x0a\x0a\x16\x0a\x0f\x07\x0a"
            "\x0b\x16\x0b\x0f\x05\x0a\x0b\x18\x0b\x1c\x0c\x18\x0c"
            "\x1b\x0b\x1a\x0b\x14\x00\xff\x01\x06\x0c\x1a\x0c\x13"
            "\x00\xff\x02\x05\x0c\x1c\x0c\x12\x00\xff\x09\x04\x0d"
            "\x1c\x0d\x11\x00\xff\x02\x05\x0c\x1c\x0c\x12\x00\xff"
            "\x01\x06\x0c\x1a\x0c\x13\x00\x07\x0b\x1a\x0b\x1b\x0c"
            "\x18\x0c\x1c\x0b\x18\x0b\x1e\x0b\x16\x0b\x20\x0a\x16"
            "\x0a\x21\x0b\x14\x0b\x22\x0b\x12\x0b\x23\x0c\x10\x0a"
            "\x25\x0e\x0c\x0b\x25\x04\x01\x0d\x06\x0d\x25\x04\x04"
            "\x1c\x27\x04\x06\x18\x28\x04\x09\x14\x2a\x04\x0d\x0c"
            "\x2e\x04\x3f\x00\xff\x05\x07\x05\x3f\x00\xff\x01\x07"
            "\x06\x3e\x00\xff\x01\x07\x07\x3d\x00\x07\x08\x43\x0a"
            "\x42\x0b\x40\x27\x25\x2c\x1f\x2f\x1d\x31\x1b\x32\x1a"
            "\x33\x19\x33\x19\x33\x16\x36\x13\x39\x10\x0b\x1b\x16"
            "\x0e\x09\x23\x12\x0c\x09\x27\x0f\x0b\x08\x2b\x0e\x09"
            "\x09\x2d\x0c\x08\x09\x2f\x0c\x06\x09\x31\x0b\x06\x09"
            "\x32\x0a\x05\x09\x33\x0a\x05\x09\x34\x0a\x03\x0a\x34"
            "\x0a\x03\xff\x06\x09\x36\x09\x03\x00\xff\x01\x01\x09"
            "\x34\x09\x04\x00\x01\x0a\x32\x0a\x06\x09\x32\x09\x07"
            "\x0a\x30\x0a\x08\x0a\x2e\x0a\x0a\x0a\x2c\x0a\x0c\x0a"
            "\x2a\x0a\x0e\x0a\x28\x0a\x10\x0b\x24\x0b\x13\x0b\x20"
            "\x0b\x16\x0c\x1c\x0c\x19\x0d\x16\x0d\x1d\x10\x0c\x10"
            "\x21\x28\x26\x22\x2c\x1c\x35\x10\x1f" }  },
      /* --- pixel bitmap for cmr1200 char#104 h --- */
      { 104,14513,                      /* character number, location */
        115, 5,    0, 5,      /* topleft row,col, and botleft row,col */
          { 83,  115, 2,160, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x13\x06\x40\x13\x3a\xff\x04\x19\x3a\x00\x08\x11\x45"
            "\x0e\x3a\x00\xff\x01\x0c\x0d\x3a\x00\xff\x1e\x0d\x0c"
            "\x3a\x00\x0d\x0c\x11\x0c\x2a\x0c\x0e\x13\x26\x0c\x0c"
            "\x17\x24\x0c\x0a\x1b\x22\x0c\x09\x09\x07\x0d\x21\x0c"
            "\x08\x06\x0d\x0c\x20\x0c\x06\x06\x11\x0b\x1f\x0c\x05"
            "\x06\x13\x0b\x1e\x0c\x04\x05\x15\x0c\x1d\x0c\x04\x04"
            "\x17\x0b\x1d\x0c\x03\x04\x18\x0c\x1c\x0c\x02\x04\x1a"
            "\x0b\x0f\x00\xff\x01\x0d\x0c\x01\x04\x1b\x0c\x0e\x00"
            "\x0d\x10\x1c\x0c\x1b\x0f\x1e\x0b\x1b\x0f\x1e\x0c\x0d"
            "\x00\xff\x02\x0d\x0e\x1f\x0c\x0d\x00\xff\x03\x0d\x0d"
            "\x20\x0c\x0d\x00\xff\x28\x0d\x0c\x21\x0c\x0d\x00\xff"
            "\x01\x0c\x0e\x1f\x0e\x0c\x00\x09\x14\x19\x14\x09\xff"
            "\x04\x26\x07\x26" }  },
      /* --- pixel bitmap for cmr1200 char#105 i --- */
      { 105,14916,                      /* character number, location */
        112, 5,    0, 5,      /* topleft row,col, and botleft row,col */
          { 36,  112, 3,148, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xd6\xe0\xea\xe0\xbc\xe0\x9e\xe0\x7e\x02\xc0\xf7\x7e"
            "\x04\xb0\x8e\x02\xe0\x7e\xe0\x9c\xe0\xba\xe0\xe6\xe0"
            "\x30\xfe\xe0\xe0\x80\xf5\xe0\xe0\x80\xe0\x56\xe0\x4e"
            "\x04\xb0\xf4\x1e\x0a\xb0\x9e\x02\xe0\x8e\xb0\xf1\xcd"
            "\xb0\xfe\xdc\xb0\xfe\xdc\xb0\xfe\xdc\xb0\xf8\xdc\xb0"
            "\xf1\xce\xa0\x9e\x05\x8f\x4e\x0e\x08" }  },
      /* --- pixel bitmap for cmr1200 char#106 j --- */
      { 106,15107,                      /* character number, location */
        112,-7,  -34,-7,      /* topleft row,col, and botleft row,col */
          { 42,  146, 2,125, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x1e\x06\x22\x0a\x1f\x0c\x1d\x0e\x1b\x10\x01\x00\xff"
            "\x07\x18\x12\x19\x10\x1b\x0e\x1d\x0c\x1f\x0a\x22\x06"
            "\x06\x00\xff\x14\x2a\x00\x24\x06\x17\x13\xff\x04\x10"
            "\x1a\x19\x11\x1c\x0e\xff\x01\x1d\x0d\xff\x4a\x1e\x0c"
            "\x05\x05\x14\x0c\x03\x09\x12\x0c\x02\x0b\x10\x0c\x02"
            "\x0d\x0f\x0c\x01\x0f\x0e\x0c\x01\xff\x01\x0f\x0e\x0b"
            "\x02\x0f\x0d\x0c\x02\xff\x01\x0f\x0d\x0b\x03\x0f\x0c"
            "\x0b\x04\x0e\x0d\x0a\x06\x0d\x0c\x0a\x07\x0b\x0e\x0a"
            "\x08\x09\x0e\x0a\x0a\x08\x0d\x09\x0d\x0a\x08\x0a\x10"
            "\x19\x12\x16\x17\x11\x1c\x0b\x12" }  },
      /* --- pixel bitmap for cmr1200 char#107 k --- */
      { 107,15400,                      /* character number, location */
        115, 4,    0, 4,      /* topleft row,col, and botleft row,col */
          { 81,  115, 2,298, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x13\x06\x3e\x13\x38\xff\x04\x19\x38\x00\x08\x11\x43"
            "\x0e\x38\x00\xff\x01\x0c\x0d\x38\x00\xff\x20\x0d\x0c"
            "\x38\x00\xff\x04\x0d\x0c\x16\x1e\x04\x00\x0d\x0c\x18"
            "\x17\x16\x0c\x1a\x12\x19\x0c\x1a\x0f\x1c\x0c\x1b\x0c"
            "\x1e\x0c\x1b\x0b\x1f\x0c\x1a\x0a\x21\x0c\x1a\x09\x22"
            "\x0c\x1a\x07\x24\x0c\x19\x07\x25\x0c\x18\x07\x26\x0c"
            "\x17\x06\x28\x0c\x16\x06\x29\x0c\x15\x06\x2a\x0c\x13"
            "\x07\x2b\x0c\x12\x07\x2c\x0c\x11\x06\x2e\x0c\x10\x06"
            "\x2f\x0c\x0f\x06\x30\x0c\x0e\x06\x31\x0c\x0c\x07\x32"
            "\x0c\x0b\x07\x33\x0c\x0a\x08\x33\x0c\x09\x0a\x32\x0c"
            "\x08\x0c\x31\x0c\x07\x0e\x30\x0c\x05\x10\x30\x0c\x04"
            "\x12\x2f\x0c\x03\x14\x2e\x0c\x02\x06\x01\x0e\x2e\x0c"
            "\x01\x06\x03\x0e\x2d\x12\x05\x0e\x2c\x11\x07\x0e\x2b"
            "\x10\x08\x0e\x2b\x0e\x0b\x0e\x2a\x0d\x0d\x0e\x29\x0c"
            "\x0e\x0e\x29\x0b\x10\x0e\x28\x0b\x11\x0e\x1a\x00\xff"
            "\x01\x0d\x0b\x12\x0e\x19\x00\x0d\x0b\x13\x0e\x18\x00"
            "\xff\x01\x0d\x0b\x14\x0e\x17\x00\x0d\x0b\x15\x0e\x23"
            "\x0b\x16\x0e\x15\x00\xff\x01\x0d\x0b\x17\x0e\x14\x00"
            "\x0d\x0b\x18\x0e\x13\x00\xff\x01\x0d\x0b\x19\x0e\x12"
            "\x00\x0d\x0b\x1a\x0e\x1e\x0b\x1b\x0e\x1d\x0b\x1b\x0f"
            "\x1c\x0b\x1c\x0e\x1c\x0b\x1d\x0e\x1b\x0b\x1d\x0f\x1a"
            "\x0b\x1d\x10\x19\x0b\x1d\x11\x17\x0d\x1c\x12\x16\x0d"
            "\x1c\x13\x12\x13\x17\x18\x06\xff\x04\x25\x0b\x21" }  },
      /* --- pixel bitmap for cmr1200 char#108 l --- */
      { 108,15783,                      /* character number, location */
        115, 5,    0, 5,      /* topleft row,col, and botleft row,col */
          { 38,  115, 2,40, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x13\x06\x14\x12\x0d\xff\x04\x19\x0d\x00\x08\x11\x18"
            "\x0e\x0d\x00\xff\x01\x0c\x0d\x0d\x00\xff\x5f\x0d\x0c"
            "\x0d\x00\xff\x01\x0c\x0e\x0c\x00\x09\x14\x09\xff\x04"
            "\x26" }  },
      /* --- pixel bitmap for cmr1200 char#109 m --- */
      { 109,16020,                      /* character number, location */
         73, 5,    0, 5,      /* topleft row,col, and botleft row,col */
          { 130,   73, 2,210, (pixbyte *)/* width,ht, fmt,pixsz,map.. */
            "\x12\x06\x13\x0c\x22\x0c\x23\x12\x0f\x14\x1a\x14\x19"
            "\x18\x0d\x18\x16\x18\x17\x18\x0b\x1c\x12\x1c\x15\x18"
            "\x0a\x09\x07\x0e\x10\x09\x07\x0e\x14\x18\x09\x07\x0d"
            "\x0c\x0e\x07\x0d\x0c\x13\x18\x08\x05\x12\x0b\x0c\x05"
            "\x12\x0b\x1a\x10\x07\x05\x14\x0b\x0a\x05\x14\x0b\x1c"
            "\x0d\x06\x04\x16\x0c\x08\x04\x16\x0c\x1c\x0c\x05\x04"
            "\x18\x0b\x07\x04\x18\x0b\x1c\x0c\x04\x04\x19\x0c\x05"
            "\x04\x19\x0c\x1c\x0b\x03\x04\x1b\x0b\x04\x04\x1b\x0b"
            "\x1c\x0b\x03\x03\x1c\x0c\x03\x03\x1c\x0c\x1b\x0b\x02"
            "\x04\x1c\x0c\x02\x04\x1c\x0c\x1b\x0b\x01\x04\x1d\x0c"
            "\x01\x04\x1d\x0c\x1b\x0b\x01\x04\x1e\x0b\x01\x04\x1e"
            "\x0b\x0e\x00\xff\x01\x0d\x0f\x1f\x0f\x1f\x0c\x0d\x00"
            "\xff\x01\x0d\x0e\x20\x0e\x20\x0c\x0d\x00\xff\x03\x0d"
            "\x0d\x21\x0d\x21\x0c\x0d\x00\xff\x28\x0d\x0c\x22\x0c"
            "\x22\x0c\x0d\x00\xff\x01\x0c\x0e\x20\x0e\x20\x0e\x0c"
            "\x00\x09\x14\x1a\x14\x1a\x14\x09\xff\x04\x26\x08\x26"
            "\x08\x26" }  },
      /* --- pixel bitmap for cmr1200 char#110 n --- */
      { 110,16513,                      /* character number, location */
         73, 5,    0, 5,      /* topleft row,col, and botleft row,col */
          { 83,   73, 3,272, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x46\xe0\x4c\xe0\xe0\x7e\x04\xe0\x1e\x05\xe0\xbe"
            "\x0a\xde\x09\xe0\x9e\x0a\xbe\x0d\xe0\x7e\x0a\xa9\x7d"
            "\xe0\x6e\x0a\x96\xdc\xe0\x5e\x0a\x76\xe0\x3b\xe0\xce"
            "\x02\x66\xe0\x5b\xe0\xed\x55\xe0\x7c\xe0\xec\x54\xe0"
            "\x9b\xe0\xec\x44\xe0\xac\xe0\xeb\x34\xe0\xcb\xe0\x10"
            "\xf1\xdb\x24\xe0\xdc\xe0\xdb\x14\xe0\xec\xe0\xdb\x13"
            "\xe0\xe0\x2b\xe0\xde\x01\xe0\xe0\x2c\xd0\xf2\xde\xe0"
            "\xe0\x3c\xd0\xf3\xdd\xe0\xe0\x4c\xd0\xfe\xdc\xe0\xe0"
            "\x5c\xd0\xfe\xdc\xe0\xe0\x5c\xd0\xfa\xdc\xe0\xe0\x5c"
            "\xd0\xf1\xce\xe0\xe0\x3e\xc0\x9e\x06\xe0\xbe\x06\x9f"
            "\x4e\x0e\x0a\x7e\x0e\x0a" }  },
      /* --- pixel bitmap for cmr1200 char#111 o --- */
      { 111,16836,                      /* character number, location */
         74, 5,   -2, 5,      /* topleft row,col, and botleft row,col */
          { 72,   76, 2,227, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x1e\x0c\x38\x14\x31\x1a\x2c\x1e\x28\x0d\x08\x0d\x25"
            "\x0a\x10\x0a\x22\x0a\x14\x0a\x1f\x0a\x16\x0a\x1d\x09"
            "\x1a\x09\x1a\x0a\x1c\x0a\x17\x0a\x1e\x0a\x15\x0a\x20"
            "\x0a\x14\x09\x22\x09\x13\x0a\x22\x0a\x11\x0a\x24\x0a"
            "\x0f\x0b\x24\x0b\x0e\x0a\x26\x0a\x0d\x0b\x26\x0b\x06"
            "\x00\xff\x01\x05\x0b\x28\x0b\x05\x00\x04\x0c\x28\x0c"
            "\x08\x0b\x2a\x0b\x04\x00\xff\x02\x03\x0c\x2a\x0c\x03"
            "\x00\x02\x0d\x2a\x0d\x02\x00\xff\x01\x02\x0c\x2c\x0c"
            "\x02\x00\xff\x03\x01\x0d\x2c\x0d\x01\xff\x0c\x0e\x2c"
            "\x0e\xff\x03\x01\x0d\x2c\x0d\x01\x00\x01\x0e\x2a\x0e"
            "\x01\x00\xff\x02\x02\x0d\x2a\x0d\x02\x00\xff\x01\x03"
            "\x0c\x2a\x0c\x03\x00\xff\x01\x04\x0c\x28\x0c\x04\x00"
            "\x05\x0b\x28\x0b\x0a\x0c\x26\x0c\x0b\x0b\x26\x0b\x06"
            "\x00\xff\x01\x07\x0b\x24\x0b\x07\x00\x08\x0b\x22\x0b"
            "\x11\x0b\x20\x0b\x13\x0a\x20\x0a\x15\x0a\x1e\x0a\x17"
            "\x0a\x1c\x0a\x19\x0a\x1a\x0a\x1b\x0b\x16\x0b\x1e\x0a"
            "\x14\x0a\x21\x0b\x10\x0b\x24\x0d\x08\x0d\x28\x1e\x2c"
            "\x1a\x31\x14\x38\x0c\x1e" }  },
      /* --- pixel bitmap for cmr1200 char#112 p --- */
      { 112,17131,                      /* character number, location */
         73, 4,  -32, 4,      /* topleft row,col, and botleft row,col */
          { 82,  105, 2,289, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x13\x06\x10\x0c\x23\x13\x0d\x13\x19\x19\x0a\x19\x16"
            "\x19\x08\x1d\x14\x19\x06\x0b\x07\x0f\x12\x19\x05\x08"
            "\x0e\x0d\x11\x19\x04\x07\x12\x0d\x17\x11\x03\x06\x16"
            "\x0c\x19\x0e\x02\x05\x19\x0c\x19\x0d\x01\x05\x1b\x0c"
            "\x18\x12\x1d\x0c\x18\x10\x1f\x0c\x17\x0f\x21\x0c\x16"
            "\x0e\x22\x0d\x15\x0d\x24\x0d\x14\x0d\x25\x0c\x14\x0c"
            "\x26\x0d\x06\x00\xff\x01\x0d\x0c\x27\x0d\x05\x00\x0d"
            "\x0c\x27\x0e\x11\x0c\x28\x0d\x11\x0c\x28\x0e\x10\x0c"
            "\x29\x0d\x03\x00\xff\x01\x0d\x0c\x29\x0e\x02\x00\x0d"
            "\x0c\x2a\x0d\x02\x00\xff\x04\x0d\x0c\x2a\x0e\x01\x00"
            "\xff\x0c\x0d\x0c\x2b\x0e\xff\x03\x0d\x0c\x2a\x0e\x01"
            "\x00\x0d\x0c\x2a\x0d\x02\x00\xff\x01\x0d\x0c\x29\x0e"
            "\x02\x00\x0d\x0c\x29\x0d\x03\x00\xff\x01\x0d\x0c\x28"
            "\x0e\x03\x00\x0d\x0c\x28\x0d\x11\x0c\x27\x0e\x11\x0c"
            "\x27\x0d\x12\x0c\x26\x0d\x13\x0d\x25\x0d\x13\x0d\x24"
            "\x0d\x14\x0e\x22\x0d\x15\x0e\x22\x0c\x16\x0f\x20\x0d"
            "\x16\x10\x1e\x0d\x17\x11\x1c\x0d\x18\x0c\x01\x05\x1a"
            "\x0d\x19\x0c\x02\x05\x18\x0c\x1b\x0c\x03\x05\x16\x0c"
            "\x1c\x0c\x04\x06\x12\x0d\x1d\x0c\x05\x07\x0e\x0d\x1f"
            "\x0c\x06\x09\x08\x0f\x20\x0c\x07\x1d\x22\x0c\x09\x19"
            "\x24\x0c\x0b\x14\x27\x0c\x0f\x0b\x1f\x00\xff\x15\x0d"
            "\x0c\x39\x00\xff\x01\x0c\x0e\x38\x00\x09\x14\x35\xff"
            "\x04\x26\x2c" }  },
      /* --- pixel bitmap for cmr1200 char#113 q --- */
      { 113,17522,                      /* character number, location */
         73, 6,  -32, 6,      /* topleft row,col, and botleft row,col */
          { 82,  105, 2,304, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x1e\x0c\x17\x04\x27\x13\x13\x05\x24\x18\x11\x05\x22"
            "\x1c\x0e\x06\x20\x0f\x07\x09\x0d\x06\x1e\x0e\x0d\x07"
            "\x0b\x07\x1d\x0d\x11\x06\x0a\x07\x1c\x0c\x15\x05\x09"
            "\x07\x1a\x0d\x17\x05\x07\x08\x19\x0c\x1a\x05\x06\x08"
            "\x18\x0c\x1c\x05\x04\x09\x17\x0d\x1d\x04\x04\x09\x16"
            "\x0d\x1f\x04\x02\x0a\x15\x0d\x20\x05\x01\x0a\x15\x0c"
            "\x22\x0f\x14\x0d\x22\x0f\x0d\x00\xff\x01\x06\x0d\x24"
            "\x0e\x0d\x00\x05\x0d\x26\x0d\x11\x0e\x26\x0d\x11\x0d"
            "\x27\x0d\x0d\x00\xff\x01\x03\x0e\x28\x0c\x0d\x00\x03"
            "\x0d\x29\x0c\x0d\x00\xff\x01\x02\x0e\x29\x0c\x0d\x00"
            "\x02\x0d\x2a\x0c\x0d\x00\xff\x03\x01\x0e\x2a\x0c\x0d"
            "\xff\x0c\x0e\x2b\x0c\x0d\x00\xff\x04\x01\x0e\x2a\x0c"
            "\x0d\x00\x02\x0d\x2a\x0c\x0d\x00\xff\x01\x02\x0e\x29"
            "\x0c\x0d\x00\x03\x0d\x29\x0c\x10\x0e\x28\x0c\x0d\x00"
            "\xff\x01\x04\x0d\x28\x0c\x0d\x00\xff\x01\x05\x0d\x26"
            "\x0d\x0d\x00\x06\x0d\x24\x0e\x14\x0c\x24\x0e\x14\x0d"
            "\x22\x0f\x15\x0d\x20\x10\x16\x0c\x1f\x11\x17\x0c\x1e"
            "\x04\x01\x0c\x18\x0c\x1c\x05\x01\x0c\x19\x0c\x1a\x05"
            "\x02\x0c\x1a\x0c\x17\x06\x03\x0c\x1b\x0c\x15\x06\x04"
            "\x0c\x1c\x0c\x12\x07\x05\x0c\x1e\x0c\x0e\x08\x06\x0c"
            "\x1f\x0e\x08\x09\x08\x0c\x21\x1c\x09\x0c\x23\x18\x0b"
            "\x0c\x26\x13\x0d\x0c\x2a\x0b\x11\x0c\x0d\x00\xff\x15"
            "\x39\x0c\x0d\x00\xff\x01\x38\x0e\x0c\x00\x35\x14\x09"
            "\x00\xff\x04\x2c\x26" }  },
      /* --- pixel bitmap for cmr1200 char#114 r --- */
      { 114,17925,                      /* character number, location */
         73, 4,    0, 4,      /* topleft row,col, and botleft row,col */
          { 56,   73, 3,213, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe0\x46\xe0\x19\xee\x04\xce\x6e\x0a\xbe\x03\x4e\x0a"
            "\x9e\x06\x3e\x0a\x88\x59\x2e\x0a\x76\x7b\x1e\x0a\x66"
            "\x7c\x9e\x02\x55\x8e\xbd\x54\x9e\xcc\x44\xae\xcc\x34"
            "\xbe\xdb\x34\xbe\xdb\x24\xce\xdb\x24\xdc\xeb\x14\xec"
            "\xeb\x14\xe0\x1a\xe0\x1b\x13\xe0\x46\xe0\x3e\x01\xe0"
            "\xe0\xf3\xde\xe0\xe0\x10\xf4\xdd\xe0\xe0\x20\xfe\xdc"
            "\xe0\xe0\x30\xfe\xdc\xe0\xe0\x30\xf7\xdc\xe0\xe0\x30"
            "\xce\xe0\xe0\xee\x01\xe0\xe0\xae\x07\xe0\xcf\x4e\x0e"
            "\x0d\xe0\x1d" }  },
      /* --- pixel bitmap for cmr1200 char#115 s --- */
      { 115,18138,                      /* character number, location */
         74, 5,   -2, 5,      /* topleft row,col, and botleft row,col */
          { 54,   76, 2,249, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x13\x0e\x0e\x03\x13\x15\x0a\x04\x10\x1b\x06\x05\x0e"
            "\x1e\x04\x06\x0c\x0c\x0c\x0a\x01\x07\x0b\x0a\x12\x0f"
            "\x0a\x08\x17\x0d\x09\x07\x1b\x0b\x08\x07\x1d\x0a\x07"
            "\x07\x1f\x09\x07\x07\x20\x08\x04\x00\xff\x01\x02\x07"
            "\x22\x07\x04\x00\xff\x01\x01\x07\x24\x06\x04\x00\x01"
            "\x07\x25\x05\x04\xff\x02\x08\x25\x05\x04\xff\x01\x09"
            "\x25\x04\x04\xff\x01\x0a\x24\x04\x04\x0c\x22\x04\x04"
            "\x0d\x21\x04\x05\x0e\x28\x10\x26\x13\x24\x16\x20\x1c"
            "\x1b\x1f\x18\x22\x15\x23\x14\x24\x13\x25\x12\x25\x12"
            "\x25\x13\x24\x14\x23\x15\x22\x17\x20\x1b\x1c\x1f\x17"
            "\x24\x13\x26\x10\x28\x0f\x02\x03\x24\x0d\x01\x04\x25"
            "\x0c\x01\x04\x26\x11\x26\x0b\x00\xff\x01\x05\x27\x0a"
            "\x00\x05\x28\x0f\x27\x09\x00\xff\x01\x06\x28\x08\x00"
            "\xff\x01\x07\x27\x08\x00\x07\x27\x07\x01\xff\x01\x08"
            "\x26\x07\x01\x09\x24\x08\x01\xff\x01\x0a\x23\x07\x02"
            "\x0b\x21\x07\x03\x0c\x20\x07\x03\x0d\x1e\x07\x04\x0e"
            "\x1c\x07\x05\x0f\x1a\x07\x06\x08\x02\x07\x16\x08\x07"
            "\x08\x03\x08\x12\x09\x08\x07\x05\x0a\x0b\x0c\x09\x06"
            "\x08\x1d\x0b\x05\x0b\x19\x0d\x04\x0e\x15\x0f\x03\x12"
            "\x0d\x14" }  },
      /* --- pixel bitmap for cmr1200 char#116 t --- */
      { 116,18415,                      /* character number, location */
        102, 3,   -2, 3,      /* topleft row,col, and botleft row,col */
          { 52,  104, 2,137, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xff\x06\x16\x04\x1a\x00\xff\x04\x15\x05\x1a\x00\xff"
            "\x02\x14\x06\x1a\x00\xff\x02\x13\x07\x1a\x00\xff\x01"
            "\x12\x08\x1a\x00\xff\x01\x11\x09\x1a\x00\x10\x0a\x1a"
            "\x00\xff\x01\x0f\x0b\x1a\x00\x0e\x0c\x27\x0d\x26\x0e"
            "\x25\x0f\x23\x11\x21\x13\x1e\x2d\x03\xff\x03\x31\x03"
            "\x00\xff\x23\x0e\x0c\x1a\x00\xff\x0e\x0e\x0c\x16\x04"
            "\x0e\x0c\x15\x05\xff\x02\x0f\x0c\x14\x04\x01\x00\x10"
            "\x0b\x13\x05\x01\x00\xff\x01\x10\x0c\x12\x04\x02\x00"
            "\x11\x0b\x11\x05\x14\x0b\x10\x04\x15\x0c\x0e\x04\x17"
            "\x0c\x0c\x05\x18\x0c\x0a\x05\x1a\x0d\x06\x06\x1d\x16"
            "\x1f\x14\x23\x10\x27\x0a\x0c" }  },
      /* --- pixel bitmap for cmr1200 char#117 u --- */
      { 117,18686,                      /* character number, location */
         73, 5,   -2, 5,      /* topleft row,col, and botleft row,col */
          { 83,   75, 2,141, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x13\x06\x27\x06\x13\x13\x1a\x13\x0d\xff\x04\x19\x14"
            "\x19\x0d\x00\x08\x11\x1c\x11\x18\x0e\x1f\x0e\x0d\x00"
            "\xff\x01\x0c\x0d\x20\x0d\x0d\x00\xff\x28\x0d\x0c\x21"
            "\x0c\x0d\x00\xff\x03\x0d\x0c\x20\x0d\x0d\x00\xff\x02"
            "\x0d\x0c\x1f\x0e\x0d\x00\xff\x01\x0e\x0b\x1e\x0f\x0d"
            "\x00\x0e\x0b\x1d\x10\x1b\x0c\x1b\x04\x01\x0c\x1c\x0b"
            "\x1b\x04\x01\x0c\x1c\x0b\x1a\x04\x02\x0d\x1c\x0b\x18"
            "\x04\x03\x0d\x1d\x0a\x17\x05\x03\x0e\x1c\x0b\x15\x05"
            "\x04\x11\x1a\x0b\x13\x05\x05\x19\x13\x0c\x0f\x06\x06"
            "\x19\x14\x0e\x09\x08\x07\x19\x16\x1c\x08\x19\x18\x18"
            "\x0a\x19\x1a\x14\x0c\x13\x24\x0d\x0f\x06\x13" }  },
      /* --- pixel bitmap for cmr1200 char#118 v --- */
      { 118,19011,                      /* character number, location */
         71, 3,   -2, 3,      /* topleft row,col, and botleft row,col */
          { 81,   73, 2,271, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xff\x04\x00\x23\x13\x1b\x08\x15\x1c\x14\x0e\x11\x20"
            "\x0f\x12\x0f\x22\x0c\x15\x0e\x23\x0a\x16\x0e\x23\x09"
            "\x18\x0d\x24\x07\x0c\x00\xff\x01\x0e\x0c\x24\x06\x0d"
            "\x00\x0e\x0d\x23\x05\x1d\x0c\x23\x05\x1d\x0d\x21\x05"
            "\x0f\x00\xff\x01\x10\x0c\x21\x04\x10\x00\x10\x0d\x1f"
            "\x05\x21\x0c\x1f\x04\x22\x0d\x1e\x04\x11\x00\xff\x01"
            "\x12\x0c\x1d\x04\x12\x00\x12\x0d\x1b\x05\x25\x0c\x1b"
            "\x04\x26\x0d\x19\x05\x13\x00\xff\x01\x14\x0c\x19\x04"
            "\x14\x00\x14\x0d\x17\x05\x29\x0c\x17\x04\x2a\x0d\x15"
            "\x05\x15\x00\xff\x01\x16\x0c\x15\x04\x16\x00\x16\x0d"
            "\x13\x05\x2d\x0c\x13\x04\x2e\x0d\x11\x05\x17\x00\xff"
            "\x01\x18\x0c\x11\x04\x18\x00\x18\x0d\x0f\x05\x31\x0c"
            "\x0f\x04\x32\x0d\x0d\x05\x19\x00\xff\x01\x1a\x0c\x0d"
            "\x04\x1a\x00\x1a\x0d\x0b\x05\x35\x0c\x0b\x04\x36\x0d"
            "\x09\x05\x37\x0c\x09\x04\x38\x0d\x08\x04\x38\x0d\x07"
            "\x05\x39\x0c\x07\x04\x3a\x0d\x05\x05\x3b\x0c\x05\x04"
            "\x3c\x0d\x04\x04\x3c\x0d\x03\x05\x3d\x0c\x03\x04\x3e"
            "\x0d\x01\x05\x3f\x0c\x01\x04\x20\x00\xff\x01\x20\x11"
            "\x20\x00\xff\x01\x21\x0f\x21\x00\xff\x01\x22\x0d\x22"
            "\x00\xff\x02\x23\x0b\x23\x00\xff\x01\x24\x09\x24\x00"
            "\xff\x02\x25\x07\x25\x00\x26\x05\x4d\x03\x27" }  },
      /* --- pixel bitmap for cmr1200 char#119 w --- */
      { 119,19278,                      /* character number, location */
         71, 3,   -2, 3,      /* topleft row,col, and botleft row,col */
          { 113,   73, 2,443, (pixbyte *)/* width,ht, fmt,pixsz,map.. */
            "\xff\x04\x00\x22\x06\x21\x0d\x1b\x07\x15\x13\x14\x16"
            "\x14\x0d\x11\x18\x0f\x1b\x0f\x10\x0f\x19\x0e\x1d\x0c"
            "\x13\x0e\x1a\x0c\x1f\x0a\x14\x0d\x1c\x0b\x1f\x09\x16"
            "\x0d\x1b\x0b\x20\x07\x17\x0d\x1c\x0a\x20\x06\x19\x0c"
            "\x1c\x0b\x1f\x06\x19\x0c\x1c\x0b\x1f\x05\x1a\x0d\x1c"
            "\x0a\x1f\x05\x0d\x00\xff\x01\x0e\x0c\x1c\x0b\x1e\x04"
            "\x0e\x00\x0e\x0d\x1b\x0c\x1c\x05\x1d\x0c\x1b\x0c\x1c"
            "\x04\x1e\x0c\x1a\x0d\x1c\x04\x0f\x00\xff\x01\x10\x0c"
            "\x19\x0e\x1a\x04\x10\x00\x10\x0d\x17\x04\x01\x0a\x19"
            "\x05\x10\x00\xff\x01\x11\x0c\x17\x04\x01\x0b\x18\x04"
            "\x11\x00\x11\x0d\x15\x04\x03\x0a\x17\x05\x23\x0c\x15"
            "\x04\x03\x0b\x16\x04\x24\x0c\x14\x05\x03\x0b\x16\x04"
            "\x24\x0d\x13\x04\x05\x0a\x15\x05\x25\x0c\x13\x04\x05"
            "\x0b\x14\x04\x26\x0c\x12\x05\x05\x0b\x14\x04\x26\x0d"
            "\x11\x04\x07\x0b\x12\x05\x27\x0c\x11\x04\x07\x0b\x12"
            "\x04\x28\x0c\x10\x05\x07\x0b\x12\x04\x14\x00\xff\x01"
            "\x15\x0c\x0f\x04\x09\x0b\x10\x04\x15\x00\x15\x0d\x0d"
            "\x05\x09\x0b\x0f\x05\x15\x00\xff\x01\x16\x0c\x0d\x04"
            "\x0b\x0b\x0e\x04\x16\x00\x16\x0d\x0b\x04\x0d\x0a\x0d"
            "\x05\x2d\x0c\x0b\x04\x0d\x0b\x0c\x04\x2e\x0c\x0a\x05"
            "\x0d\x0b\x0c\x04\x2e\x0d\x09\x04\x0f\x0a\x0b\x05\x2f"
            "\x0c\x09\x04\x0f\x0b\x0a\x04\x30\x0c\x08\x05\x0f\x0b"
            "\x0a\x04\x30\x0d\x07\x04\x11\x0a\x09\x05\x31\x0c\x07"
            "\x04\x11\x0b\x08\x04\x32\x0c\x06\x05\x11\x0b\x08\x04"
            "\x19\x00\xff\x01\x1a\x0c\x05\x04\x13\x0b\x06\x04\x1a"
            "\x00\x1a\x0d\x03\x05\x13\x0b\x06\x04\x1a\x00\xff\x01"
            "\x1b\x0c\x03\x04\x15\x0b\x04\x04\x1b\x00\x1b\x0d\x01"
            "\x04\x17\x0a\x03\x05\x37\x0c\x01\x04\x17\x0b\x02\x04"
            "\x38\x11\x17\x0b\x02\x04\x38\x10\x19\x0a\x01\x05\x1c"
            "\x00\xff\x01\x1d\x0f\x19\x0f\x1d\x00\x1d\x0e\x1b\x0e"
            "\x1d\x00\xff\x01\x1e\x0d\x1b\x0d\x1e\x00\xff\x02\x1f"
            "\x0b\x1d\x0b\x1f\x00\xff\x01\x20\x09\x1f\x09\x20\x00"
            "\x20\x08\x21\x08\x20\x00\xff\x01\x21\x07\x21\x07\x21"
            "\x00\x21\x06\x23\x06\x43\x05\x23\x05\x45\x03\x25\x03"
            "\x23" }  },
      /* --- pixel bitmap for cmr1200 char#120 x --- */
      { 120,19757,                      /* character number, location */
         71, 2,    0, 2,      /* topleft row,col, and botleft row,col */
          { 83,   71, 2,236, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xff\x04\x01\x22\x10\x1d\x03\x00\x09\x17\x15\x16\x14"
            "\x13\x17\x11\x19\x11\x19\x0e\x1d\x0f\x19\x0c\x1f\x0e"
            "\x1a\x0a\x22\x0e\x19\x09\x24\x0d\x19\x08\x26\x0d\x18"
            "\x07\x28\x0d\x17\x06\x2a\x0c\x16\x06\x2b\x0d\x14\x06"
            "\x2d\x0d\x13\x05\x2f\x0d\x11\x05\x31\x0c\x10\x05\x32"
            "\x0d\x0e\x05\x34\x0d\x0d\x05\x35\x0d\x0b\x05\x37\x0c"
            "\x0a\x05\x38\x0d\x08\x05\x3a\x0d\x06\x05\x3c\x0d\x05"
            "\x05\x3d\x0c\x04\x05\x3e\x0d\x02\x05\x40\x12\x42\x10"
            "\x44\x0f\x24\x00\xff\x01\x21\x0d\x25\x00\x22\x0d\x47"
            "\x0d\x47\x0c\x47\x0d\x46\x0e\x44\x10\x42\x11\x42\x12"
            "\x40\x05\x02\x0d\x3e\x05\x04\x0d\x3c\x05\x06\x0c\x3b"
            "\x05\x07\x0d\x3a\x05\x08\x0d\x38\x05\x0a\x0d\x36\x05"
            "\x0c\x0c\x35\x05\x0d\x0d\x33\x05\x0f\x0d\x32\x05\x10"
            "\x0d\x30\x05\x12\x0d\x2e\x05\x14\x0c\x2d\x05\x15\x0d"
            "\x2b\x05\x17\x0d\x29\x06\x18\x0d\x27\x06\x1a\x0c\x27"
            "\x06\x1a\x0d\x25\x06\x1c\x0d\x22\x08\x1d\x0d\x20\x09"
            "\x1d\x0e\x1e\x0a\x1d\x0e\x1c\x0c\x1d\x0f\x19\x0f\x1c"
            "\x10\x16\x11\x1b\x13\x10\x17\x18\x17\x08\xff\x04\x1e"
            "\x13\x22" }  },
      /* --- pixel bitmap for cmr1200 char#121 y --- */
      { 121,20022,                      /* character number, location */
         71, 3,  -34, 3,      /* topleft row,col, and botleft row,col */
          { 81,  105, 2,371, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xff\x04\x00\x23\x13\x1b\x08\x15\x1c\x14\x0e\x11\x20"
            "\x0f\x12\x0f\x22\x0c\x15\x0e\x23\x0a\x17\x0d\x23\x09"
            "\x18\x0d\x24\x07\x1a\x0c\x24\x06\x1b\x0d\x23\x05\x1d"
            "\x0c\x23\x05\x1d\x0c\x22\x05\x1e\x0d\x21\x05\x1f\x0c"
            "\x21\x04\x20\x0d\x20\x04\x10\x00\xff\x01\x11\x0c\x1f"
            "\x04\x11\x00\x11\x0d\x1d\x05\x23\x0c\x1d\x04\x24\x0d"
            "\x1b\x05\x25\x0c\x1b\x04\x26\x0d\x1a\x04\x26\x0d\x19"
            "\x05\x27\x0c\x19\x04\x28\x0d\x17\x05\x29\x0c\x17\x04"
            "\x2a\x0d\x16\x04\x15\x00\xff\x01\x16\x0c\x15\x04\x16"
            "\x00\x16\x0d\x13\x05\x2d\x0c\x13\x04\x2e\x0d\x11\x05"
            "\x2f\x0c\x11\x04\x30\x0d\x10\x04\x30\x0d\x0f\x05\x31"
            "\x0c\x0f\x04\x32\x0d\x0d\x05\x33\x0c\x0d\x04\x34\x0d"
            "\x0c\x04\x1a\x00\xff\x01\x1b\x0c\x0b\x04\x1b\x00\x1b"
            "\x0d\x09\x05\x37\x0c\x09\x04\x38\x0d\x07\x05\x1c\x00"
            "\xff\x01\x1d\x0c\x07\x04\x1d\x00\x1d\x0d\x05\x05\x3b"
            "\x0c\x05\x04\x3c\x0d\x03\x05\x3d\x0c\x03\x04\x3e\x0d"
            "\x02\x04\x3e\x0d\x01\x05\x3f\x0c\x01\x04\x40\x11\x20"
            "\x00\xff\x01\x21\x0f\x21\x00\xff\x02\x22\x0d\x22\x00"
            "\xff\x01\x23\x0b\x23\x00\xff\x02\x24\x09\x24\x00\xff"
            "\x01\x25\x07\x25\x00\xff\x01\x26\x05\x26\x00\xff\x01"
            "\x26\x04\x27\x00\x25\x05\x4c\x04\x4c\x05\x28\x00\xff"
            "\x01\x24\x04\x29\x00\x23\x05\x4c\x04\x4c\x05\x2a\x00"
            "\xff\x01\x22\x04\x2b\x00\x21\x04\x31\x04\x18\x04\x2f"
            "\x08\x15\x05\x2e\x0a\x14\x04\x2e\x0c\x12\x05\x2d\x0e"
            "\x11\x04\x2e\x0e\x10\x05\x2e\x0e\x10\x04\x2f\x0e\x0f"
            "\x05\x2f\x0e\x0f\x04\x30\x0e\x0e\x05\x30\x0d\x0e\x05"
            "\x32\x0c\x0d\x05\x33\x0b\x0d\x05\x35\x08\x0e\x06\x35"
            "\x06\x0f\x06\x37\x06\x0c\x07\x39\x08\x07\x08\x3b\x14"
            "\x3f\x11\x41\x0e\x46\x08\x3e" }  },
      /* --- pixel bitmap for cmr1200 char#122 z --- */
      { 122,20385,                      /* character number, location */
         71, 5,    0, 5,      /* topleft row,col, and botleft row,col */
          { 61,   71, 2,243, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\x04\x38\x01\x00\xff\x02\x04\x39\x04\x11\x19\x0e\x05"
            "\x0c\x1d\x0f\x05\x0a\x1f\x0e\x05\x0a\x1f\x0e\x06\x08"
            "\x20\x0e\x07\x07\x20\x0f\x07\x07\x20\x0e\x08\x06\x20"
            "\x0e\x09\x06\x1f\x0f\x09\x05\x1f\x0f\x0a\x05\x1f\x0e"
            "\x0b\x05\x1e\x0e\x0c\x04\x1e\x0f\x0c\x04\x1d\x0f\x0d"
            "\x04\x1d\x0e\x0e\x04\x1c\x0e\x0e\x05\x1b\x0f\x0e\x04"
            "\x1c\x0e\x0f\x04\x1b\x0e\x10\x04\x1a\x0e\x11\x04\x19"
            "\x0f\x11\x04\x19\x0e\x12\x04\x18\x0e\x2e\x0f\x2d\x0f"
            "\x2e\x0e\x2e\x0e\x2e\x0f\x2e\x0e\x2e\x0e\x2e\x0e\x2e"
            "\x0f\x2e\x0e\x2e\x0e\x2e\x0e\x2e\x0f\x2e\x0e\x17\x04"
            "\x13\x0e\x18\x04\x12\x0f\x18\x04\x11\x0f\x19\x04\x11"
            "\x0e\x1a\x04\x10\x0e\x1a\x04\x10\x0f\x1a\x04\x10\x0e"
            "\x1b\x04\x0f\x0e\x1c\x04\x0e\x0e\x1d\x04\x0d\x0f\x1d"
            "\x04\x0d\x0e\x1d\x05\x0c\x0e\x1e\x05\x0b\x0f\x1e\x05"
            "\x0a\x0f\x1f\x05\x0a\x0e\x1f\x05\x0a\x0e\x20\x05\x09"
            "\x0f\x20\x05\x08\x0f\x20\x06\x08\x0e\x21\x06\x07\x0e"
            "\x21\x07\x06\x0f\x20\x08\x06\x0e\x20\x09\x05\x0e\x20"
            "\x0a\x04\x0e\x1f\x0c\x03\x0f\x1d\x0e\x03\x0e\x19\x12"
            "\x03\xff\x02\x3a\x03\x00\x01\x39\x03" }  },
      /* --- pixel bitmap for cmr1200 char#123 (noname) --- */
      { 123,44922,                      /* character number, location */
         46, 0,   42, 0,      /* topleft row,col, and botleft row,col */
          { 82,    4, 2, 4, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\xff\x03\x00\x52" }  },
      /* --- pixel bitmap for cmr1200 char#124 (noname) --- */
      { 124,44941,                      /* character number, location */
         46, 0,   42, 0,      /* topleft row,col, and botleft row,col */
          { 165,    4, 2, 4, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xff\x03\x00\xa5" }  },
      /* --- pixel bitmap for cmr1200 char#125 (noname) --- */
      { 125,41438,                      /* character number, location */
        116,21,   85,21,      /* topleft row,col, and botleft row,col */
          { 48,   31, 3,189, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xc5\xe0\x85\xe8\xe0\x58\xd9\xe0\x49\x20\xf1\x9b\xe0"
            "\x2b\x10\xf1\x8d\xed\x8c\xe0\x1c\x10\xf1\x7d\xed\x10"
            "\x7c\xe0\x1c\x8c\xe0\x1c\x9b\xe0\x2b\x9c\xe0\x1c\x9b"
            "\xe0\x2b\xaa\xe0\x3a\x60\xf1\x4a\xe0\x3a\x70\x49\xe0"
            "\x49\xb9\xe0\x49\x90\xf1\x38\xe0\x58\xa0\x28\xe0\x58"
            "\xb0\xf1\x27\xe0\x67\xc0\x17\xe0\x67\xe6\xe0\x76\xe0"
            "\x15\xe0\x85\xe0\x16\xe0\x76\xe0\x15\xe0\x85\xe0\x42"
            "\xe0\xb2\xe0\x30" }  },
      /* --- pixel bitmap for cmr1200 char#126 \~ --- */
      { 126,41569,                      /* character number, location */
        111,14,   95,14,      /* topleft row,col, and botleft row,col */
          { 54,   16, 3,121, (pixbyte *)/* width,ht, fmt,pixsz,map... */
            "\xe7\xe0\xe0\x21\xeb\xe0\xd3\xbe\x01\xe0\xa5\x9e\x04"
            "\xe0\x75\x9e\x07\xe0\x36\x9e\x09\xe0\x17\x8e\x0c\xb8"
            "\x8e\x0e\x02\x69\x89\x6e\x0e\x02\x88\xbe\x0c\x87\xe0"
            "\x1e\x09\x96\xe0\x3e\x07\x95\xe0\x7e\x04\x95\xe0\xae"
            "\x01\xb3\xe0\xdb\xe1\xe0\xe0\x27\xe8" }  },
      /* --- pixel bitmap for cmr1200 char#127 (noname) --- */
      { 127,41640,                      /* character number, location */
        112,17,   95,17,      /* topleft row,col, and botleft row,col */
          { 48,   17, 3,83, (pixbyte *) /* width,ht, fmt,pixsz,map... */
            "\x56\xe0\xc6\x8a\xe0\x8a\x5c\xe0\x6c\x3e\xe0\x4e\x1f"
            "\x2e\x02\xe0\x2e\x02\x0f\x2e\x03\xee\x03\x0f\x2e\x02"
            "\xe0\x2e\x02\x1e\xe0\x4e\x3c\xe0\x6c\x5a\xe0\x8a\x86"
            "\xe0\xc6\x56" }  },
      /* --- trailer  --- */
      { -99, -999,  0,0,0,0, { 0,0,0,0, (pixbyte *)"\0" }  }
   } ;
#endif


/* ==================== end-of-file texfonts.h ========================= */
#endif
